# Funktionen

&sheets; enthält eine große Zahl von eingebauten mathematischen und anderen Funktionen, die als Formel in einer Zelle verwendet werden können.

## Unterstützte Funktionen

In diesem Kapitel finden Sie eine kurze Übersicht aller Funktionen in folgenden Gruppen:

- Bit-Operationen
- Konvertierung
- Datenbank
- Datum & Zeit
- Ingenieurwesen
- Finanzen
- Information
- Logik
- Nachschlagen & Referenz
- Mathematik
- Statistik
- Text
- Trigonometrie

### Bit-Operationen

#### BITAND

Die Funktion BITAND() führt eine bitweise AND-Operation für die beiden ganzzahligen Parameter durch.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BITAND(Wert;Wert)

Parameter

  Kommentar Typ Erste Zahl Ganze Zahl (z. B. 1, 132, 2344) Zweite Zahl Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BITAND(12;10) ergibt 8 (weil dezimal 12 binär 1100 und dezimal 10 binär 1010 entspricht, die AND-Operation von 1100 und 1010 dann 1000 ergibt und dies wiederum der Ganzzahl 8 entspricht).

Ähnliche Funktionen
  - BITOR
  - BITXOR

#### BITLSHIFT

Die Funktion BITLSHIFT() führt eine bitweise Linksverschiebung des ersten Parameters durch. Die Anzahl an Bits, um die verschoben werden soll, wird durch den zweiten Parameter angegeben. Beachten Sie, dass ein negativer Wert für die Linksverschiebung zu einer Rechtsverschiebung führt.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BITLSHIFT(Wert; Verschiebung)

Parameter

  Kommentar Typ Erste Zahl Ganze Zahl (z. B. 1, 132, 2344) Anzahl, um die nach links verschoben werden soll Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - BITLSHIFT

#### BITOR

Die Funktion BITOR() führt eine bitweise OR-Operation für die beiden ganzzahligen Parameter durch.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BITOR(Wert;Wert)

Parameter

  Kommentar Typ Erste Zahl Ganze Zahl (z. B. 1, 132, 2344) Zweite Zahl Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BITOR(12;10) ergibt 14 (weil dezimal 12 binär 1100 und dezimal 10 binär 1010 entspricht, die OR-Operation von 1100 und 1010 dann 1110 ergibt und dies wiederum der Ganzzahl 14 entspricht).

Ähnliche Funktionen
  - BITAND
  - BITXOR

#### BITRSHIFT

Die Funktion BITRSHIFT() führt eine bitweise Rechtsverschiebung des ersten Parameters durch. Die Anzahl an Bits, um die verschoben werden soll, wird durch den zweiten Parameter angegeben. Beachten Sie, dass ein negativer Wert für die Linksverschiebung zu einer Linksverschiebung führt.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BITRSHIFT(Wert; Verschiebung)

Parameter

  Kommentar Typ Erste Zahl Ganze Zahl (z. B. 1, 132, 2344) Anzahl, um die nach rechts verschoben werden soll Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - BITLSHIFT

#### BITXOR

Die Funktion BITXOR() führt eine bitweise XOR-Operation für die beiden ganzzahligen Parameter durch.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BITXOR(Wert; Wert)

Parameter

  Kommentar Typ Erste Zahl Ganze Zahl (z. B. 1, 132, 2344) Zweite Zahl Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BITXOR(12;10) ergibt 6 (weil dezimal 12 binär 1100 und dezimal 10 binär 1010 entspricht, die XOR-Operation von 1100 und 1010 dann 0110 ergibt und dies wiederum der Ganzzahl 6 entspricht).

Ähnliche Funktionen
  - BITAND
  - BITOR

### Konvertierung

#### ARABIC

Die Funktion ARABIC() konvertiert eine römische Zahl in eine normale (arabische) Zahl.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  ARABIC(Zahl)

Parameter

  Kommentar Typ Zahlzeichen Text

Beispiele

  ARABIC("IV") ergibt 4

Beispiele

  ARABIC("XCIX") ergibt 99

Ähnliche Funktionen
  - ROMAN

#### ASCIITOCHAR

Die Funktion ASCIITOCHAR() gibt für jeden gegebenen ASCII-Code das entsprechende Zeichen zurück.

Rückgabetyp Text

Syntax

  ASCIITOCHAR(Wert)

Parameter

  Kommentar Typ Die zu konvertierenden ASCII-Werte Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ASCIITOCHAR(118) ergibt „v“

Beispiele

  ASCIITOCHAR(75; 68; 69) ergibt „KDE“

#### BOOL2INT

Die Funktion BOOL2INT ergibt einen ganzzahligen Wert für einen gegebenen booleschen Wert. Mit dieser Funktion kann man einen booleschen Wert da verwenden, wo ein ganzzahliger Wert erwartet wird.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BOOL2INT(Wert)

Parameter

  Kommentar Typ Zu konvertierender boolescher Wert Wahrheitswert (WAHR oder FALSCH)

Beispiele

  BOOL2INT(Wahr) ergibt 1

Beispiele

  BOOL2INT(Falsch) ergibt 0

Ähnliche Funktionen
  - INT2BOOL

#### BOOL2STRING

Die Funktion BOOL2STRING ergibt eine Zeichenfolge, die dem booleschen Wert entspricht. Diese Funktion dient dazu, dass man einen booleschen Wert in Funktionen verwenden kann, in denen eine Zeichenfolge erwartet wird.

Rückgabetyp Text

Syntax

  BOOL2STRING(Wert)

Parameter

  Kommentar Typ Zu konvertierender boolescher Wert Wahrheitswert (WAHR oder FALSCH)

Beispiele

  BOOL2STRING(Wahr) ergibt „Wahr“

Beispiele

  BOOL2STRING(Falsch) ergibt „Falsch“

Beispiele

  upper(BOOL2STRING(find("nan";"Banane"))) ergibt Wahr

#### CARX

Die Funktion CARX() gibt die X Position zu der Position eines Punktes in einem polaren Koordinatensystem zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CARX(Radius;Winkel)

Parameter

  Kommentar Typ Radius Ein Fließkommawert (wie 1,3; 0,343; 253) Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CARX(12;1,5707) ergibt 0,00115592

Beispiele

  CARX(12;0) ergibt 12

Ähnliche Funktionen
  - CARY
  - POLA
  - POLR

#### CARY

Die Funktion CARY() gibt die Y Position zu der Position eines Punktes in einem polaren Koordinatensystem zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CARY(Radius;Winkel)

Parameter

  Kommentar Typ Radius Ein Fließkommawert (wie 1,3; 0,343; 253) Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CARY(12;1,5707) ergibt 12

Beispiele

  CARY(12;0) ergibt 0

Ähnliche Funktionen
  - CARX
  - POLA
  - POLR

#### CHARTOASCII

Die Funktion CHARTOASCII() gibt den ASCII-Code des gegebenen Zeichens zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  CHARTOASCII(Wert)

Parameter

  Kommentar Typ Eine zu konvertierende Zeichenfolge bestehend aus einem Buchstaben Text

Beispiele

  CHARTOASCII("v") ergibt 118

Beispiele

  CHARTOASCII(r) ist ein Fehler. Das Zeichen muss von Anführungszeichen umgeben sein.

#### DECSEX

Die Funktion DECSEX() konvertiert einen Double-Wert in einen Zeitwert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DECSEX(Double)

Parameter

  Kommentar Typ Wert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DECSEX(1,6668) ergibt 1:40

Beispiele

  DECSEX(7,8) ergibt 7:47

#### INT2BOOL

Die Funktion INT2BOOL ergibt einen booleschen Wert für einen gegebenen ganzzahligen Wert. Mit dieser Funktion kann man einen ganzzahligen Wert da verwenden, wo ein boolescher Wert erwartet wird. Bei einer 1 wird Wahr zurückgegeben, bei jedem anderen Wert wird Falsch zurückgegeben.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  INT2BOOL(Wert)

Parameter

  Kommentar Typ Zu konvertierender ganzzahliger Wert Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  INT2BOOL(1) ergibt Wahr

Beispiele

  INT2BOOL(0) ergibt Falsch

Beispiele

  OR(INT2BOOL(1); Falsch) ergibt Wahr

Ähnliche Funktionen
  - BOOL2INT

#### NUM2STRING

Die Funktion NUM2STRING() ergibt eine Zeichenfolge für eine gegebene Zahl. Beachten Sie, dass Calligra Sheets falls nötig automatisch Zahlen in Zeichenfolgen konvertieren kann. Von daher sollte diese Funktion kaum benötigt werden.

Rückgabetyp Text

Syntax

  NUM2STRING(Wert)

Parameter

  Kommentar Typ In Zeichenfolge zu konvertierende Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NUM2STRING(10) ergibt „10“

Beispiele

  NUM2STRING(2,05) ergibt „2,05“

Beispiele

  =find("101";NUM2STRING(A1)) (A1 = 2,010102) ergibt Wahr

Ähnliche Funktionen
  - STRING

#### POLA

Die Funktion POLA() gibt den Winkel (als Radiant) zu der Position eines Punktes in einem kartesischen Koordinatensystem zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  POLA(X;Y)

Parameter

  Kommentar Typ Wert in X Ein Fließkommawert (wie 1,3; 0,343; 253) Wert in Y Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  POLA(12;12) ergibt 0,78539816

Beispiele

  POLA(12;0) ergibt 0

Beispiele

  POLA(0;12) ergibt 1,5707

Ähnliche Funktionen
  - POLR
  - CARX
  - CARY

#### POLR

Die Funktion POLR() gibt den Radius passend zu der Position eines Punktes in einem kartesischen Koordinatensystem zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  POLR(X;Y)

Parameter

  Kommentar Typ Wert in X Ein Fließkommawert (wie 1,3; 0,343; 253) Wert in Y Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  POLR(12;12) ergibt 16,9705

Beispiele

  POLR(12;0) ergibt 12

Ähnliche Funktionen
  - POLA
  - CARX
  - CARY

#### ROMAN

Die Funktion ROMAN() gibt eine Zahl im Römischen Format zurück. Nur positiv ganze Zahlen können umgewandelt werden. Das optionale Format-Argument legt den Vereinfachungsgrad fest. Standard ist 0.

Rückgabetyp Text

Syntax

  ROMAN(Zahl)

Parameter

  Kommentar Typ Zahl Ganze Zahl (z. B. 1, 132, 2344) Format Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ROMAN(99) ergibt „XCIX“

Beispiele

  ROMAN(-55) ergibt „Err“

Ähnliche Funktionen
  - ARABIC

#### SEXDEC

Die Funktion SEXDEC() gibt den Wert als Dezimalzahl zurück. Sie können auch ein Zeitwert angeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SEXDEC(Zeitwert) oder SEXDEC(Stunden;Minuten;Sekunden)

Parameter

  Kommentar Typ Stunden Ganze Zahl (z. B. 1, 132, 2344) Minuten Ganze Zahl (z. B. 1, 132, 2344) Sekunden Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  SEXDEC(1;5;7) ergibt 1,0852778

Beispiele

  DECSEX("8:05") ergibt 8,08333333

#### STRING

Die Funktion STRING() ergibt eine Zeichenfolge für eine gegebene Zahl. Sie ist mit der NUM2STRING-Funktion identisch.

Rückgabetyp Text

Syntax

Parameter

  Kommentar Typ In Zeichenfolge zu konvertierende Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Ähnliche Funktionen
  - NUM2STRING

### Datenbank

#### DAVERAGE

Berechnet den Durchschnitt in einer Spalte einer Datenbank, eingeschränkt durch ein Satz von Regeln für Werte die Zahlen sind.

Rückgabetyp FLOAT

Syntax

  DAVERAGE(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DAVERAGE(A1:C5; "Gehalt"; A9:A11)

#### DCOUNT

Zählt die Zellen, die numerische Werte in der Spalte einer Datenbank enthalten und die einen angegebenen Satz von Bedingungen erfüllen.

Rückgabetyp FLOAT

Syntax

  DCOUNT(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DCOUNT(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DCOUNTA

#### DCOUNTA

Zählt die Zellen, die numerische oder alphanumerische Werte in der Spalte einer Datenbank enthalten. Die zu zählenden Zellen werden durch einen Satz von Bedingungen eingeschränkt.

Rückgabetyp FLOAT

Syntax

  DCOUNTA(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DCOUNTA(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DCOUNT

#### DGET

Gibt den Wert einer Datenbankspalte zurück, der einen Satz von Bedingungen erfüllt. Die Funktion gibt einen Fehler zurück, wenn kein Wert oder mehr als ein Wert die Bedingungen erfüllt.

Rückgabetyp FLOAT

Syntax

  DGET(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DGET(A1:C5; "Gehalt"; A9:A11)

#### DMAX

Gibt die größte Zahl der Spalte einer Datenbank zurück, eingeschränkt durch einen Satz von Bedingungen.

Rückgabetyp FLOAT

Syntax

  DMAX(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DMAX(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DMIN

#### DMIN

Gibt den kleinsten Wert der Spalte einer Datenbank zurück, eingeschränkt durch einen Satz von Bedingungen.

Rückgabetyp FLOAT

Syntax

  DMIN(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DMIN(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DMAX

#### DPRODUCT

Gibt das Produkt aller numerischen Werte der Spalte einer Datenbank zurück, welche einen Satz von Bedingungen erfüllen.

Rückgabetyp FLOAT

Syntax

  DPRODUCT(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DPRODUCT(A1:C5; "Gehalt"; A9:A11)

#### DSTDEV

Gibt die geschätzte Standardabweichung einer Grundgesamtheit zurück. Basierend auf einer Stichprobe aus allen numerischen Werten der Spalte einer Datenbank, welche einen Satz von Bedingungen erfüllt.

Rückgabetyp FLOAT

Syntax

  DSTDEV(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DSTDEV(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DSTDEVP

#### DSTDEVP

Gibt die Standardabweichung einer Grundgesamtheit zurück. Basierend auf allen numerischen Werten einer Datenbankspalte, die einen Satz von Bedingungen erfüllen.

Rückgabetyp FLOAT

Syntax

  DSTDEVP(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DSTDEVP(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DSTDEV

#### DSUM

Summiert alle Zahlen einer Spalte einer Datenbank, eingeschränkt durch einen Satz von Bedingungen.

Rückgabetyp FLOAT

Syntax

  DSUM(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DSUM(A1:C5; "Gehalt"; A9:A11)

#### DVAR

Gibt die geschätzte Streuung einer Grundgesamtheit zurück. Basierend auf einer Stichprobe bestehend aus allen numerischen Werten der Spalte einer Datenbank, eingeschränkt durch einen Satz von Bedingungen.

Rückgabetyp FLOAT

Syntax

  DVAR(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DVAR(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DVARP

#### DVARP

Gibt die Streuung einer Grundgesamtheit zurück. Basieren auf allen numerischen Werten der Spalte einer Datenbank, eingeschränkt durch einen Satz von Bedingungen.

Rückgabetyp FLOAT

Syntax

  DVARP(Datenbank; "Spaltenüberschrift"; Bedingungen)

Parameter

  Kommentar Typ Ein Zellbereich, welcher die Datenbank darstellt.Eine Zeichenfolge Eine Zeichenfolge, welche die Spalte in der Datenbank auswählt.Text Ein Bereich, der die Bedingungen enthält.Eine Zeichenfolge

Beispiele

  DVARP(A1:C5; "Gehalt"; A9:A11)

Ähnliche Funktionen
  - DVAR

#### GETPIVOTDATA

Holt die zusammengefassten Daten von einer Kreuztabelle.

Rückgabetyp FLOAT

Syntax

  GETPIVOTDATA(Datenbank; "Verkäufe")

Parameter

  Kommentar Typ Bereich der die Kreuztabelle enthält Eine Zeichenfolge Der Name des Feldes von welchem Sie die zusammengefassten Daten möchten Text

### Datum & Zeit

#### CURRENTDATE

Die Funktion CURRENTDATE() gibt das aktuelle Datum formatiert mit lokalen Parametern zurück. Sie ist äquivalent mit der Funktion TODAY.

Rückgabetyp Datum

Syntax

  CURRENTDATE()

Parameter

Beispiele

  CURRENTDATE() ergibt (bzw. ergab) „Samstag, 15. Juli 2002“

Ähnliche Funktionen
  - CURRENTTIME
  - TODAY

#### CURRENTDATETIME

Die Funktion CURRENTDATETIME() gibt das aktuelle Datum und die Zeit formatiert mit lokalen Parametern zurück.

Rückgabetyp Datum

Syntax

  CURRENTDATETIME()

Parameter

Beispiele

  CURRENTDATETIME() ergibt „Samstag, 15. Juli 2002 19:12:01“

#### CURRENTTIME

Die Funktion CURRENTTIME() gibt die aktuelle Zeit formatiert mit lokalen Parametern zurück.

Rückgabetyp Datum

Syntax

  CURRENTTIME()

Parameter

Beispiele

  CURRENTTIME() ergibt „19:12:01“

#### DATE

Die Funktion DATE() gibt das Datum entsprechend den Landeseinstellungen formatiert zurück.

Rückgabetyp Text

Syntax

  DATE(Jahr;Monat;Tag)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344) Monat Ganze Zahl (z. B. 1, 132, 2344) Tag Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DATE(2000;5;5) ergibt Freitag, 5. Mai 2000

#### DATE2UNIX

Die Funktion DATE2UNIX() konvertiert einen Datums- und Zeitwert in die Unix-Zeit.

Die Unix-Zeit ist die Anzahl an Sekunden nach dem 1. Januar 1970, 00:00 Uhr UTC.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DATE2UNIX(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  DATE2UNIX(„01.01.2000“) ergibt 946,684,800

#### DATEDIF

Die Funktion DATEDIF() ergibt die Differenz zwischen zwei Datumsangaben.

Das Intervall muss eines der folgenden sein: „m“: Monate; „d“: Tage; „y“: komplette Jahre; „ym“: Monate ohne Jahre; „yd“: Tage ohne Jahre; „md“: Tage ohne Monate und Jahre

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DATEDIF(Erstes Datum; Zweites Datum; Intervall)

Parameter

  Kommentar Typ Erstes Datum Text Zweites Datum Text Intervall Text

Beispiele

  DATEDIF(A1;A2;"d") mit A1 "1. Januar 1995" und A2 "15. Juni 1999" ergibt als Anzahl an Tagen 1626.

Beispiele

  DATEDIF(A1;A2;"d") mit A1 "1. Januar 1995" und A2 "15. Juni 1999" ergibt eine Anzahl von 53 Wochen

#### DATEVALUE

Die Funktion DATEVALUE gibt eine Zahl zurück, welche den Tag repräsentiert. Das heißt, die Anzahl der Tage seit dem 31. Dezember 1899.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DATEVALUE(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  DATEVALUE("2/22/2002") ergibt 37309

Ähnliche Funktionen
  - TIMEVALUE

#### DAY

Die Funktion DAY gibt den Tag eines Datum zurück. Wird kein Parameter angegeben, gibt die Funktion den aktuellen Tag zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAY(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  DAY("2/22/2002") ergibt 22

Beispiele

  DAY(2323,1285) ergibt 11

Ähnliche Funktionen
  - MONTH
  - YEAR

#### DAYNAME

Die Funktion DAYNAME() gibt den Namen eines Wochentags (1..7) zurück. In einigen Ländern ist der erste Tag der Woche Montag, in anderen ist der erste Tag der Woche Sonntag.

Rückgabetyp Text

Syntax

  DAYNAME(Wochentag)

Parameter

  Kommentar Typ Nummer des Wochentags (1..7)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DAYNAME(1) ergibt Montag (wenn die Woche nach den Landeseinstellungen mit Montag beginnt)

Ähnliche Funktionen
  - WEEKDAY

#### DAYOFYEAR

Die Funktion DAYOFYEAR() gibt die Nummer des Tages im Jahr zurück (1-365).

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAYOFYEAR(Jahr;Monat;Tag)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344) Monat Ganze Zahl (z. B. 1, 132, 2344) Tag Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DAYOFYEAR(2000;12;1) ergibt 336

Beispiele

  DAYOFYEAR(2000;2;29) ergibt 60

#### DAYS

Die Funktion DAYS() ergibt die Differenz zwischen zwei Daten in Tagen.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAYS(datum1; datum2)

Parameter

  Kommentar Typ Erster (früherer) Datumswert Text Zweiter Datumswert Text

Beispiele

  DAYS("22.02.2002"; "26.02.2002") ergibt 4

#### DAYS360

Die Funktion DAYS360() gibt die Anzahl der Tage von Datum1 bis Datum2 zurück. Dabei wird ein 360-Tage-Kalender verwendet, in dem alle Monate mit 30 Tagen gerechnet werden. Wenn die Methode „Falsch“ ist (Standard) dann wird die amerikanische Berechnungsmethode verwendet, ist Methode „Wahr“ wird die europäische Berechnungsmethode verwendet.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAYS360(Datum1; Datum2; Methode)

Parameter

  Kommentar Typ Datum1 Text Datum2 Text Methode Wahrheitswert (WAHR oder FALSCH)

Beispiele

  DAYS360("2/22/2002"; "4/21/2002"; Falsch) ergibt 59

Ähnliche Funktionen
  - DAYS
  - MONTHS
  - WEEKS
  - YEARS

#### DAYSINMONTH

Die Funktion DAYSINMONTH() gibt die Anzahl der Tage in dem angegebenen Monat eines Jahres zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAYSINMONTH(Jahr;Monat)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344) Monat Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DAYSINMONTH(2000;2) ergibt 29

#### DAYSINYEAR

Die Funktion DAYSINYEAR() gibt die Anzahl der Tage im angegebenen Jahr zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  DAYSINYEAR(jahr)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DAYSINYEAR(2000) ergibt 366

#### EASTERSUNDAY

Die Funktion EASTERSUNDAY() gibt das Datum zurück, welches Ostersonntag in dem angegebenen Jahr entspricht.

Rückgabetyp Datum

Syntax

  EASTERSUNDAY(Jahr)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  EASTERSUNDAY(2003) ergibt „20. April 2003“

#### EDATE

Die Funktion EDATE gibt das Datum zurück, welches entsteht wenn man von einem gegebenen Datum eine bestimmte Anzahl Monate addiert oder subtrahiert.

Rückgabetyp Datum

Syntax

  EDATE(Datum; Monate)

Parameter

  Kommentar Typ Datum Text Monate Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  EDATE("2/22/2002"; 3) ergibt "5/22/2002"

Beispiele

  EDATE("3/31/2002"; -1) ergibt "2/28/2002"

Ähnliche Funktionen
  - DATE
  - EOMONTH

#### EOMONTH

Die Funktion EOMONTH gibt den letzten Tag in einem Monat zurück. Dieser wird festgelegt durch ein Datum und einer Anzahl von Monaten welche zu diesem Datum addiert oder subtrahiert werden.

Rückgabetyp Datum

Syntax

  EOMONTH(Datum; Monate)

Parameter

  Kommentar Typ Datum Text Monate Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  EOMONTH("2/22/2002"; 3) ergibt "5/31/2002"

Beispiele

  EOMONTH("3/12/2002"; -1) ergibt "2/28/2002"

Beispiele

  EOMONTH("3/12/2002"; 0) ergibt "3/31/2002"

Ähnliche Funktionen
  - EDATE
  - MONTH

#### HOUR

Die Funktion HOUR gibt die Stunde der angegebenen Zeit zurück. Wird kein Parameter angegeben, liefert die Funktion die aktuelle Stunde zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  HOUR(Zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  HOUR("22:10:12") ergibt 22

Beispiele

  HOUR(0,1285) ergibt 3

Ähnliche Funktionen
  - MINUTE
  - SECOND

#### HOURS

Die Funktion HOURS() gibt die Anzahl der Stunden eines Zeitausdrucks zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  HOURS(zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  HOURS("10:5:2") ergibt 10

#### ISLEAPYEAR

Die Funktion ISLEAPYEAR() gibt den Wert „Wahr“ zurück, wenn das angegebene Jahr ein Schaltjahr ist.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISLEAPYEAR(jahr)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ISLEAPYEAR(2000) ergibt Wahr

#### ISOWEEKNUM

Die Funktion ISOWEEKNUM() gibt die Wochenzahl zurück, in welche das angegebene Datum fällt. Die Funktion richtet sich nach dem ISO8601 Standard. Das bedeutet, dass die Woche immer mit dem Montag beginnt, und die erste Woche im Jahr die Woche ist, welche den ersten Donnerstag enthält.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  ISOWEEKNUM(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  ISOWEEKNUM(A1) ergibt 51 wenn A1 „21st of Dec“ enthält.

Ähnliche Funktionen
  - WEEKNUM

#### MINUTE

Die Funktion MINUTE gibt die Minuten einer Zeit zurück. Wird kein Parameter angegeben gibt die Funktion die aktuelle Minute zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MINUTE(Zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  MINUTE("22:10:12") ergibt 10

Beispiele

  MINUTE(0,1234) ergibt 57

Ähnliche Funktionen
  - HOUR
  - SECOND

#### MINUTES

Die Funktion MINUTES() gibt die Anzahl der Minuten in einem Zeitausdruck zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MINUTES(zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  MINUTES("10:5:2") ergibt 5

#### MONTH

Die Funktion MONTH gibt den Monat eines Datums zurück. Wird kein Parameter angegeben gibt die Funktion den aktuellen Monat zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MONTH(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  MONTH("2/22/2002") ergibt 2

Beispiele

  MONTH(2323,1285) ergibt 5

Ähnliche Funktionen
  - DAY
  - YEAR

#### MONTHNAME

Die Funktion MONTHNAME() gibt den Namen des Monats zurück (1..12).

Rückgabetyp Text

Syntax

  MONTHNAME(Zahl)

Parameter

  Kommentar Typ Nummer des Monats (1..12)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MONTHNAME(5) ergibt Mai

#### MONTHS

Die Funktion MONTHS() ergibt die Differenz in Monaten zwischen zwei Daten. Der dritte Parameter gibt den Berechnungsmodus an: Wenn der Modus 0 ist, gibt die Funktion die maximal mögliche Anzahl an Monaten zwischen den gegebenen Tagen zurück. Wenn der Modus 1 ist, wird die Anzahl an kompletten Kalendermonaten zurückgegeben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MONTHS(datum1; datum2; modus)

Parameter

  Kommentar Typ Erster (früherer) Datumswert Text Zweiter Datumswert Text Berechnungsmodus Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MONTHS("18.01.2002"; "26.02.2002"; 0) ergibt 1, weil 1 Monat und 8 Tage zwischen den beiden Daten liegen.

Beispiele

  MONTHS("18.01.2002"; "26.02.2002"; 1) ergibt 0, weil kein ganzer Kalendermonat zwischen den beiden Daten liegt.

#### NETWORKDAY

Die Funktion NETWORKDAY() ergibt die Anzahl an Arbeitstagen zwischen dem Start- und dem Enddatum.

Urlaub muss wie folgt angegeben werden: Anzahl hinzuzufügender Tage, ein einzelnes Datum oder ein Datumsbereich.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  NETWORKDAY(Startdatum; Enddatum; Urlaub)

Parameter

  Kommentar Typ Startdatum Text Enddatum Text Urlaub Text

Beispiele

  NETWORKDAY("01.01.2001";"08.01.2001") ergibt 5 Arbeitstage

Beispiele

  NETWORKDAY("01.01.2001";"08.01.2001";2) ergibt 3 Arbeitstage

#### NOW

Die Funktion NOW() liefert das aktuelle Datum mit lokalen Parameter formatiert zurück. Sie ist identisch mit der Funktion CURRENTDATETIME und wird aus Kompatibilitätsgründen mit anderen Anwendungen angeboten.

Rückgabetyp Datum

Syntax

  NOW()

Parameter

Beispiele

  NOW() ergibt z. B. „Samstag, 13. April 2002 19:12:01“

Ähnliche Funktionen
  - CURRENTTIME
  - TODAY

#### SECOND

Die Funktion SECOND gibt die Sekunden einer Zeit zurück. Wird kein Parameter angegeben gibt die Funktion die aktuellen Sekunden zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SECOND(Zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  SECOND("22:10:12") ergibt 12

Beispiele

  SECOND(0,1234) ergibt 42

Ähnliche Funktionen
  - HOUR
  - MINUTE

#### SECONDS

Die Funktion SECONDS() gibt die Anzahl der Sekunden in einem angegebenen Zeitausdruck zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SECONDS(zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  SECONDS("10:5:2") ergibt 2

#### TIME

Die Funktion TIME() gibt die Zeit entsprechend den Landeseinstellungen formatiert zurück.

Rückgabetyp Text

Syntax

  TIME(Stunden;Minuten;Sekunden)

Parameter

  Kommentar Typ Stunden Ganze Zahl (z. B. 1, 132, 2344) Minuten Ganze Zahl (z. B. 1, 132, 2344) Sekunden Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  TIME(10;2;2) ergibt 10:02:02

Beispiele

  TIME(10;70;0) ergibt 11:10:00

Beispiele

  TIME(10;-40;0) ergibt 9:20:00

#### TIMEVALUE

Die Funktion TIMEVALUE() gibt eine Zahl (zwischen 0 und 1) zurück, welche die Zeit des Tages repräsentiert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TIMEVALUE(Zeit)

Parameter

  Kommentar Typ Zeit Text

Beispiele

  TIMEVALUE("10:05:02") ergibt 0,42

Ähnliche Funktionen
  - DATEVALUE

#### TODAY

Die Funktion TODAY() liefert das aktuelle Datum zurück.

Rückgabetyp Datum

Syntax

  TODAY()

Parameter

Beispiele

  TODAY() ergibt „Samstag, 13. April 2002“

Ähnliche Funktionen
  - CURRENTTIME
  - NOW

#### UNIX2DATE

Die Funktion UNIX2DATE() konvertiert die Unix-Zeit in einen Datums- und Zeitwert.

Die Unix-Zeit ist die Anzahl an Sekunden nach dem 1. Januar 1970, 00:00 Uhr UTC.

Rückgabetyp Datum

Syntax

  UNIX2DATE(Unix-Zeit)

Parameter

  Kommentar Typ Unix-Zeit Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  UNIX2DATE(0) ergibt 01.01.1970

#### WEEKDAY

Die WEEKDAY() Funktion gibt den Wochentag für das angegebene Datum zurück. Wenn die Berechnungsmethode 1 ist (Standard), gibt die Funktion 1 für Sonntag, 2 für Montag, ... usw. zurück. Bei Berechnungsmethode 2 ist Montag 1, Dienstag 2, ... usw. Und bei Berechnungsmethode 3 ist Montag 0, Dienstag 1, ... usw.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  WEEKDAY(Datum; Berechnungsmethode)

Parameter

  Kommentar Typ Datum Text Berechnungsmethode (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  WEEKDAY("2002-02-22"; 2) ergibt 5 für Freitag

Ähnliche Funktionen
  - DAYNAME

#### WEEKNUM

Die Funktion WEEKNUM() gibt die Nicht-ISO-Wochenzahl zurück, in welche das angegebene Datum fällt.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  WEEKNUM(Datum; Berechnungsmethode)

Parameter

  Kommentar Typ Datum Text Berechnungsmethode (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  WEEKNUM(A1; 1) ergibt 11, wenn A1 der „9. März 2008“ ist. Die Wochenzahl wird davon ausgehend berechnet, dass die Woche an einem Sonntag (1) beginnt. Dies ist Standard, wenn keine Methode übergeben wird.

Beispiele

  WEEKNUM(A1; 2) ergibt 10, wenn A1 der „9. März 2008“ ist. Die Wochenzahl wird davon ausgehend berechnet, dass die Woche an einem Montag (2) beginnt.

Ähnliche Funktionen
  - ISOWEEKNUM

#### WEEKS

Die Funktion WEEKS() ergibt die Differenz in Wochen zwischen zwei Daten. Der dritte Parameter gibt den Berechnungsmodus an: Wenn der Modus 0 ist, gibt die Funktion die maximal mögliche Anzahl an Wochen zwischen den gegebenen Daten zurück. Wenn der Modus 1 ist, wird die Anzahl an kompletten Kalenderwochen zurückgegeben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  WEEKS(datum1; datum2; modus)

Parameter

  Kommentar Typ Erster (früherer) Datumswert Text Zweiter Datumswert Text Berechnungsmodus Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  WEEKS("18.02.2002"; "26.02.2002"; 0) ergibt 1, weil 1 Woche und 1 Tag zwischen den beiden Daten liegen.

Beispiele

  WEEKS("19.02.2002"; "26.02.2002"; 0) ergibt 0, weil keine komplette Woche zwischen den beiden Daten liegt. Eine Woche beginnt, abhängig von den Landeseinstellungen, am Montag oder am Sonntag.

#### WEEKSINYEAR

Die Funktion WEEKSINYEAR() gibt die Anzahl der Wochen eines angegebenen Jahres zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  WEEKSINYEAR(jahr)

Parameter

  Kommentar Typ Jahr Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  WEEKSINYEAR(2000) ergibt 52

#### WORKDAY

Die Funktion WORKDAY() ergibt den ersten Arbeitstag ausgehend vom Startdatum.

Urlaub muss wie folgt angegeben werden: Anzahl hinzuzufügender Tage, ein einzelnes Datum oder ein Datumsbereich.

Rückgabetyp Datum

Syntax

  WORKDAY(Startdatum, Tage, Urlaub)

Parameter

  Kommentar Typ Startdatum Text Arbeitstage Ganze Zahl (z. B. 1, 132, 2344) Urlaub Text

Beispiele

  Mit B9 „01.01.2001“, D3 „03.01.2001“ und D4 „04.01.2001“ ergibt WORKDAY(B9;2;D3:D4) als Arbeitstag „05.01.2001“

#### YEAR

Die Funktion YEAR gibt das Jahr eines Datums zurück. Wird kein Datum angegeben wird das aktuelle Jahr zurückgegeben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  YEAR(Datum)

Parameter

  Kommentar Typ Datum Text

Beispiele

  YEAR("2/22/2002") ergibt 2002

Beispiele

  YEAR(2323,1285) gibt 1906

Ähnliche Funktionen
  - DAY
  - MONTH

#### YEARFRAC

Die Funktion YEARFRAC() ergibt die Anzahl an vollen Tagen zwischen dem Start- und dem Enddatum, abhängig von der Basis.

Die Basis muss eine der folgenden sein: 0 = 30/360 US, 1 = Tatsächlich/tatsächlich, 2 = Tatsächlich/360, 3 = Tatsächlich/365, 4 = 30/360 europäisch

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  YEARFRAC(Startdatum; Enddatum; Basis)

Parameter

  Kommentar Typ Erstes Datum Text Zweites Datum Text Intervall Text

#### YEARS

Die Funktion YEARS() ergibt die Differenz in Jahren zwischen zwei Daten. Der dritte Parameter gibt den Berechnungsmodus an: Wenn der Modus 0 ist, gibt die Funktion die maximal mögliche Anzahl an Jahren zwischen den gegebenen Tagen zurück. Wenn der Modus 1 ist, wird die Anzahl der kompletten Kalenderjahre zurückgegeben. Diese beginnen am 1. Januar und enden am 31. Dezember.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  YEARS(datum1; datum2; modus)

Parameter

  Kommentar Typ Erster (früherer) Datumswert Text Zweiter Datumswert Text Berechnungsmodus Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  YEARS("19.02.2002"; "26.02.2002"; 0) ergibt 1, weil 1 Jahr und 7 Tage zwischen den beiden Daten liegen.

Beispiele

  YEARS("19.02.2002"; "26.02.2002"; 1) ergibt 0, weil kein komplettes Kalenderjahr zwischen den beiden Daten liegt.

### Ingenieurwesen

#### BASE

Die Funktion BASE() konvertiert eine Zahl zur Basis 10 in eine Zeichenfolge, die eine Zahl zu einer Zielbasis zwischen 2 und 36 darstellt.

Rückgabetyp Text

Syntax

  BASE(Zahl;Basis;Genauigkeit)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344) MinLänge Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BASE(128;8) ergibt „200“

#### BESSELI

Die Funktion BESSELI() gibt die modifizierte „Bessel“ Funktion ln(x) zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BESSELI(X;N)

Parameter

  Kommentar Typ Wo die Funktion ausgewertet wird Ein Fließkommawert (wie 1,3; 0,343; 253) Reihenfolge der Funktion Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BESSELI(0,7;3) ergibt 0,007367374

Ähnliche Funktionen
  - BESSELJ
  - BESSELK
  - BESSELY

#### BESSELJ

Die Funktion BESSELJ() gibt die „Bessel“ Funktion zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BESSELJ(X;N)

Parameter

  Kommentar Typ Wo die Funktion ausgewertet wird Ein Fließkommawert (wie 1,3; 0,343; 253) Reihenfolge der Funktion Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BESSELJ(0,89;3) ergibt 0,013974004

Ähnliche Funktionen
  - BESSELI
  - BESSELK
  - BESSELY

#### BESSELK

Die Funktion BESSELK() gibt die modifizierte „Bessel“ Funktion zurück, welche der „Bessel“ Funktion entspricht, die für Imaginäre Zahlen verwendet wird.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BESSELK(X;N)

Parameter

  Kommentar Typ Wo die Funktion ausgewertet wird Ein Fließkommawert (wie 1,3; 0,343; 253) Reihenfolge der Funktion Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BESSELK(3;9) ergibt 397,95880

Ähnliche Funktionen
  - BESSELI
  - BESSELJ
  - BESSELY

#### BESSELY

Die Funktion BESSELY() gibt die „Bessel“ Funktion zurück, welche auch die „Weber“ oder die „Neumann“ Funktion genannt wird.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BESSELY(X;N)

Parameter

  Kommentar Typ Wo die Funktion ausgewertet wird Ein Fließkommawert (wie 1,3; 0,343; 253) Reihenfolge der Funktion Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BESSELY(4;2) ergibt 0,215903595

Ähnliche Funktionen
  - BESSELI
  - BESSELJ
  - BESSELK

#### BIN2DEC

Die Funktion BIN2DEC() gibt den Wert als dezimal-formatierte Zahl zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  BIN2DEC(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BIN2DEC("1010") ergibt 10

Beispiele

  BIN2DEC("11111") ergibt 31

#### BIN2HEX

Die Funktion BIN2HEX() gibt den Wert als hexadezimal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  BIN2HEX(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BIN2HEX("1010") ergibt "a"

Beispiele

  BIN2HEX("11111") ergibt "1f"

#### BIN2OCT

Die Funktion BIN2OCT() gibt den Wert als oktal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  BIN2OCT(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BIN2OCT("1010") ergibt "12"

Beispiele

  BIN2OCT("11111") ergibt 37

#### COMPLEX

Die Funktion COMPLEX(Realteil; Imaginärteil) gibt eine komplexe Zahl in der Form x+yi zurück.

Rückgabetyp Text

Syntax

  COMPLEX(Realteil;Imaginärteil)

Parameter

  Kommentar Typ Realer Koeffizient Ein Fließkommawert (wie 1,3; 0,343; 253) Imaginärer Koeffizient Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  COMPLEX(1,2;3,4) ergibt „1,2+3,4i“

Beispiele

  COMPLEX(0;-1) ergibt „-i“

#### CONVERT

Die Funktion CONVERT() gibt die Konvertierung von einem Maßsystem in ein anderes zurück.

Unterstützte Gewichtseinheiten: g (Gramm), sg (Stück), lbm (Pfund), u (Atommasse), ozm (Unze), stone (entspricht 14 Pfund), ton (Tonne), grain (1 Unze = 480 grains), pweight (pennyweight), hweight (Zentner).

Unterstützte Längeneinheiten: m (Meter), in (Zoll), ft (Fuß), mi (Meile), Nmi (Nautische Meile), ang (Ångström), parsec, lightyear (Lichtjahr).

Unterstützte Druckeinheiten: Pa (Pascal), atm (Atmosphären), mmHg (Millimeter-Quecksilbersäule), psi (Pfund pro Quadratzoll), Torr.

Unterstützte Krafteinheiten: N (Newton), dyn, pound (Pfund).

Unterstützte Energieeinheiten: J (Joule), e (erg), c (Thermodynamische Kalorie), cal (I.T.-Kalorie), eV (Elektrovolt), HPh (Pferdestärke pro Stunde), Wh (Wattstunde), flb (Fuß-Pfund), BTU (British thermal unit).

Unterstützte Leistungseinheiten: W (Watt), HP (Horsepower), PS (Pferdestärke).

Unterstützte Magnetismus-Einheiten: T (Tesla), ga (Gauß).

Unterstützte Temperatur-Einheiten: C (Celsius), F (Fahrenheit), K (Kelvin).

Unterstützte Volumeneinheiten: l (Liter), tsp (Teelöffel), tbs (Esslöffel), oz (Flüssigunze), cup (Tasse), pt (Pint), qt (Quart), gal (Gallone), barrel, m3 (Kubikmeter), mi3 (Kubikmeile), Nmi3 (Nautische Kubikmeile), in3 (Kubikzoll), ft3 (Kubikfuß), yd3 (Kubik-Yard), GRT oder regton (Bruttoregistertonne)

Unterstützte Flächeneinheiten: m2 (Quadratmeter), mi2 (Quadratmeile), Nmi2 (Quadrat-Nautische-Meile), in2 (Quadratzoll), ft2 (Quadratfuss), yd2 (Quadrat-Yard), acre, ha (Hektar).

Unterstützte Geschwindigkeitseinheiten: m/s (Meter pro Sekunde), m/h (Meter pro Stunde), mph (Meilen pro Stunde), kn (Knoten).

Für metrische Einheiten kann jeder der folgenden Präfixe verwendet werden: E (exa, 1E+18), P (peta, 1E+15), T (tera, 1E+12), G (giga, 1E+09), M (mega, 1E+06), k (kilo, 1E+03), h (hecto, 1E+02), e (dekao, 1E+01), d (deci, 1E-01), c (centi, 1E-02), m (milli, 1E-03), u (micro, 1E-06), n (nano, 1E-09), p (pico, 1E-12), f (femto, 1E-15), a (atto, 1E-18).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CONVERT(Zahl; Ausgangseinheit; Zieleinheit)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Ausgangseinheit Text Zieleinheit Text

Beispiele

  CONVERT(32;"C";"F") ergibt 89,6

Beispiele

  CONVERT(3;"lbm";"kg") ergibt 1,3608

Beispiele

  CONVERT(7,9;"cal";"J") ergibt 33,0757

#### DEC2BIN

Die Funktion DEC2BIN() gibt den Wert als binär-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  DEC2BIN(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Ganze Zahl (z. B. 1, 132, 2344) Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DEC2BIN(12) ergibt „1100“

Beispiele

  DEC2BIN(55) ergibt „110111“

#### DEC2HEX

Die Funktion DEC2HEX() gibt den Wert als hexadezimal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  DEC2HEX(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Ganze Zahl (z. B. 1, 132, 2344) Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DEC2HEX(12) ergibt „c“

Beispiele

  DEC2HEX(55) ergibt „37“

#### DEC2OCT

Die Funktion DEC2OCT() gibt den Wert als oktal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  DEC2OCT(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Ganze Zahl (z. B. 1, 132, 2344) Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DEC2OCT(12) ergibt „14“

Beispiele

  DEC2OCT(55) ergibt „67“

#### DELTA

Die Funktion DELTA() ergibt 1, wenn x gleich y ist. Sonst gibt sie 0 zurück. y ist standardmässig 0.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DELTA(x; y)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DELTA(1,2; 3,4) ergibt 0

Beispiele

  DELTA(3; 3) ergibt 1

Beispiele

  DELTA(1; Wahr) ergibt 1

#### ERF

Die Funktion ERF() ergibt die Fehlerfunktion. Wird ein Argument übergeben, gibt ERF() die Fehlerfunktion zwischen 0 und dem Argument zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ERF(Unteres Limit; Oberes Limit)

Parameter

  Kommentar Typ Unteres Limit Ein Fließkommawert (wie 1,3; 0,343; 253) Oberes Limit Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ERF(0.4) ergibt 0,42839236

Ähnliche Funktionen
  - ERFC

#### ERFC

Die Funktion ERFC() gibt die komplementäre Fehlerfunktion zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ERFC(Unteres Limit; Oberes Limit)

Parameter

  Kommentar Typ Unteres Limit Ein Fließkommawert (wie 1,3; 0,343; 253) Oberes Limit Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ERFC(0;4) ergibt 0,57160764

Ähnliche Funktionen
  - ERF

#### GESTEP

Die Funktion GESTEP() gibt 1 zurück, wenn x größer oder gleich y ist. Sonst gibt sie 0 zurück. y ist standardmäßig 0.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GESTEP(x; y)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GESTEP(1,2; 3,4) ergibt 0

Beispiele

  GESTEP(3; 3) ergibt 1

Beispiele

  GESTEP(0,4; WAHR) ergibt 0

Beispiele

  GESTEP(4; 3) ergibt 1

#### HEX2BIN

Die Funktion HEX2BIN() gibt den Wert als binär-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  HEX2BIN(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text

Beispiele

  HEX2BIN("a") ergibt "1010"

Beispiele

  HEX2BIN("37") ergibt "110111"

#### HEX2DEC

Die Funktion HEX2DEC() gibt den Wert als dezimal-formatierte Zahl zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  HEX2DEC(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text

Beispiele

  HEX2DEC("a") ergibt 10

Beispiele

  HEX2DEC("37") ergibt 55

#### HEX2OCT

Die Funktion HEX2OCT() gibt den Wert als oktal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  HEX2OCT(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text

Beispiele

  HEX2OCT("a") ergibt "12"

Beispiele

  HEX2OCT("37") ergibt 67

#### IMABS

Die Funktion IMABS(komplexe Zahl) gibt die Norm einer komplexen Zahl der Form x+yi zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  IMABS(komplexe Zahl)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMABS("1,2+5i") ergibt 5,1419

Beispiele

  IMABS("-i") ergibt 1

Beispiele

  IMABS("12") ergibt 12

#### IMAGINARY

Die Funktion IMAGINARY(Zeichenfolge) gibt den imaginären Koeffizienten einer komplexen Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  IMAGINARY(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMAGINARY("1,2+3,4i") ergibt 3,4

Beispiele

  IMAGINARY("1,2") ergibt 0

#### IMARGUMENT

Die Funktion IMARGUMENT(komplexe Zahl) gibt das Argument einer komplexen Zahl der Form x+yi zurück.

Rückgabetyp Text

Syntax

  IMARGUMENT(komplexe Zahl)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMARGUMENT("1,2+5i") ergibt 0,6072

Beispiele

  IMARGUMENT("-i") ergibt -1,57079633

Beispiele

  IMARGUMENT("12") ergibt "#Div/0"

#### IMCONJUGATE

Die Funktion IMCONJUGATE(komplexe Zahl) ergibt die zu einer komplexen Zahl der Form x+yi konjugiert komplexe Zahl.

Rückgabetyp Text

Syntax

  IMCONJUGATE(komplexe Zahl)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCONJUGATE("1,2+5i") ergibt "1,2-5i"

Beispiele

  IMCONJUGATE("-i") ergibt "i"

Beispiele

  IMCONJUGATE("12") ergibt "12"

#### IMCOS

Die Funktion IMCOS(Zeichenfolge) gibt den Kosinus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMCOS(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCOS("1+i") ergibt "0,83373-0,988898i"

Beispiele

  IMCOS("12i") ergibt 81 377,4

#### IMCOSH

Die Funktion IMCOSH(Zeichenfolge) gibt den Kosinus Hyperbolicus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMCOSH(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCOSH("1+i") ergibt "0,83373+0,988898i"

Beispiele

  IMCOSH("12i") ergibt 0,84358

#### IMCOT

Die Funktion IMCOT(Zeichenfolge) gibt den Kotangens einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMCOT(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCOT("1+i") ergibt "0.21762-0.86801i"

#### IMCSC

Die Funktion IMCSC(Zeichenfolge) gibt den Kosekans einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMCSC(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCSC("1+i") ergibt "0.62151-0.30393i"

#### IMCSCH

Die Funktion IMCSCH(Zeichenfolge) gibt den Kosekans Hyperbolicus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMCSCH(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMCSCH("1+i") ergibt "0.30393-i0.62151"

#### IMDIV

Die Funktion IMDIV() gibt den Quotienten mehrerer komplexer Zahlen der Form x+yi zurück. Die erste Zahl wird also der Reihe nach durch die anderen Zahlen geteilt.

Rückgabetyp Text

Syntax

  IMDIV(Wert;Wert;...)

Parameter

  Kommentar Typ Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge

Beispiele

  IMDIV(1,2;"3,4+5i") ergibt "0,111597-0,164114i"

Beispiele

  IMDIV("12+i";"12-i") ergibt "0,986207+0,16551i"

#### IMEXP

Die Funktion IMEXP(Zeichenfolge) gibt den Exponenten einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMEXP(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMEXP("2-i") ergibt "3,99232-6,21768i"

Beispiele

  IMEXP("12i") ergibt 0,843854-0,536573i

#### IMLN

Die Funktion IMLN(Zeichenfolge) gibt den natürlichen Logarithmus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMLN(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMLN("3-i") ergibt "1,15129-0,321751i"

Beispiele

  IMLN("12") ergibt 2,48491

#### IMLOG10

Die Funktion IMLOG10(Zeichenfolge) gibt den dekadischen Logarithmus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMLOG10(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMLOG10("3+4i") ergibt "0,69897+0,402719i"

#### IMLOG2

Die Funktion IMLOG2(Zeichenfolge) gibt den binären Logarithmus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMLOG2(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMLOG2("3+4i") ergibt "2,321928+1,337804i"

#### IMPOWER

Die Funktion IMPOWER(Zeichenfolge) gibt eine komplexe Zahl potenziert mit einem Wert zurück.

Rückgabetyp Text

Syntax

  IMPOWER(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text Potenz Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  IMPOWER("4-i";2) ergibt "15-8i"

Beispiele

  IMPOWER("1,2";2) ergibt 1,44

#### IMPRODUCT

Die Funktion IMPRODUCT() gibt das Produkt mehrerer komplexer Zahlen der Form x+yi zurück.

Rückgabetyp Text

Syntax

  IMPRODUCT(Wert;Wert;...)

Parameter

  Kommentar Typ Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge

Beispiele

  IMPRODUCT(1,2;"3,4+5i") ergibt "4,08+6i"

Beispiele

  IMPRODUCT(1,2;"1i") ergibt "+1,2i"

#### IMREAL

Die Funktion IMREAL(Zeichenfolge) gibt den reellen Koeffizienten einer komplexen Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  IMREAL(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMREAL("1,2+3,4i") ergibt 1,2

Beispiele

  IMREAL("1,2i") ergibt 0

#### IMSEC

Die Funktion IMSEC(Zeichenfolge) gibt den Sekans einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMSEC(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMSEC("1+i") ergibt "0.49833+i0.59108"

#### IMSECH

Die Funktion IMSECH(Zeichenfolge) gibt den Sekans Hyperbolicus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMSECH(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMSECH("1+i") ergibt "0.49833-i0.59108"

#### IMSIN

Die Funktion IMSIN(Zeichenfolge) gibt den Sinus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMSIN(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMSIN("1+i") ergibt "1,29846+0,634964i"

Beispiele

  IMSIN("1,2") ergibt -0,536573

#### IMSINH

Die Funktion IMSINH(Zeichenfolge) gibt den Sinus Hyperbolicus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMSINH(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMSINH("1+i") ergibt "0,63496+1,29846i"

Beispiele

  IMSINH("1,2") ergibt 1,50946

#### IMSQRT

Die Funktion IMSQRT(Zeichenfolge) gibt die Quadratwurzel einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMSQRT(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMSQRT("1+i") ergibt "1,09868+0,45509i"

Beispiele

  IMSQRT("1,2i") ergibt 0,774597+0,774597i

#### IMSUB

Die Funktion IMSUB() gibt die Differenz mehrerer komplexer Zahlen der Form x+yi zurück.

Rückgabetyp Text

Syntax

  IMSUB(Wert;Wert;...)

Parameter

  Kommentar Typ Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge

Beispiele

  IMSUB(1,2;"3,4+5i") ergibt "-2,2-5i"

Beispiele

  IMSUB(1,2;"1i") ergibt "1,2-i"

#### IMSUM

Die Funktion IMSUM() gibt die Summe mehrerer komplexer Zahlen der Form x+yi zurück.

Rückgabetyp Text

Syntax

  IMSUM(Wert;Wert;...)

Parameter

  Kommentar Typ Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge Komplexe Zahl Eine Zeichenfolge

Beispiele

  IMSUM(1,2;"3,4+5i") ergibt "4,6+5i"

Beispiele

  IMSUM(1,2;"1i") ergibt "1,2+i"

#### IMTAN

Die Funktion IMTAN(Zeichenfolge) gibt den Tangens einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMTAN(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMTAN("1+i") ergibt "0,27175+1,08392i"

Beispiele

  IMTAN("1,2") ergibt 2,57215

#### IMTANH

Die Funktion IMTANH(Zeichenfolge) gibt den Tangens Hyperbolicus einer komplexen Zahl zurück.

Rückgabetyp Text

Syntax

  IMTANH(Zeichenfolge)

Parameter

  Kommentar Typ Komplexe Zahl Text

Beispiele

  IMTANH("1+i") ergibt "1,08392+0,27175i"

Beispiele

  IMTANH("1,2") ergibt 0,83365

#### OCT2BIN

Die Funktion OCT2BIN() gibt den Wert als binär-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  OCT2BIN(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  OCT2BIN("12") ergibt "1010"

Beispiele

  OCT2BIN("55") ergibt "101101"

#### OCT2DEC

Die Funktion OCT2DEC() gibt den Wert als dezimal-formatierte Zahl zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  OCT2DEC(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text

Beispiele

  OCT2DEC("12") ergibt 10

Beispiele

  OCT2DEC("55") ergibt 45

#### OCT2HEX

Die Funktion OCT2HEX() gibt den Wert als hexadezimal-formatierte Zahl zurück.

Rückgabetyp Text

Syntax

  OCT2HEX(Wert)

Parameter

  Kommentar Typ Der zu konvertierende Wert Text Die minimale Länge der Ausgabe Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  OCT2HEX("12") ergibt "A"

Beispiele

  OCT2HEX("55") ergibt "2D"

### Finanzen

#### ACCRINT

Die Funktion ACCRINT gibt die aufgewachsenen Zinsen für ein Wertpapier für welches regelmäßig Zinsen ausbezahlt werden. Erlaubte Werte für die Häufigkeit sind 1 für Jährlich, 2 für Halbjährlich und 4 für Vierteljährlich. Basis ist die Art der Tageszählung Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ACCRINT(Ausgabe; erster Zinstermin; Abrechnung; Zins; Nennwert; Häufigkeit; Basis)

Parameter

  Kommentar Typ Ausgabetag Datum Erster Zinstermin Datum Abrechnungsdatum Datum Jährlicher Zins eines Wertpapiers Ein Fließkommawert (wie 1,3; 0,343; 253) Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253) Anzahl der Zahlungen pro Jahr Ein Fließkommawert (wie 1,3; 0,343; 253) Basis der Tageszählung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ACCRINT("2/28/2001"; "8/31/2001"; "5/1/2001"; 0,1; 1000; 2; 0) ergibt 16,944

Ähnliche Funktionen
  - ACCRINTM

#### ACCRINTM

Die Funktion ACCRINTM gibt die aufgewachsenen Zinsen für ein Wertpapier zurück, welches am Fälligkeitsdatum ausbezahlt wird. Basis ist die Art der Tageszählung Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ACCRINTM(Ausgabe; Abrechnung; Zins; Nennwert; Basis)

Parameter

  Kommentar Typ Ausgabetag Datum Abrechnungsdatum Datum Jährlicher Zins eines Wertpapiers Ein Fließkommawert (wie 1,3; 0,343; 253) Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253) Basis der Tageszählung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ACCRINTM("2/28/2001"; "8/31/2001"; 0,1; 100) ergibt 5,0278

Ähnliche Funktionen
  - ACCRINT

#### AMORDEGRC

Die Funktion AMORDEGRC berechnet den Abschreibungswert für das französische Rechnungswesen bei degressiver Abschreibung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  AMORDEGRC( Kosten; Anschaffungsdatum; Enddatum erste Periode; Restwert; Periode; Rate; Basis)

Parameter

  Kommentar Typ Kosten Ein Fließkommawert (wie 1,3; 0,343; 253) Pv Ein Fließkommawert (wie 1,3; 0,343; 253) Fv Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  AMORDEGRC( 1000; "01.02.2006"; "31.12.2006"; 10; 0; 0,1; 1 ) ergibt 228

Ähnliche Funktionen
  - AMORLINC
  - DB
  - DDB
  - YEARFRAC

#### AMORLINC

Die Funktion AMORLINC berechnet den Abschreibungswert für das französische Rechnungswesen bei linearer Abschreibung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  AMORLINC( Kosten; Anschaffungsdatum; Enddatum erste Periode; Restwert; Periode; Rate; Basis)

Parameter

  Kommentar Typ P Ganze Zahl (z. B. 1, 132, 2344) Pv Ein Fließkommawert (wie 1,3; 0,343; 253) Fv Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  AMORLINC( 1000; "01.02.2004"; "31.12.2004"; 10; 0; 0,1; 1 ) ergibt 91,256831

Ähnliche Funktionen
  - AMORDEGRC
  - DB
  - DDB
  - YEARFRAC

#### COMPOUND

Die Funktion COMPOUND() gibt den Wert einer Anlage zurück. Der Wert wird dabei mit der Startkapital, dem nominalen Zinssatz, der Häufigkeit der Zinsberechnung und der Laufzeit berechnet. Beispiel: 5000 EUR bei 12 % Zins, vierteljährlich verzinst über 5 Jahr ergibt COMPOUND(5000;0,12;4;5) oder 9030,56 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COMPOUND(Startkapital;Zins;Perioden;Perioden pro Jahr)

Parameter

  Kommentar Typ Startkapital Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Zinsperioden pro Jahr Ein Fließkommawert (wie 1,3; 0,343; 253) Jahre Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  COMPOUND(5000;0,12;4;5) ergibt 9030,56

#### CONTINUOUS

Die Funktion CONTINUOUS() gibt den Endwert eines fortlaufend verzinsten Betrags zurück. Dabei erwartet sie das Startkapital, den nominalen Zinssatz und die Laufzeit in Jahren. Beispiel: 1000 EUR mit 10% Zins bei einem Jahr wird zu continuous(1000;0,1;1) oder 1105,17 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CONTINOUS(Startkapital;Zins;Jahre)

Parameter

  Kommentar Typ Startkapital Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Jahre Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CONTINUOUS(1000;0,1;1) ergibt 1105,17

#### COUPNUM

Die Funktion COUPNUM gibt die Anzahl der Gewinnanteilsscheinen zurück, die zwischen dem Abrechnungsdatum und dem Fälligkeitsdatum ausgezahlt werden. Basis ist die Art der Tageszählung Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COUPNUM(Abrechnung; Fälligkeit; Häufigkeit; Basis)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Berechnungshäufigkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Basis der Tageszählung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  COUPNUM("2/28/2001"; "8/31/2001"; 2; 0) ergibt 1

#### CUMIPMT

Berechnet die kumulative Zinszahlung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CUMIPMT(Zins, Perioden, Wert, Start, Ende, Typ)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253) Wert Ein Fließkommawert (wie 1,3; 0,343; 253) Start Ganze Zahl (z. B. 1, 132, 2344) Ende Ganze Zahl (z. B. 1, 132, 2344) Typ Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  CUMIPMT( 0,06/12; 5*12; 100000; 5; 12; 0 ) ergibt -3562,187023

Ähnliche Funktionen
  - IPMT
  - CUMPRINC

#### CUMPRINC

Berechnet die kumulative Kapitalzahlung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CUMPRINC(Zins, Perioden, Wert, Start, Ende, Typ)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253) Wert Ein Fließkommawert (wie 1,3; 0,343; 253) Start Ganze Zahl (z. B. 1, 132, 2344) Ende Ganze Zahl (z. B. 1, 132, 2344) Typ Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  CUMPRINC( 0,06/12; 5*12; 100000; 5; 12; 0 ) ergibt -11904,054201

Ähnliche Funktionen
  - PPMT
  - CUMIPMT

#### DB

Die Funktion DB() berechnet die Abschreibung einer Anlage in einer gegebenen Periode mit der festen degressiven Abschreibungsmethode. „Monat“ ist optional, wenn er weggelassen wird, wird 12 als Wert angenommen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DB(Kosten; Restwert; Lebensdauer; Periode [;Monat])

Parameter

  Kommentar Typ Kosten Ein Fließkommawert (wie 1,3; 0,343; 253) Restwert Ein Fließkommawert (wie 1,3; 0,343; 253) Lebensdauer Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Monat Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DB(8000;400;6;3) ergibt 1158,40

Beispiele

  DB(8000;400;6;3;2) ergibt 1783,41

Ähnliche Funktionen
  - DDB
  - SLN

#### DDB

Die Funktion DDB() berechnet die Abschreibung von einem Vermögen für eine angegebene Periode. Dabei wird die arithmetische Degressionsmethode verwendet. Der Faktor ist optional, wenn er fehlt wird angenommen das er 2 ist. Alle Parameter müssen größer als null sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DDB(Kosten; Restwert; Lebensdauer; Periode [;Faktor])

Parameter

  Kommentar Typ Kosten Ein Fließkommawert (wie 1,3; 0,343; 253) Restwert Ein Fließkommawert (wie 1,3; 0,343; 253) Lebensdauer Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Faktor Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DDB(75000;1;60;12;2) ergibt 1721,81

Ähnliche Funktionen
  - SLN

#### DISC

Die Funktion DISC gibt den Disagio für ein Wertpapier zurück. Basis ist die Art der Tageszählung, die Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DISC(Abrechnung; Fälligkeit; Nennwert; Auszahlung [; Basis ] )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Kurs pro $100 Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Basis der Tageszählung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DISC("2/28/2001"; "8/31/2001"; 12; 14) ergibt 0,2841

Ähnliche Funktionen
  - YEARFRAC

#### DOLLARDE

Die Funktion DOLLARDE() gibt eine Notierung, die als Dezimalbruch ausgedrückt wurde, als Dezimalzahl zurück. Die Zahl ist dabei die als Dezimalbruch ausgedrückte Zahl und der Teiler eine ganze Zahl, die als Nenner des Dezimalbruchs verwendet wird.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DOLLARDE(Zahl; Teiler)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Teiler Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DOLLARDE(1,02; 16) – steht für 1 und 2/16 – ergibt 1,125

Ähnliche Funktionen
  - DOLLARFR
  - TRUNC

#### DOLLARFR

Die Funktion DOLLARFR() gibt eine Notierung, die als Dezimalzahl ausgedrückt wurde, als Dezimalbruch zurück. Die Zahl ist dabei die als Dezimalzahl ausgedrückte Zahl und der Teiler eine ganze Zahl, die als Nenner des Dezimalbruchs verwendet wird.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DOLLARFR(Zahl; Teiler)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Teiler Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DOLLARFR(1,125; 16) ergibt 1,02. (1 + 2/16)

Ähnliche Funktionen
  - DOLLARDE
  - TRUNC

#### DURATION

Gibt die Zahl der Perioden zurück, die benötigt werden, damit eine Anlage einen gewünschten Wert erreicht.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DURATION(Zins; PV; FV)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Barwert (PV)Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert (FV)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DURATION(0,1; 1000; 2000) ergibt 7,27

Ähnliche Funktionen
  - FV
  - PV

#### DURATION_ADD

Gibt die Macauley-Dauer eines Wertpapiers in Jahren zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DURATION_ADD(Abrechnung; Fälligkeit; Kupon; Rendite; Häufigkeit; Basis)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Kupon Ein Fließkommawert (wie 1,3; 0,343; 253) Rendite Ein Fließkommawert (wie 1,3; 0,343; 253) Berechnungshäufigkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DURATION_ADD( "01.01.1998"; "01.01.2006"; 0,08; 0,09; 2; 1 ) ergibt 5,9937749555

Ähnliche Funktionen
  - MDURATION

#### EFFECT

Die Funktion EFFECT() berechnet die effektive Rendite für einen nominalen Zins (Jahresrate oder effektiver Jahreszins). Beispiel: 8 % Zins jeden Monat ergibt eine effektive Rendite von EFFECT(0,08;12) oder 8,3 %.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EFFECT(Nominalzins;Perioden)

Parameter

  Kommentar Typ Nominaler Zinssatz Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  EFFECT(0,08;12) ergibt 0,083

Ähnliche Funktionen
  - EFFECTIVE
  - NOMINAL

#### EFFECTIVE

Die Funktion EFFECTIVE() berechnet die effektive Rendite für einen nominalen Zins (Jahresrate oder effektiver Jahreszins). Sie ist identisch mit der EFFECT-Funktion.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EFFECTIVE(Nominalzins;Perioden)

Parameter

  Kommentar Typ Nominaler Zinssatz Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Ähnliche Funktionen
  - EFFECT

#### EURO

Die Funktion EURO() konvertiert einen Euro in die angegebene nationale Währung der Europäischen Währungsunion. Die Währung kann eine der folgenden sein: ATS (Österreich), BEF (Belgien), DEM (Deutschland), ESP (Spanien), EUR (Euro), FIM (Finnland), FRF (Frankreich), GRD (Griechenland), IEP (Irland), ITL (Italien), LUF (Luxemburg), NLG (Niederlande) oder PTE (Portugal).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EURO(Währung)

Parameter

  Kommentar Typ Währung Text

Beispiele

  EURO("DEM") ergibt 1,95583

Ähnliche Funktionen
  - EUROCONVERT

#### EUROCONVERT

Die Funktion EUROCONVERT() konvertiert eine nationale Währung in eine andere nationale Währung der Europäischen Währungsunion. Die Umrechnung erfolgt über den Euro als Zwischenschritt. Die Währung kann eine der folgenden sein: ATS (Österreich), BEF (Belgien), DEM (Deutschland), ESP (Spanien), EUR (Euro), FIM (Finnland), FRF (Frankreich), GRD (Griechenland), IEP (Irland), ITL (Italien), LUF (Luxemburg), NLG (Niederlande) oder PTE (Portugal).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EUROCONVERT(Anzahl; Ausgangswährung, Zielwährung)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Ausgangswährung Text Zielwährung Text

Beispiele

  EUROCONVERT(1; "EUR"; "DEM") ergibt 1,95583

Ähnliche Funktionen
  - EURO

#### FV

Die Funktion FV() gibt den Endwert einer Anlage zurück, wenn die Rendite und die Laufzeit angegeben werden. Wenn Sie 1000 EUR auf einem Bankkonto mit 8 % Verzinsung haben, besitzen sie nach zwei Jahren FV(1000;0,08;2) oder 1166,40 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FV(Barwert;Rendite;Perioden)

Parameter

  Kommentar Typ Barwert Ein Fließkommawert (wie 1,3; 0,343; 253) Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FV(1000;0,08;2) ergibt 1166,40

Ähnliche Funktionen
  - PV
  - NPER
  - PMT
  - RATE

#### FV_ANNUITY

Die Funktion FV_ANNUITY() gibt den Endwert eines regelmäßigen Geldflusses zurück. Sie erwartet die Höhe der Zahlungen, den Zinssatz und die Anzahl der Perioden. Beispiel: Sie erhalten 500 EUR pro Jahr für 20 Jahre und investieren dieses Geld auf einem Konto mit 8 % Zins. Nach 20 Jahren haben Sie dann insgesamt FV_annuity(500;0,08;20) oder 22880,98 EUR. Die Funktion geht davon aus, dass die Zahlungen immer am Ende der Periode getätigt werden.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FV_ANNUITY(Betrag; Zins; Perioden)

Parameter

  Kommentar Typ Zahlung pro Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FV_ANNUITY(1000;0,05;5) ergibt 5525,63

#### INTRATE

Die Funktion INTRATE gibt den Zins für ein voll angelegtes Wertpapier zurück. Basis ist die Art der Tageszählung Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  INTRATE(Abrechnung; Fälligkeit; Anlage; Auszahlung; Basis)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Anlage Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Basis der Tageszählung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  INTRATE("2/28/2001"; "8/31/2001"; 1000000; 2000000; 1) ergibt 1,98

#### IPMT

IPMT berechnet den Betrag einer Zinszahlung einer Investition für die Periode.

Zins ist der periodische Zinssatz.

Periode ist die amortisierte Periode. 1 für die erste und NPER für die letzte Periode.

NPER ist die Gesamtzahl der Perioden in welcher die Annuität bezahlt wird.

PV ist der Barwert in einer Sequenz von Zahlungen.

FV (optional) ist der gewünschte (End-) Wert. Standard: 0.

Typ (optional) definiert die Frist. 1 für eine Zahlung am Anfang der Periode und 0 (Standard) für eine Zahlung am Ende der Periode.

Das Beispiel zeigt den Zinssatz, der im letzten Jahr eines Kredits mit einer Laufzeit von drei Jahren bezahlt werden muss. Der Zinssatz beträgt 10 Prozent.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  IPMT(Zins; Periode; NPer; PV; FV; Typ)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Anzahl der Perioden Ein Fließkommawert (wie 1,3; 0,343; 253) Gegenwärtige Werte Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert (optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Typ (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  IPMT(0,1;3;3;8000) ergibt -292,45

Ähnliche Funktionen
  - PPMT
  - PV
  - PMT

#### IRR

Die Funktion IRR berechnet den internen Zinsfuß für eine Serie von Rückflüssen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  IRR( Werte [; Schätzung = 0.1 ] )

Parameter

  Kommentar Typ Werte Ein Fließkommawert (wie 1,3; 0,343; 253) Schätzung Ein Fließkommawert (wie 1,3; 0,343; 253)

Ähnliche Funktionen
  - XIRR

#### ISPMT

Berechnet den Zins, welcher in einer bestimmten Periode einer Anlage bezahlt wurde.

Zins ist der periodische Zinssatz.

Periode ist die amortisierte Periode. 1 für die erste und NPer für die letzte Periode.

NPer ist die Gesamtzahl der Perioden währenddessen Annuität bezahlt wird.

PV ist der Barwert in einer Sequenz von Zahlungen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ISPMT(Zins; Periode; NPer; PV)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ganze Zahl (z. B. 1, 132, 2344) Anzahl der Perioden Ganze Zahl (z. B. 1, 132, 2344) Barwerte (PV)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ISPMT(0,1; 1; 3; 8000000) ergibt -533333

Ähnliche Funktionen
  - PV
  - FV
  - NPER
  - PMT
  - RATE

#### LEVEL_COUPON

Die Funktion LEVEL_COUPON() berechnet den Wert einer Kuponanleihe. Beispiel: Der Zinssatz beträgt 10%. Eine 1000 EUR Anleihe mit halbjährlichen Kupons bei einem Zinssatz von 13 %, der sich 4 Jahre lang entwickelt, hat einen Wert von LEVEL_COUPON(1000;.13;2;4;0,1) oder 1096,95 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LEVEL_COUPON(Nennwert;Kuponrate;Kupons pro Jahr;Jahre;Marktzinssatz)

Parameter

  Kommentar Typ Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253) Kuponrate Ein Fließkommawert (wie 1,3; 0,343; 253) Kupons pro Jahr Ein Fließkommawert (wie 1,3; 0,343; 253) Jahre Ein Fließkommawert (wie 1,3; 0,343; 253) Marktzinssatz Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LEVEL_COUPON(1000;0,13;2;4;0,1) ergibt 1096,95

#### MDURATION

Die Funktion MDURATION() berechnet die modifizierte Macauley-Dauer eines Wertpapiers in Jahren.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MDURATION( Abrechnung; Fälligkeit; Kupon; Rendite; Häufigkeit; [ Basis=0 ])

Parameter

  Kommentar Typ Abrechnungsdatum Ein Fließkommawert (wie 1,3; 0,343; 253) Fälligkeitsdatum Ein Fließkommawert (wie 1,3; 0,343; 253) Kupon Ein Fließkommawert (wie 1,3; 0,343; 253) Rendite Ein Fließkommawert (wie 1,3; 0,343; 253) Berechnungshäufigkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MDURATION("01.02.2004"; "31.05.2004"; 0,08; 0,09; 2; 0) ergibt 0,316321106

Ähnliche Funktionen
  - DURATION

#### MIRR

Die Funktion MIRR() berechnet den internen Zinsfuß (IRR) einer Serie von periodischen Anlagen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MIRR(Werte; Anlage; Reinvestition)

Parameter

  Kommentar Typ Werte Ein Fließkommawert (wie 1,3; 0,343; 253) Anlage Ein Fließkommawert (wie 1,3; 0,343; 253) Reinvestition Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  MIRR({100;200;-50;300;-200}, 5 %, 6 %) ergibt 34,2823387842 %

Ähnliche Funktionen
  - IRR

#### NOMINAL

Die Funktion NOMINAL() berechnet den Nominalzins eines Effektivzinssatzes, der in gegebenen Zeitabständen berechnet wird.Beispiel: Um 8 % Zins auf einem Konto zu erhalten, das monatlich verzinst wird, müssen sie NOMINAL(0,08;12) oder 7,72 % Nominalzins bekommen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NOMINAL(Effektiver Zins;Perioden)

Parameter

  Kommentar Typ Effektiver Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NOMINAL(0,08;12) ergibt 0,0772

Ähnliche Funktionen
  - EFFECT

#### NPER

Gibt die Anzahl der Perioden einer Anlage zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NPER(Zins;Zahlung;PV;FV;Typ)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Zahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Barwert (PV)Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert (FV – optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Typ (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  NPER(0,1; -100; 1000) ergibt 11

Beispiele

  NPER(0,06; 0; -10000; 20000 ;0) ergibt 11,906

Ähnliche Funktionen
  - FV
  - RATE
  - PMT
  - PV

#### NPV

Der Kapitalwert (NPV) für eine Serie von periodischen Rückflüssen.

Berechnet den Kapitalwert (NPV) für eine Serie von periodischen Rückflüssen mit dem Abzinsfaktor „Zins“. Die Werte sollten positiv sein, wenn sie als Einnahme und negativ, wenn sie als Ausgabe verbucht werden.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NPV(Zins; Werte)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NPV(100%;4;5;7) = 4,125

Ähnliche Funktionen
  - FV
  - IRR
  - NPER
  - PMT
  - PV

#### ODDLPRICE

Die Funktion ODDLPRICE berechnet den Wert des Wertpapiers pro 100 Währungseinheiten des Nennwerts. Das Wertpapier hat dabei einen irregulären letzten Zinstermin.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ODDLPRICE( Abrechnung; Fälligkeit; Letzter Zinstermin; Zins; Jährliche Rendite; Auszahlung; Häufigkeit [; Basis = 0 ] )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Letzte Datum Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Jährliche Rendite Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Berechnungshäufigkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ODDLPRICE(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3 %;5 %;100;2) ergibt 90,991042345

#### ODDLYIELD

Die Funktion ODDLYIELD berechnet die Rendite eines Wertpapiers mit einem irregulären letzten Zinstermin.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ODDLYIELD( Abrechnung; Fälligkeit; Letzter Zinstermin; Zins; Kurs; Auszahlung; Häufigkeit [; Basis = 0 ] )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Letzte Datum Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Kurs Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Berechnungshäufigkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ODDLYIELD(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3 %;91;100;2) ergibt 4,997775351

Ähnliche Funktionen
  - ODDLPRICE

#### PMT

PMT ergibt den Zahlungsbetrag für einen Kredit mit konstantem Zinssatz und konstanten Zahlungen (jede Zahlung hat den gleichen Betrag).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PMT(Zins; NPer ; PV [; FV = 0 [; Typ = 0 ]] )

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Anzahl der Perioden (NPer)Ein Fließkommawert (wie 1,3; 0,343; 253) Barwert (PV)Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert (FV – optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Typ (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  PMT(0,1; 4; 10000) ergibt -3154,71

Ähnliche Funktionen
  - NPER
  - IPMT
  - PPMT
  - PV

#### PPMT

PPMT berechnet den Betrag der Kapitalrückzahlung einer Investition für die Periode.

Zins ist der periodische Zinssatz.

Periode ist die amortisierte Periode. 1 für die erste und NPER für die letzte Periode.

NPER ist die Gesamtzahl der Perioden in welcher die Annuität bezahlt wird.

PV ist der Barwert in einer Sequenz von Zahlungen.

FV (optional) ist der gewünschte (End-) Wert. Standard: 0.

Typ (optional) definiert die Frist. 1 für eine Zahlung am Anfang der Periode und 0 (Standard) für eine Zahlung am Ende der Periode.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PPMT(Zins; Periode; NPer; PV [; FV = 9 [; Typ = 0 ]] )

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Anzahl der Perioden Ein Fließkommawert (wie 1,3; 0,343; 253) Barwert Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert (optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Typ (optional)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  PPMT(0,0875;1;36;5000;8000;1) ergibt -18,48

Ähnliche Funktionen
  - IPMT
  - PMT
  - PV

#### PRICEMAT

Die Funktion PRICEMAT berechnet den Kurs pro 100 Währungseinheiten des Nennwerts eines Wertpapiers, das Zinsen am Fälligkeitsdatum auszahlt.

Basis-Berechnungsmodus

0 US-Methode, 12 Monate, jeder Monat hat 30 Tage

1 Tatsächliche Anzahl an Tagen im Jahr, tatsächliche Anzahl an Tagen pro Monat

2 360 Tage in einem Jahr, tatsächliche Anzahl an Tagen pro Monat

4 365 Tage in einem Jahr, tatsächliche Anzahl an Tagen pro Monat

5 Europäische Methode, 12 Monate, jeder Monat hat 30 Tage

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PRICEMAT(Abrechnung; Fälligkeit; Ausgabe; Zins; Rendite [; basis = 0 ] )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Ausgabetag Datum Disagio Ein Fließkommawert (wie 1,3; 0,343; 253) Rendite Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  PRICEMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);6 %;5 %) ergibt 103,819218241

#### PV

Die Funktion PV() gibt den Barwert einer Anlage zurück. Das ist der heutige Wert einer Geldsumme in der Zukunft bei einem bestimmten Zinssatz bzw. einer bestimmten Inflationsrate. Wenn Sie z. B. 1166,40 EUR für einen neuen Computer benötigen, welchen Sie in zwei Jahren kaufen möchten, benötigen Sie bei einem Zinssatz von 8 % jetzt PV(1166,4;0,08;2) oder 1000 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PV(Endwert;Zins;Perioden)

Parameter

  Kommentar Typ Endwert Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  PV(1166,4; 0,08; 2) ergibt 1000

#### PV_ANNUITY

Die Funktion PV_ANNUITY() gibt den Barwert einer jährlichen Zahlung oder eines Geldstromes. Beispiel: Ein „eine Million“-Lottozettel welcher Ihnen 50000 EUR pro Jahr für 20 Jahre auszahlt, ist bei einem Zinssatz von 5 % aktuell PV_ANNUITY(50000;0,05;20) oder 623,111 EUR wert. Diese Funktion geht davon aus, dass die Zahlungen am Ende jeder Periode getätigt werden.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PV_ANNUITY(Betrag; Zins; Perioden)

Parameter

  Kommentar Typ Zahlung pro Periode Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Perioden Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  PV_ANNUITY(1000;0,05;5) ergibt 4329,48

#### RATE

Die Funktion RATE() berechnet die konstante Zinsrate der Periode einer Investition.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RATE(nper;pmt;pv;fv;type;guess)

Parameter

  Kommentar Typ Zahlungsperiode Ein Fließkommawert (wie 1,3; 0,343; 253) Regelmäßige Zahlungen Ein Fließkommawert (wie 1,3; 0,343; 253) Barwert Ein Fließkommawert (wie 1,3; 0,343; 253) Endwert Ein Fließkommawert (wie 1,3; 0,343; 253) Typ Ein Fließkommawert (wie 1,3; 0,343; 253) Schätzung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RATE(4*12;-200;8000) ergibt 0,007701472

#### RECEIVED

Die Funktion RECEIVED gibt den Betrag zurück, der am Fälligkeitsdatum für eine Wertpapier ausbezahlt wird. Basis ist die Art der Tageszählung Sie verwenden möchten: 0 für US 30/360 (Standard), 1 für tatsächliche Tage, 2 für tatsächliche Tage/360, 3 für tatsächliche Tage/365 oder 4 für Europäisch 30/365. Das Abrechnungsdatum muss vor dem Fälligkeitsdatum liegen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RECEIVED(Abrechnung; Fälligkeit; Anlage; Disagio; Basis)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Anlage Ein Fließkommawert (wie 1,3; 0,343; 253) Disagio Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  RECEIVED("2/28/2001"; "8/31/2001"; 1000; 0,05; 0) ergibt 1.025,787

#### RRI

Die Funktion RRI berechnet die aus einem Profit einer Investition resultierende Zinsrate.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RRI( P; Pv; Fv)

Parameter

  Kommentar Typ P Ganze Zahl (z. B. 1, 132, 2344) Pv Ein Fließkommawert (wie 1,3; 0,343; 253) Fv Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RRI(1;100;200) ergibt 1

Ähnliche Funktionen
  - FV
  - NPER
  - PMT
  - PV
  - RATE

#### SLN

Die Funktion SLN() berechnet die lineare Abschreibung eines Anlagegegenstandes über eine Abschreibungsperiode. „Kosten“ ist der Betrag, der für die Anlage bezahlt wurde. „Restwert“ ist der Wert der Anlage am Ende des Abschreibungszeitraumes. „Lebensdauer“ ist die Anzahl der Perioden, in denen die Anlage abgeschrieben wird. SLN() verteilt die Kosten gleich hoch über die Lebensdauer einer Anlage.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SLN(Kosten; Restwert; Lebensdauer)

Parameter

  Kommentar Typ Kosten Ein Fließkommawert (wie 1,3; 0,343; 253) Restwert Ein Fließkommawert (wie 1,3; 0,343; 253) Lebensdauer Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SLN(10000;700;10) ergibt 930

Ähnliche Funktionen
  - SYD
  - DDB

#### SYD

Die Funktion SYD() berechnet die „sum-of-years digits“-Abschreibung für eine Anlage abhängig von ihren Kosten, dem Restwert, der erwarteten Lebensdauer und der gewählten Abschreibungsperiode. Diese Methode beschleunigt die Rate der Abschreibung, sodass in den früheren Abschreibungsperioden höhere Abschreibungskosten auftreten als in den späteren Perioden. Die abschreibbaren Kosten sind die Anschaffungskosten minus Restwert. Die Nutzungsdauer ist die Anzahl der Perioden (typischerweise Jahre), über die die Anlage abgeschrieben wird.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SYD(Kosten; Restwert; Lebensdauer; Periode)

Parameter

  Kommentar Typ Kosten Ein Fließkommawert (wie 1,3; 0,343; 253) Restwert Ein Fließkommawert (wie 1,3; 0,343; 253) Lebensdauer Ein Fließkommawert (wie 1,3; 0,343; 253) Periode Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SYD(5000; 200; 5; 2) ergibt 1280

Ähnliche Funktionen
  - SLN
  - DDB

#### TBILLEQ

Die Funktion TBILLEQ gibt die passende Obligation zu einem Schatzschein zurück. Das Fälligkeitsdatum muss nach dem Abrechnungsdatum, aber innerhalb von 365 Tagen liegen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TBILLEQ(Abrechnung; Fälligkeit; Disagio)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Disagio Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  TBILLEQ("2/28/2001"; "8/31/2001"; 0,1) ergibt 0,1068

Ähnliche Funktionen
  - TBILLPRICE
  - TBILLYIELD

#### TBILLPRICE

Die Funktion TBILLPRICE gibt den Preis pro $100 Wert für einen Schatzschein zurück. Das Fälligkeitsdatum muss nach dem Abrechnungsdatum, aber innerhalb von 365 Tagen liegen. Der Disagio muss positiv sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TBILLPRICE(Abrechnung; Fälligkeit; Disagio)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Disagio Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  TBILLPRICE("2/28/2001"; "8/31/2001"; 0,05) ergibt 97,4444

Ähnliche Funktionen
  - TBILLEQ
  - TBILLYIELD

#### TBILLYIELD

Die Funktion TBILLYIELD gibt die Rendite für einen Schatzschein zurück. Das Fälligkeitsdatum muss nach dem Abrechnungsdatum, aber innerhalb von 365 Tagen liegen. Der Preis muss positiv sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TBILLYIELD(Abrechnung; Fälligkeit; Kurs)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Kurs pro $100 Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  TBILLYIELD("2/28/2001"; "8/31/2001"; 600) ergibt -1,63

Ähnliche Funktionen
  - TBILLEQ
  - TBILLPRICE

#### VDB

VDB berechnet den Abschreibungsbetrag einer Anlage aus einem Anschaffungswert, einer erwarteten Nutzungsdauer, einem Restwert für den angegebenen Zeitraum mit der degressiven Abschreibungsmethode.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VDB(Kosten; Restwert; Lebensdauer; Startperiode; Endperiode; [; Abschreibungsfaktor = 2 [; wechseln=falsch]] )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Kurs Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  VDB(10000;600;10;0;0,875;1,5) ergibt 1312,5

#### XIRR

Die Funktion XIRR berechnet den internen Zinsfuß für eine nicht-periodische Serie von Rückflüssen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  XIRR( Werte; Daten[; Schätzung = 0.1 ] )

Parameter

  Kommentar Typ Werte Ein Fließkommawert (wie 1,3; 0,343; 253) Daten Datum Schätzung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  XIRR(B1:B4;C1:C4) ergibt 0.2115964, wenn B1:B4 „-20000“, „4000“, „12000“, „8000“ und C1:C4 „=DATE(2000;1;1)“, „=DATE(2000;6;1)“, „=DATE(2000;12;30)“, „=DATE(2001;3;1)“ enthält.

Ähnliche Funktionen
  - IRR

#### XNPV

Die Funktion XNPV berechnet den Kapitalwert für eine Serie von Rückflüssen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  XNPV(Zins; Werte; Daten)

Parameter

  Kommentar Typ Rate Ein Fließkommawert (wie 1,3; 0,343; 253) Werte Ein Fließkommawert (wie 1,3; 0,343; 253) Daten Datum

Beispiele

  XNPV(5 %;B1:B4;C1:C4) ergibt 2907,83187, wenn B1:B4 „-20000“, „4000“, „12000“, „8000“ und C1:C4 „=DATE(2000;1;1)“, „=DATE(2000;6;1)“, „=DATE(2000;12;30)“, „=DATE(2001;3;1)“ enthält.

Ähnliche Funktionen
  - NPV

#### YIELDDISC

Die Funktion YIELDDISC berechnet die Rendite eines Wertpapiers pro 100 Währungseinheiten des Nennwerts.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  YIELDDISC(Abrechnung; Fälligkeit; Kurs, Auszahlung, Basis)

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Kurs Ein Fließkommawert (wie 1,3; 0,343; 253) Auszahlung Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  YIELDDISC(DATE(1990;6;1);DATE(1990;12;31);941,66667;1000) ergibt 0,106194684

#### YIELDMAT

Die Funktion YIELDMAT berechnet die Rendite eines Wertpapiers, dessen Zinsen am Fälligkeitstermin gezahlt werden.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  YIELDMAT( Abrechnung; Fälligkeit; Ausgabe; Zins; Kurs; Basis )

Parameter

  Kommentar Typ Abrechnungsdatum Datum Fälligkeitsdatum Datum Ausgabetag Datum Disagio Ein Fließkommawert (wie 1,3; 0,343; 253) Kurs Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  YIELDMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);6 %;103,819218241) ergibt 0,050000000.

Ähnliche Funktionen
  - YIELDDISC

#### ZERO_COUPON

Die Funktion ZERO_COUPON() berechnet den Wert einer Nullkuponanleihe. Beispiel: Sie haben 10% Zins. Ein 1000 EUR Anleihe, die sich 20 Jahre lang entwickelt, hat einen Wert von ZERO_COUPON(1000;0,1;20) oder 148,64 EUR.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ZERO_COUPON(Nennwert;Zins;Jahre)

Parameter

  Kommentar Typ Nennwert Ein Fließkommawert (wie 1,3; 0,343; 253) Zins Ein Fließkommawert (wie 1,3; 0,343; 253) Jahre Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ZERO_COUPON(1000;0,1;20) ergibt 148,64

### Information

#### ERRORTYPE

Die Funktion ERRORTYPE() konvertiert einen Fehler in eine Zahl. Wenn der Wert kein Fehler ist, wird ein Fehler ausgegeben. Anderenfalls wird ein numerischer Fehlerwert ausgegeben. Die Fehlerwerte entsprechen denen von Microsoft Excel.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  ERRORTYPE(Wert)

Parameter

  Kommentar Typ Fehler Ein beliebiger Wert

Beispiele

  ERRORTYPE(NA()) ergibt 7

Beispiele

  ERRORTYPE(0) gibt einen Fehler zurück

#### FILENAME

Ergibt den aktuellen Dateinamen. Wenn das aktuelle Dokument noch nicht gespeichert wurde, wird eine leere Zeichenfolge zurückgegeben.

Rückgabetyp Text

Syntax

  FILENAME()

Parameter

#### FORMULA

Die Funktion FORMULA() ergibt die Formel einer Zelle als Zeichenkette.

Rückgabetyp Text

Syntax

  FORMULA(x)

Parameter

  Kommentar Typ Verweis Verweis

Beispiele

  FORMULA(A1) gibt "=SUM(1+2)" zurück wenn die Zelle A1 diese Formel enthält.

#### INFO

Die Funktion INFO() gibt Informationen über die aktuelle Arbeitsumgebung zurück. Der Parameter „Typ“ gibt an, welche Art von Informationen zurückgegeben werden soll. Er kann einer der folgenden Werte sein: „directory“ gibt den Pfad des aktuellen Ordners zurück, „numfile“ ergibt die Anzahl aktuell geöffneter Dokumente, „release“ ergibt die Version von Calligra Tables als Text, „recalc“ ergibt den aktuellen Neuberechnungsmodus: „Automatisch“ oder „Manuell“, „system“ ergibt den Namen des Betriebssystems und „osversion“ ergibt den Namen und die Version des Betriebssystems.

Rückgabetyp Text

Syntax

  INFO(Typ)

Parameter

  Kommentar Typ Typ der Information Text

#### ISBLANK

Die Funktion ISBLANK() ergibt Wahr, wenn der Parameter leer ist. Ansonsten ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISBLANK(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISBLANK(A1) ergibt Wahr, wenn A1 leer ist

Beispiele

  ISBLANK(A1) ergibt Falsch, wenn A1 einen Wert enthält

#### ISDATE

Die Funktion ISDATE() ergibt Wahr, wenn der Parameter ein Datumswert ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISDATE(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISDATE("2.2.2000") ergibt Wahr

Beispiele

  ISDATE("Hallo") ergibt Falsch

#### ISERR

Die Funktion ISERR() gibt Wahr zurück, wenn der Parameter ein anderer Fehler als „N/A“ ist. Ansonsten gibt sie Falsch zurück. Wenn „N/A“ ebenfalls behandelt werden soll, müssen Sie die Funktion ISERROR() benutzen.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISERR(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Ähnliche Funktionen
  - ISERROR
  - ISNA

#### ISERROR

Die Funktion ISERROR() ergibt Wahr, wenn der Parameter ein Fehler einer beliebigen Art ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISERROR(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Ähnliche Funktionen
  - ISERR
  - ISNA

#### ISEVEN

Die Funktion ISEVEN() ergibt Wahr, wenn die angegebene Zahl gerade ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISEVEN(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISEVEN(12) ergibt Wahr

Beispiele

  ISEVEN(-7) ergibt Falsch

#### ISFORMULA

Die Funktion ISFORMULA() ergibt Wahr, wenn der Zellenverweis eine Formel enthält. Ansonsten ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISFORMULA(x)

Parameter

  Kommentar Typ Verweis Verweis

#### ISLOGICAL

Die Funktion ISLOGICAL() ergibt Wahr, wenn der Parameter ein boolescher Wert ist. Ansonsten ergibt die Funktion Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISLOGICAL(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISLOGICAL(A1 >A2) ergibt Wahr

Beispiele

  ISLOGICAL(12) ergibt Falsch

#### ISNA

Die Funktion ISNA() ergibt Wahr, wenn der Parameter ein „N/A“-Fehler ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISNA(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Ähnliche Funktionen
  - ISERR
  - ISERROR

#### ISNONTEXT

Die Funktion ISNONTEXT() ergibt Wahr wenn der Parameter keine Zeichenfolge ist. Ansonsten ergibt sie Falsch. Sie ist identisch mit der ISNOTTEXT-Funktion.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISNONTEXT(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISNONTEXT(12) ergibt Wahr

Beispiele

  ISNONTEXT("Hallo") ergibt Falsch

Ähnliche Funktionen
  - ISNOTTEXT

#### ISNOTTEXT

Die Funktion ISNOTTEXT() ergibt Wahr wenn der Parameter keine Zeichenfolge ist. Ansonsten ergibt sie Falsch. Sie ist identisch mit der ISNONTEXT-Funktion.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISNOTTEXT(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISNOTTEXT(12) ergibt Wahr

Beispiele

  ISNOTTEXT("Hallo") ergibt Falsch

Ähnliche Funktionen
  - ISNONTEXT

#### ISNUM

Die Funktion ISNUM() gibt Wahr zurück, wenn der Parameter ein numerischer Wert ist. Ansonsten gibt sie Falsch zurück. Sie ist identisch mit der ISNUMBER-Funktion.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISNUM(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISNUM(12) ergibt Wahr

Beispiele

  ISNUM(Hallo) ergibt Falsch

Ähnliche Funktionen
  - ISNUMBER

#### ISNUMBER

Die Funktion ISNUMBER() gibt Wahr zurück, wenn der Parameter ein numerischer Wert ist. Ansonsten gibt sie Falsch zurück. Sie ist identisch mit der ISNUM-Funktion.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISNUMBER(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISNUMBER(12) ergibt Wahr

Beispiele

  ISNUMBER(Hallo) ergibt Falsch

Ähnliche Funktionen
  - ISNUM

#### ISODD

Die Funktion ISODD() ergibt Wahr, wenn die angegebene Zahl ungerade ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISODD(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISODD(12) ergibt Falsch

Beispiele

  ISODD(-7) ergibt Wahr

#### ISREF

Die Funktion ISREF() ergibt Wahr, wenn der Parameter ein Zellenverweis ist. Ansonsten ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISREF(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISREF(A12) ergibt Wahr

Beispiele

  ISREF("Hallo") ergibt Falsch

#### ISTEXT

Die Funktion ISTEXT() ergibt Wahr, wenn der Parameter eine Zeichenfolge ist. Ansonsten ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISTEXT(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISTEXT(12) ergibt Falsch

Beispiele

  ISTEXT("Hallo") ergibt Wahr

#### ISTIME

Die Funktion ISTIME() ergibt Wahr, wenn der Parameter ein Zeitwert ist. Sonst ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  ISTIME(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  ISTIME("12:05") ergibt Wahr

Beispiele

  ISTIME("Hallo") ergibt Falsch

#### N

Die Funktion N() konvertiert einen Wert zu einer Zahl. Wenn der Wert eine Zahl ist oder auf eine Zahl verweist, gibt diese Funktion die Zahl wieder. Wenn der Wert Wahr, also wahr ist, ergibt die Funktion 1. Wenn der Wert ein Datum ist,gibt diese Funktion die Seriennummer des Datums zurück. Bei jedem anderen Wert gibt die Funktion 0 zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  N(Wert)

Parameter

  Kommentar Typ Wert Ein beliebiger Wert

Beispiele

  N(3,14) ergibt 3,14

Beispiele

  N("7") ergibt 0 (weil "7" Text ist)

#### NA

Die Funktion NA() ergibt den konstanten Fehlerwert „N/A“.

Rückgabetyp Fehler

Syntax

  NA()

Parameter

Ähnliche Funktionen
  - ISNA
  - ISERR
  - ISERROR

#### TYPE

Die Funktion TYPE() ergibt 1, wenn der Wert eine Zahl ist. Sie ergibt 2, wenn der Wert ein Text ist, sie ergibt 4, wenn er ein boolescher Wert ist, sie ergibt 16, wenn er ein Fehlerwert ist, und sie ergibt 64, wenn der Wert ein Feld ist. Wenn die Zelle, auf die der Wert zeigt, eine Formel enthält, ergibt die Funktion deren Rückgabetyp.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  TYPE(x)

Parameter

  Kommentar Typ Irgendein Wert Ein beliebiger Wert

Beispiele

  TYPE(A1) ergibt 2, wenn A1 „Text“ enthält.

Beispiele

  TYPE(-7) ergibt 1

Beispiele

  TYPE(A2) ergibt 1, wenn A2 „=CURRENTDATE()“ enthält

### Logik

#### AND

Die Funktion AND() ergibt Wahr, wenn alle angegebenen Parameter Wahr sind. Ansonsten ergibt sie Falsch (sofern nicht einer der Werte fehlerhaft ist – dann wird ein Fehler zurückgegeben)

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  AND(Wert;Wert;...)

Parameter

  Kommentar Typ Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH)

Beispiele

  AND(Wahr;Wahr;Wahr) ergibt Wahr

Beispiele

  AND(Wahr;Falsch) ergibt Falsch

#### FALSE

Die Funktion Falsch() ergibt den booleschen Wert Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  Falsch()

Parameter

Beispiele

  Falsch() ergibt Falsch

#### IF

Die IF() Funktion ist eine Bedingungs-Funktion. Die Funktion ergibt den zweiten Parameter, wenn die Bedingung Wahr ist, ansonsten ergibt sie den dritten Parameter.

Rückgabetyp Ein beliebiger Wert

Syntax

  IF(Bedingung;Wenn_Wahr;Wenn_Falsch)

Parameter

  Kommentar Typ Bedingung Wahrheitswert (WAHR oder FALSCH) If Wahr Ein beliebiger Wert If Falsch Ein beliebiger Wert

Beispiele

  A1=4;A2=6;IF(A1 >A2;5;3) ergibt 3

#### IFERROR

Gibt X zurück, wenn es kein Fehlerwert ist. Ansonsten wird der alternative Wert zurückgegeben.

Rückgabetyp Ein beliebiger Wert

Syntax

  IFERROR(BeliebigesX;BeliebigeAlternative)

Parameter

  Kommentar Typ Beliebiges X Ein beliebiger Wert Beliebige Alternative Ein beliebiger Wert

Beispiele

  IFERROR(A1;A2) gibt den Inhalt von A1 zurück, wenn dieser Inhalt kein Fehlerwert ist. Ansonsten wird der Inhalt von A2 zurückgegeben.

#### IFNA

Gibt X zurück, wenn es kein „N/A“-Wert (Nicht verfügbar) ist. Ansonsten wird der alternative Wert zurückgegeben.

Rückgabetyp Ein beliebiger Wert

Syntax

  IFNA(BeliebigesX;BeliebigeAlternative)

Parameter

  Kommentar Typ Beliebiges X Ein beliebiger Wert Beliebige Alternative Ein beliebiger Wert

Beispiele

  IFNA(A1;A2) gibt den Inhalt von A1 zurück, wenn dieser Inhalt kein „N/A“-Wert ist. Ansonsten wird der Inhalt von A2 zurückgegeben.

#### NAND

Die Funktion NAND() ergibt Wahr, wenn mindestens ein Parameter Falsch ist. Sind alle Parameter Wahr, ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  NAND(Wert;Wert;...)

Parameter

  Kommentar Typ Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH)

Beispiele

  NAND(Wahr;Falsch;Falsch) ergibt Wahr

Beispiele

  NAND(Wahr;Wahr) ergibt Falsch

#### NOR

Die Funktion NOR() ergibt Wahr, wenn alle Parameter boolesch sind und den Wert Falsch haben. Ansonsten ergibt sie Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  NOR(Wert;Wert;...)

Parameter

  Kommentar Typ Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH)

Beispiele

  NOR(Wahr;Falsch;Falsch) ergibt Falsch

Beispiele

  NOR(Falsch;Falsch) ergibt Wahr

#### NOT

Die Funktion NOT() ergibt Wahr, wenn der Parameter den Wert Falsch hat und ergibt Falsch, wenn der Parameter den Wert Wahr hat.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  NOT(Bool)

Parameter

  Kommentar Typ Boolescher Wert Wahrheitswert (WAHR oder FALSCH)

Beispiele

  NOT(Falsch) ergibt Wahr

Beispiele

  NOT(Wahr) ergibt Falsch

#### OR

Die Funktion OR() ergibt Wahr, wenn mindestens ein Parameter Wahr ist. Sind alle Parameter Falsch, ergibt sie Falsch (sofern nicht einer der Werte fehlerhaft ist – dann wird ein Fehler zurückgegeben)

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  OR(Wert;Wert;...)

Parameter

  Kommentar Typ Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH)

Beispiele

  OR(Falsch;Falsch;Falsch) ergibt Falsch

Beispiele

  OR(Wahr;Falsch) ergibt Wahr

#### TRUE

Die Funktion Wahr() ergibt den booleschen Wert Wahr.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  Wahr()

Parameter

Beispiele

  Wahr() ergibt Wahr

#### XOR

Die Funktion XOR() ergibt Falsch, wenn die Anzahl der Wahr-Werte gerade ist. Anderenfalls ergibt sie Wahr. Wenn eines der Argumente fehlerhaft ist, wird ein Fehler zurückgegeben.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  XOR(Wert;Wert;...)

Parameter

  Kommentar Typ Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH) Boolesche Werte Eine Folge von Wahrheitswerten (WAHR oder FALSCH)

Beispiele

  XOR(Falsch;Falsch;Falsch) ergibt Wahr

Beispiele

  XOR(Wahr;Falsch) ergibt Wahr

### Nachschlagen & Referenz

#### ADDRESS

Die Funktion ADDRESS erzeugt eine Zelladresse. Der Parameter Zeile ist die Zeilennummer und Spalte die Spaltennummer.

Absolut gibt den Typ der Referenz an: 1 oder weggelassen = Absolut, 2 = Absolute Zeile, relative Spalte, 3 = Relative Zeile, absolute Spalte und 4 = Relativ.

A1 Stil bezeichnet den Stil der Adresse, welche zurückgegeben wird. Wenn A1 auf Wahr gesetzt ist (Standard) dann ist die zurückgegebene Adresse im A1 Stil. Wenn A1 auf Falsch gesetzt ist, dann ist die zurückgegebene Adresse im R1C1 Stil.

Tabellenname ist der Text, welcher den Namen der Tabelle bezeichnet.

Rückgabetyp Text

Syntax

  ADDRESS(Zeile; Spalte; Absolut; Stil; Tabellenname)

Parameter

  Kommentar Typ Zeilennummer Ganze Zahl (z. B. 1, 132, 2344) Spaltennummer Ganze Zahl (z. B. 1, 132, 2344) Absolute Zahl (optional)Ganze Zahl (z. B. 1, 132, 2344) A1-Stil (optional)Wahrheitswert (WAHR oder FALSCH) Tabellenname Text

Beispiele

  ADDRESS(6; 4) ergibt $D$6

Beispiele

  ADDRESS(6; 4; 2) ergibt D$6

Beispiele

  ADDRESS(6; 4; 2; Falsch; "Tabelle1") ergibt Tabelle1!R6C[4]

Beispiele

  ADDRESS(6; 4; 1; Falsch; "Tabelle1") ergibt Tabelle1!R6C4

Beispiele

  ADDRESS(6; 4; 4; Wahr; "Tabelle1") ergibt Tabelle1!D6

#### AREAS

Gibt die Anzahl der Bereiche in dem angegebenen Zellenverweis zurück. Ein Bereich kann eine einzelne Zelle oder ein Satz von Zellen sein.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  AREAS(Zellenverweis)

Parameter

  Kommentar Typ Verweis Eine Zeichenfolge

Beispiele

  AREAS(A1) ergibt 1

Beispiele

  AREAS((A1; A2:A4)) ergibt 2

#### CELL

Gibt Informationen über die Position, Formatierung oder Inhalt eines Zellenverweises zurück.

Rückgabetyp Ein beliebiger Wert

Syntax

  CELL(Typ; Zellenverweis)

Parameter

  Kommentar Typ Typ Text Verweis Verweis

Beispiele

  CELL("COL", C7) ergibt 3

Beispiele

  CELL("ROW", C7) ergibt 7

Beispiele

  CELL("ADDRESS", C7) ergibt $C$7

#### CHOOSE

Gibt den Parameter zurück, der durch den Index angegeben wird.

Rückgabetyp Ein beliebiger Wert

Syntax

  CHOOSE(Index; Parameter1; Parameter2;...)

Parameter

  Kommentar Typ Index Ganze Zahl (z. B. 1, 132, 2344) Argumente

Beispiele

  CHOOSE(1; "erster"; "zweiter") ergibt "erster"

Beispiele

  CHOOSE(2; 3; 2; 4) ergibt 2

#### COLUMN

Die Funktion COLUMN gibt die Spalte eines angegebenen Zellenverweises zurück. Wenn kein Parameter angegeben wird, gibt die Funktion die Spalte der aktuellen Zelle zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COLUMN(Zellenverweis)

Parameter

  Kommentar Typ Verweis Text

Beispiele

  COLUMN(A1) ergibt 1

Beispiele

  COLUMN(D2) ergibt 4

Ähnliche Funktionen
  - COLUMNS
  - ROW

#### COLUMNS

Die Funktion COLUMNS gibt die Anzahl der Spalten in einem Zellenverweis zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COLUMNS(Zellenverweis)

Parameter

  Kommentar Typ Verweis Text

Beispiele

  COLUMNS(A1:C3) ergibt 3

Beispiele

  COLUMNS(D2) ergibt 1

Ähnliche Funktionen
  - COLUMN
  - ROWS

#### HLOOKUP

Sucht nach einem passenden Wert in der ersten Zeile der angegebenen Tabelle und gibt den Wert aus der angegebenen Zeile und der Spalte mit dem gefundenen Wert zurück.

Sucht nach dem „Suchwert“ in der ersten Zeile der „Datenquelle“. Wird ein passender Wert gefunden, dann wird der Wert in der angegebenen „Zeile“ und in der Spalte, in der der „Suchwert“ gefunden wurde, zurückgegeben. Ist „Sortiert“ wahr (Standard), dann wird angenommen, dass die erste Zeile sortiert ist. Die Suche ist beendet, wenn der „Suchwert“ kleiner als der aktuelle Vergleichswert ist.

Rückgabetyp Zeichenfolge/Zahl

Syntax

  HLOOKUP(Suchwert; Datenquelle; Zeile; Sortiert)

Parameter

  Kommentar Typ Suchwert Zeichenfolge/Zahl Datenquelle Feld/Bereich Zeile Ganze Zahl (z. B. 1, 132, 2344) Sortiert (optional)Wahrheitswert (WAHR oder FALSCH)

#### INDEX

Wenn ein Bereich angegeben ist, wird der in der entsprechenden Zeile/Spalte gespeicherte Wert zurückgegeben. Wenn eine Zelle angegeben ist, die ein Feld enthält, wird ein Element des Feldes zurückgegeben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  INDEX(Zelle, Zeile, Spalte)

Parameter

  Kommentar Typ Verweis Text Zeile Ganze Zahl (z. B. 1, 132, 2344) Spalte Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  INDEX(A1:C3,2,2) ergibt den Inhalt von B2.

Beispiele

  INDEX(A1,2,2) ergibt, falls A1 das Ergebnis einer Feldberechnung ist, sein (2,2) Element.

#### INDIRECT

Gibt den Inhalt einer Zelle welche als Verweis angegeben wird zurück. Der zweite Parameter ist optional.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  INDIRECT(Zellenverweis, A1 Stil)

Parameter

  Kommentar Typ Verweis Text A1-Stil (optional)Wahrheitswert (WAHR oder FALSCH)

Beispiele

  INDIRECT(A1), A1 enthält „B1“, und B1 1 = > ergibt 1

Beispiele

  INDIRECT(„A1“), ergibt den Inhalt von A1

#### LOOKUP

Die Funktion LOOKUP sucht den ersten Parameter im Suchvektor. Sie ergibt einen Wert im Ergebnisvektor mit demselben Index wie der entsprechende Wert im Suchvektor. Wenn der Wert nicht im Suchvektor ist, wird der nächstkleinere verwendet. Wenn kein Wert im Suchvektor passt, wird ein Fehler ausgegeben. Der Suchvektor muss aufsteigend sortiert sein und Such- und Ergebnisvektor müssen dieselbe Größe haben. Numerische Werte, Zeichenfolgen und boolesche Werte werden akzeptiert.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  LOOKUP(Wert; Suchvektor; Ergebnisvektor)

Parameter

  Kommentar Typ Suchwert Zeichenfolge/Zahl Suchvektor Zeichenfolge/Zahl Ergebnisvektor Zeichenfolge/Zahl

Beispiele

  LOOKUP(1,232; A1:A6; B1:B6) für A1 = 1, A2 = 2 ergibt den Wert von B1.

#### MATCH

Sucht nach einem Suchwert in einem Suchbereich und gibt dessen Position beginnend mit 1 zurück. Die Art der Übereinstimmung kann entweder -1, 0 oder 1 sein und bestimmt die Art der Suche. Ist die Art der Übereinstimmung 0, dann wird der Index des ersten Werts gleich dem Suchwert zurückgegeben. Bei 1 als Art der Übereinstimmung oder keiner Angabe wird der Index des ersten Wertes kleiner oder gleich dem Suchwert zurückgegeben und die Werte im Suchbereich müssen aufsteigend sortiert sein. Ist die Art der Übereinstimmung -1, dann wird der Index des ersten Werts größer oder gleich dem Suchwert zurückgegeben und die Werte im Suchbereich müssen absteigend sortiert sein.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MATCH(Suchwert; Suchbereich; Art der Übereinstimmung)

Parameter

  Kommentar Typ Suchwert Zeichenfolge/Zahl Suchbereich Verweis/Feld Art der Übereinstimmung (optional)Ganze Zahl (z. B. 1, 132, 2344)

#### MULTIPLE.OPERATIONS

MULTIPLE.OPERATIONS führt den Formelausdruck in der Formelzelle und alle darauf verweisenden Formelausdrücke. Dabei werden alle Verweise auf Zeilenzelle mit Verweisen auf Zeilenersatz und entsprechend alle Verweise auf Spaltenzelle mit Verweisen auf Spaltenersatz ersetzt. Diese Funktion kann dazu benutzt werden, Tabellen mit Ausdrücken zu erstellen, die von zwei Eingabeparametern abhängen.

Rückgabetyp Zeichenfolge/Zahl

Syntax

  MULTIPLE.OPERATIONS(Formelzelle; Zeilenzelle; Zeilenersatz; Spaltenzelle; Spaltenersatz)

Parameter

  Kommentar Typ Formelzelle Verweis Zeilenzelle Verweis Zeilenersatz Verweis Spaltenzelle (optional)Verweis Spaltenersatz (optional)Verweis

#### OFFSET

Ändert die Position und Dimension eines Verweises.

Rückgabetyp Verweis

Syntax

  OFFSET(Referenz Zellenverweis; Ganzzahl Reihenversatz; Ganzzahl Spaltenversatz; Ganzzahl neueHöhe; Ganzzahl neueBreite)

Parameter

  Kommentar Typ Verweis oder Bereich Verweis Anzahl der zu versetzenden Reihen Ganze Zahl (z. B. 1, 132, 2344) Anzahl der zu versetzenden Spalten Ganze Zahl (z. B. 1, 132, 2344) Höhe des Versatzbereichs (optional)Ganze Zahl (z. B. 1, 132, 2344) Breite des Versatzbereichs (optional)Ganze Zahl (z. B. 1, 132, 2344)

#### ROW

Die Funktion ROW gibt die Zeile des angegebenen Zellenverweises zurück. Ohne Parameter gibt die Funktion die aktuelle Zeile zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  ROW(Zellenverweis)

Parameter

  Kommentar Typ Verweis Text

Beispiele

  ROW(A1) ergibt 1

Beispiele

  ROW(D2) ergibt 2

Ähnliche Funktionen
  - ROWS
  - COLUMN

#### ROWS

Die Funktion ROWS gibt die Anzahl der Zeilen in einem Zellenverweis zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  ROWS(Zellenverweis)

Parameter

  Kommentar Typ Verweis Text

Beispiele

  ROWS(A1:C3) ergibt 3

Beispiele

  ROWS(D2) ergibt 1

Ähnliche Funktionen
  - ROW
  - COLUMNS

#### SHEET

Gibt die Tabellennummer in dem angegebenen Zellenverweis oder eine Zeichenkette mit dem Tabellennamen zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SHEET(Zellenverweis)

Parameter

  Kommentar Typ Verweis Verweis

Beispiele

  SHEET(Sheet1!C7) ergibt 1

Beispiele

  SHEET(Sheet2!C7) ergibt 2

#### SHEETS

Gibt die Anzahl der Tabellen in einem Verweis oder im aktuellen Dokument zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SHEETS(Zellenverweis)

Parameter

  Kommentar Typ Verweis Verweis

#### VLOOKUP

Sucht nach einem passenden Wert in der ersten Spalte der angegebenen Tabelle und gibt den Wert aus der angegebenen Spalte und der Zeile mit dem gefundenen Wert zurück.

Sucht nach dem „Suchwert“ in der ersten Spalte der „Datenquelle“. Wird ein passender Wert gefunden, dann wird der Wert in der angegebenen „Spalte“ und in der Zeile, in der der „Suchwert“ gefunden wurde, zurückgegeben. Ist „Sortiert“ wahr (Standard), dann wird angenommen, dass die erste Spalte sortiert ist. Die Suche ist beendet, wenn der „Suchwert“ kleiner als der aktuelle Vergleichswert ist.

Rückgabetyp Zeichenfolge/Zahl

Syntax

  VLOOKUP(Suchwert; Datenquelle; Spalte; Sortiert)

Parameter

  Kommentar Typ Suchwert Zeichenfolge/Zahl Datenquelle Feld/Bereich Spalte Ganze Zahl (z. B. 1, 132, 2344) Sortiert (optional)Wahrheitswert (WAHR oder FALSCH)

### Mathematik

#### ABS

Die Funktion ABS() ergibt den absoluten Wert der Fließkommazahl x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ABS(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ABS(12,5) ergibt 12,5

Beispiele

  ABS(-12,5) ergibt 12,5

#### CEIL

Die Funktion CEIL() ergibt den auf die nächste ganze Zahl nach oben gerundeten Wert als Fließkommawert.

Rückgabetyp Eine ganze Zahl wie 0, -5, 14

Syntax

  CEIL(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CEIL(12,5) ergibt 13

Beispiele

  CEIL(-12,5) ergibt -12

Ähnliche Funktionen
  - CEILING
  - FLOOR
  - ROUND
  - ROUNDUP

#### CEILING

Die Funktion CEILING() rundet auf (weg von Null) zum nächsten Vielfachen der Signifikanz größer als der Eingabewert. Der Standardwert der Signifikanz ist 1, wenn x positiv ist. Wenn der Wert negativ ist, beträgt der Standardwert der Signifikanz -1, das bedeutet Aufrunden zur nächsten ganzen Zahl. Wenn ein Modus angegeben und ungleich Null ist, wird der Betrag von x weg von Null zu einem Vielfachen der Signifikanz gerundet. Ansonsten wird zu positiv Unendlich gerundet.

Rückgabetyp Eine ganze Zahl wie 0, -5, 14

Syntax

  CEILING(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Signifikanz (optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Modus (optional)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CEILING(12,5) ergibt 13

Beispiele

  CEILING(6,43; 4) ergibt 8

Beispiele

  CEILING(-6,43; -4; 1) ergibt -8

Beispiele

  CEILING(-6,43; -4; 0) ergibt -4

Ähnliche Funktionen
  - CEIL
  - FLOOR
  - ROUND
  - ROUNDUP

#### COUNT

Die Funktion COUNT() ergibt die Anzahl der übergebenen ganzzahligen und Fließkommawerte. Sie können einen Bereich zählen: COUNT(A1:B5). Sie können auch eine Liste von Werten zählen: COUNT(12;5;12,5).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COUNT(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  COUNT(-5;"KSpread";2) ergibt 2

Beispiele

  COUNT(5) ergibt 1

Ähnliche Funktionen
  - COUNTA
  - COUNTIF
  - SUM

#### COUNTA

Diese Funktion gibt die Anzahl aller nicht leeren Argumente zurück. Sie können auch einem Zellbereich zählen. COUNTA(A1:B5) oder benutzen Sie eine Liste von Werten wie COUNTA(12;5;12,5).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COUNTA(Wert;Wert;Wert ...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  COUNTA(-5;"KSpread";2) ergibt 3

Beispiele

  COUNTA(5) ergibt 1

Ähnliche Funktionen
  - COUNT
  - COUNTIF

#### COUNTBLANK

Diese Funktion gibt die Anzahl von allen leeren Zellen in dem angegebenen Bereich zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COUNTBLANK(Zellbereich)

Parameter

  Kommentar Typ Zellbereich Bereich

Beispiele

  COUNTBLANK(A1:B5)

Ähnliche Funktionen
  - COUNT
  - COUNTA
  - COUNTIF

#### COUNTIF

Die Funktion COUNTIF() ergibt die Anzahl der Zellen im gegebenen Bereich, die das gegebene Kriterium erfüllen.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COUNTIF(Bereich;Kriterium)

Parameter

  Kommentar Typ Bereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Kriterium Text

Beispiele

  COUNTIF(A2:A3;"14") ergibt 1, wenn A2 = -4 und A3 = 14 sind

Ähnliche Funktionen
  - COUNT
  - SUMIF

#### CUR

Die Funktion CUR() ergibt die nicht negative kubische Wurzel von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CUR(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CUR(27) ergibt 3

Ähnliche Funktionen
  - SQRT

#### DIV

Die Funktion DIV() teilt den ersten Wert der Reihe nach durch die anderen Werte.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DIV(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  DIV(20;2;2) ergibt 5

Beispiele

  DIV(25;2,5) ergibt 10

Ähnliche Funktionen
  - MULTIPLY
  - MOD

#### EPS

Die Funktion EPS() ergibt das Rechner-epsilon. Das ist die Differenz zwischen 1 und der nächstgrößeren Fließkommazahl. Da Computer eine begrenzte Anzahl an Stellen verwenden, sind Rundungsfehler in allen Berechnungen vorhanden, aber normalerweise unbedeutend klein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EPS()

Parameter

Beispiele

  Auf den meisten Systemen ergibt diese Funktion 2^-52=2,2204460492503131e-16

Beispiele

  0,5*EPS() ergibt die „unit round“; dieser Wert ist interessant, weil es der größte Wert ist, bei dem durch Rundungsfehler (1+x)-1=0 ist.

Beispiele

  EPS() ist so klein, dass Calligra Sheets 1+eps() als 1 darstellt

Beispiele

  Wählen Sie eine Zahl x zwischen 0 und EPS(). 1+x rundet x unter Verwendung der Gleichung (1+x)-1 entweder zu 0 oder zu EPS().

#### EVEN

Die Funktion EVEN() gibt die angegebene Zahl, aufgerundet zur nächsten geraden Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EVEN(Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  EVEN(1,2) ergibt 2

Beispiele

  EVEN(2) ergibt 2

Ähnliche Funktionen
  - ODD

#### EXP

Die Funktion EXP() ergibt e „hoch“ x, wobei „e“ die Basis des natürlichen Logarithmus ist und „x“ der angegebene Parameter.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EXP(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  EXP(9) ergibt 8 103,08392758

Beispiele

  EXP(-9) ergibt 0,00012341

Ähnliche Funktionen
  - LN

#### FACT

Die Funktion fact() berechnet die Fakultät des Parameters. Der mathematische Ausdruck dazu ist x!.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FACT(Zahl)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FACT(10) ergibt 3628800

Beispiele

  FACT(0) ergibt 1

#### FACTDOUBLE

Die Funktion FACTDOUBLE() berechnet die doppelte Fakultät des Parameters. Der mathematische Ausdruck dazu ist x!!.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FACTDOUBLE(Zahl)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FACTDOUBLE(6) ergibt 48

Beispiele

  FACTDOUBLE(7) ergibt 105

#### FIB

Die Funktion FIB berechnet den n-ten Term einer Fibonacci-Folge (1, 1, 2, 3, 5, 8, 13, 21...). In dieser Folge ist nach den ersten beiden Zahlen jede Zahl die Summe der beiden direkt vorangegangenen Zahlen. FIB(0) ist als 0 definiert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FIB(n)

Parameter

  Kommentar Typ n-ter Term Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FIB(9) ergibt 34

Beispiele

  FIB(26) ergibt 121393

#### FLOOR

Eine Zahl x zum nächsten Vielfachen des zweiten Parameters, Signifikanz, abrunden.

Die Funktion FLOOR() rundet ab (gegen Null) zum nächsten Vielfachen der Signifikanz kleiner als der Eingabewert. Der Standardwert der Signifikanz ist 1, wenn x positiv ist. Wenn der Wert negativ ist, beträgt der Standardwert der Signifikanz -1, das bedeutet Aufrunden zur nächsten ganzen Zahl. Wenn ein Modus angegeben und ungleich Null ist, wird der Betrag von x gegen Null zu einem Vielfachen der Signifikanz gerundet und das Vorzeichen hinzugefügt. Ansonsten wird zu negativ Unendlich gerundet. Ist einer der beiden Parameter x oder die Signifikanz Null, ist auch das Ergebnis Null.

Rückgabetyp Eine ganze Zahl wie 0, -5, 14

Syntax

  FLOOR(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Signifikanz (optional)Ein Fließkommawert (wie 1,3; 0,343; 253) Modus (optional)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FLOOR(12,5) ergibt 12

Beispiele

  FLOOR(-12,5) ergibt -13

Beispiele

  FLOOR(5; 2) ergibt 4

Beispiele

  FLOOR(5; 2,2) ergibt 4,4

Ähnliche Funktionen
  - CEIL
  - CEILING
  - ROUND
  - ROUNDDOWN

#### GAMMA

Die Funktion GAMMA() gibt den Wert der Gamma-Funktion zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GAMMA(Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GAMMA(1) ergibt 1

Ähnliche Funktionen
  - FACT

#### GCD

Die Funktion GCD() ergibt den größten gemeinsamen Teiler von zwei oder mehr ganzzahligen Werten.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  GCD(Wert;Wert)

Parameter

  Kommentar Typ Erste Zahl Eine Folge ganzer Zahlen (wie 1, 132, 2344) Zweite Zahl Eine Folge ganzer Zahlen (wie 1, 132, 2344) Dritte Zahl Eine Folge ganzer Zahlen (wie 1, 132, 2344)

Beispiele

  GCD(6;4) ergibt 2

Beispiele

  GCD(10;20) ergibt 10

Beispiele

  GCD(20;15;10) ergibt 5

Ähnliche Funktionen
  - LCM

#### G_PRODUCT

Die G_PRODUCT()-Funktion ist identisch mit der KPRODUCT-Funktion. Sie ist für die Gnumeric-Kompatibilität nötig.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  G_PRODUCT(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Ähnliche Funktionen
  - KPRODUCT

#### INT

Die Funktion INT() ergibt den ganzzahligen Teil des angegebenen Parameters.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  INT(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  INT(12,55) ergibt 12

Beispiele

  INT(15) ergibt 15

Ähnliche Funktionen
  - FLOOR
  - QUOTIENT

#### INV

Diese Funktion multipliziert jeden Wert mit -1

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  INV(Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  INV(-5) ergibt 5

Beispiele

  INV(5) ergibt -5

Beispiele

  INV(0) ergibt 0

#### KPRODUCT

Die Funktion KPRODUCT() berechnet das Produkt von allen als Parameter übergebenen Werten. Sie können das Produkt eines Zellbereichs: KPRODUCT(A1:B5) oder der Liste von Parametern wie KPRODUCT(12;5;12,5) berechnen lassen. Wenn keine numerischen Werte gefunden werden ergibt die Funktion 1.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  KPRODUCT(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  KPRODUCT(3;5;7) ergibt 105

Beispiele

  KPRODUCT(12,5;2) ergibt 25

Ähnliche Funktionen
  - G_PRODUCT
  - MULTIPLY
  - PRODUCT

#### LCM

Die Funktion LCM() ergibt das kleinste gemeinsame Vielfache von zwei oder mehr Fließkommawerten.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LCM(Wert;Wert)

Parameter

  Kommentar Typ Erste Zahl FLOAT Zweite Zahl FLOAT

Beispiele

  LCM(6;4) ergibt 12

Beispiele

  LCM(1,5;2,25) ergibt 4,5

Beispiele

  LCM(2;3;4) ergibt 12

Ähnliche Funktionen
  - GCD

#### LN

Die Funktion LN() ergibt den natürlichen Logarithmus von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LN(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LN(0,8) ergibt -0,22314355

Beispiele

  LN(0) ergibt -unendlich

Ähnliche Funktionen
  - LOG
  - LOG10
  - LOG2

#### LOG

Die Funktion LOG() ergibt den Logarithmus zur Basis 10 von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOG(x)

Parameter

  Kommentar Typ Ein Fließkommawert größer als 0 Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOG(0,8) ergibt -0,09691001

Beispiele

  LOG(0) ergibt einen Fehler.

Ähnliche Funktionen
  - LN
  - LOGN
  - LOG10
  - LOG2

#### LOG10

Die Funktion LOG10() ergibt den Logarithmus zur Basis 10 des Arguments.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOG10(x)

Parameter

  Kommentar Typ Ein positiver Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOG10(10) ergibt 1

Beispiele

  LOG10(0) ergibt einen Fehler.

Ähnliche Funktionen
  - LN
  - LOGN
  - LOG
  - LOG2

#### LOG2

Die Funktion LOG2() ergibt den Logarithmus zur Basis 2 von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOG2(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOG2(0,8) ergibt -0,32192809

Beispiele

  LOG2(0) ergibt -unendlich

Ähnliche Funktionen
  - LN
  - LOGN
  - LOG
  - LOG10

#### LOGN

Die Funktion LOGn() ergibt den Logarithmus zur Basis n von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOGn(Wert;Basis)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Basis Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOGn(12; 10) ergibt 1,07918125

Beispiele

  LOGn(12;2) ergibt 3,5849625

Ähnliche Funktionen
  - LOG
  - LN
  - LOG10
  - LOG2

#### MAX

Die Funktion MAX() ergibt den größten Wert, der als Parameter angegeben wurde. Zeichenfolge und boolesche Werte werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MAX(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MAX(12;5; 7) ergibt 12

Beispiele

  MAX(12,5; 2) ergibt 12,5

Beispiele

  MAXA(0,5; 0,4; Wahr; 0,2) ergibt 0,5

Ähnliche Funktionen
  - COUNT
  - COUNTA
  - MAXA
  - MIN
  - MINA

#### MAXA

Die Funktion MAXA() gibt den größten als Parameter übergebenen Wert zurück ohne boolesche Werte zu ignorieren. Der boolesche Wert Wahr entspricht 1, der Wert Falsch entspricht 0. Zeichenfolgen werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MAXA(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MAXA(12;5; 7) ergibt 12

Beispiele

  MAXA(12,5; 2) ergibt 12,5

Beispiele

  MAXA(0,5; 0,4; Wahr; 0,2) ergibt 1

Ähnliche Funktionen
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - MINA

#### MDETERM

Die Funktion MDETERM gibt die Determinante einer gegebenen Matrix aus. Die Matrix muss vom Typ n x n sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MDETERM(Matrix)

Parameter

  Kommentar Typ Bereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  MDETERM(A1:C3)

Ähnliche Funktionen
  - MMULT

#### MIN

Die Funktion MIN() ergibt den kleinsten Wert, welcher als Parameter angegeben wurde. Zeichenfolgen und boolesche Werte werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MIN(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MIN(12;5; 7) ergibt 5

Beispiele

  MIN(12,5; 2) ergibt 2

Beispiele

  MIN(0,4, 2; Falsch, 0,7) ergibt 0,4

Ähnliche Funktionen
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MINA

#### MINA

Die Funktion MINA() gibt den kleinsten als Parameter übergebenen Wert zurück ohne boolesche Werte zu ignorieren. Der boolesche Wert Wahr entspricht 1, der Wert Falsch entspricht 0. Zeichenfolgen werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MINA(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MINA(12;5;7) ergibt 5

Beispiele

  MINA(12,5; 2) ergibt 2

Beispiele

  MINA(0,4, 2; Falsch, 0,7) ergibt 0

Ähnliche Funktionen
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MIN

#### MINVERSE

Berechnet die Inverse der Matrix.

Die Matrix multipliziert mit ihrer Inversen ergibt die Einheitsmatrix derselben Dimension.

Die Determinante invertierbarer Matrizen ist nicht 0.

Rückgabetyp Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Syntax

  MINVERSE(Matrix)

Parameter

  Kommentar Typ Matrix Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  MINVERSE(A1:C3)

Ähnliche Funktionen
  - MDETERM
  - MUNIT

#### MMULT

Die Funktion MMULT multipliziert zwei Matrizen. Die Spaltenanzahl der ersten Matrix muss der Zeilenanzahl der zweiten entsprechen. Das Ergebnis ist eine Matrix.

Rückgabetyp Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Syntax

  MMULT(Matrix1;Matrix2)

Parameter

  Kommentar Typ Erste Matrix Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Zweite Matrix Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  MMULT(A1:C3)

Ähnliche Funktionen
  - MDETERM

#### MOD

Die Funktion MOD() ergibt den Rest einer Division des ersten Parameters mit dem zweiten Parameter. Wenn der zweite Parameter null ist, wird #DIV/0 zurückgegeben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  MOD(Wert;Wert)

Parameter

  Kommentar Typ Fließkommawert Ganze Zahl (z. B. 1, 132, 2344) Fließkommawert Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MOD(12;5) ergibt 2

Beispiele

  MOD(5;5) ergibt 0

Ähnliche Funktionen
  - DIV

#### MROUND

Die Funktion MROUND() ergibt den Wert auf ein angegebenes Vielfaches gerundet zurück. Der Wert und das Vielfache müssen dasselbe Vorzeichen haben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MROUND(Wert; Vielfaches)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Vielfaches Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  MROUND(1,252; 0,5) ergibt 1,5

Beispiele

  MROUND(-1,252; -0,5) ergibt -1,5

Ähnliche Funktionen
  - ROUND

#### MULTINOMIAL

Die Funktion MULTINOMIAL() berechnet das „Multinom“ für die Zahlen in der Parameterliste. Die folgende Formel wird für MULTINOMIAL(a,b,c) verwendet:

(a+b+c)! / a!b!c!

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MULTINOMIAL(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MULTINOMIAL(3;4;5) ergibt 27720

#### MULTIPLY

Die Funktion MULTIPLY() multipliziert alle als Parameter angegebenen Werte miteinander. Sie können einen Wertbereich MULTIPLY(A1:B5), aber auch eine Wertliste MULTIPLY(12;5;12,5) angeben. Sie ist mit der PRODUCT-Funktion identisch.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MULTIPLY(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  MULTIPLY(12;5;7) ergibt 420

Beispiele

  MULTIPLY(12,5;2) ergibt 25

Ähnliche Funktionen
  - DIV
  - PRODUCT
  - KPRODUCT

#### MUNIT

Erstellt die Einheitsmatrix der angegebenen Dimension.

Rückgabetyp Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Syntax

  MUNIT(Dimension)

Parameter

  Kommentar Typ Dimension Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MUNIT(3) erstellt eine 3×3 Einheitsmatrix.

Ähnliche Funktionen
  - MINVERSE

#### ODD

Die Funktion ODD() rundet eine Zahl auf die nächste ungerade ganze Zahl auf (oder ab für negative Zahlen). ODD(0) ist definitionsgemäß 1.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ODD(Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ODD(1,2) ergibt 3

Beispiele

  ODD(2) ergibt 3

Beispiele

  ODD(-2) ergibt -3

Ähnliche Funktionen
  - EVEN

#### POW

Die Funktion POW(x;y) ergibt dem Wert x potenziert mit y. (x „hoch“ y). Sie ist identisch mit der POWER-Funktion.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  POW(Wert;Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  POW(1,2;3,4) ergibt 1,8572

Beispiele

  POW(2;3) ergibt 8

Ähnliche Funktionen
  - POWER

#### POWER

Die Funktion POWER(x;y) ergibt dem Wert x potenziert mit y. (x „hoch“ y).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  POWER(Wert;Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  POWER(1,2;3,4) ergibt 1,8572

Beispiele

  POWER(2;3) ergibt 8

Ähnliche Funktionen
  - POW

#### PRODUCT

Die Funktion PRODUCT() berechnet das Produkt von allen als Parameter übergebenen Werten. Sie können das Produkt eines Zellbereichs: PRODUCT(A1:B5) oder der Liste von Parametern wie PRODUCT(12;5;12,5) berechnen lassen. Wenn keine numerischen Werte gefunden werden ergibt die Funktion 0.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PRODUCT(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  PRODUCT(3;5;7) ergibt 105

Beispiele

  PRODUCT(12,5;2) ergibt 25

Ähnliche Funktionen
  - MULTIPLY
  - KPRODUCT

#### QUOTIENT

Die Funktion QUOTIENT() ergibt den ganzzahligen Teil des angegebenen Quotienten Zähler / Nenner.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  QUOTIENT(Zähler;Nenner)

Parameter

  Kommentar Typ Zähler Ein Fließkommawert (wie 1,3; 0,343; 253) Nenner Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  QUOTIENT(21;4) ergibt 5

Ähnliche Funktionen
  - INT

#### RAND

Die Funktion RAND() gibt eine pseudo-zufällige Zahl zwischen 0 und 1 zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RAND()

Parameter

Beispiele

  RAND() ergibt z. B. 0,78309922...

Ähnliche Funktionen
  - RANDBETWEEN
  - RANDEXP

#### RANDBERNOULLI

Die Funktion RANDBERNOULLI() gibt eine Bernoulli-verteilte pseudo-zufällige Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDBERNOULLI(x)

Parameter

  Kommentar Typ Ein Fließkommawert (zwischen 0 und 1)Ein Fließkommawert (wie 1,3; 0,343; 253) Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RANDBERNOULLI(0,45)

Ähnliche Funktionen
  - RAND

#### RANDBETWEEN

Die Funktion RANDBETWEEN() gibt eine pseudo-zufällige Zahl zwischen dem oberen und dem unteren Wert zurück. Ist der untere Wert größer als der obere, gibt diese Funktion „Err“ zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDBETWEEN(Unterer;Oberer)

Parameter

  Kommentar Typ Unterer Wert Ganze Zahl (z. B. 1, 132, 2344) Oberer Wert Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  RANDBETWEEN(12;78) ergibt z. B. 61,0811...

Ähnliche Funktionen
  - RAND

#### RANDBINOM

Die Funktion RANDBINOM() gibt eine binomisch verteilte pseudo-zufällige zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDBINOM(x)

Parameter

  Kommentar Typ Ein Fließkommawert (zwischen 0 und 1)Ein Fließkommawert (wie 1,3; 0,343; 253) Versuche (größer 0)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  RANDBINOM(4)

Ähnliche Funktionen
  - RAND
  - RANDNEGBINOM

#### RANDEXP

Die Funktion RANDEXP() gibt eine exponentiell verteilte pseudo-zufällige Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDEXP(x)

Parameter

  Kommentar Typ Ein Fließkommawert (größer als 0)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RANDEXP(0,88)

Ähnliche Funktionen
  - RAND

#### RANDNEGBINOM

Die Funktion RANDNEGBINOM() gibt eine negativ binomisch verteilte pseudo-zufällige Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDNEGBINOM(x)

Parameter

  Kommentar Typ Ein Fließkommawert (zwischen 0 und 1)Ein Fließkommawert (wie 1,3; 0,343; 253) Fehler (größer 0)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  RANDNEGBINOM(4)

Ähnliche Funktionen
  - RAND
  - RANDBINOM

#### RANDNORM

Die Funktion RANDNORM() gibt eine normal-(Gauß-)verteilte pseudo-zufällige Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDNORM(mü; sigma)

Parameter

  Kommentar Typ Mittelwert der Normalverteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung der Normalverteilung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RANDNORM(0; 1)

Ähnliche Funktionen
  - RAND

#### RANDPOISSON

Die Funktion RANDPOISSON() gibt eine Poisson-verteilte pseudo-zufällige Zahl zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RANDPOISSON(x)

Parameter

  Kommentar Typ Ein Fließkommawert (größer als 0)Ein Fließkommawert (wie 1,3; 0,343; 253) Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RANDPOISSON(4)

Ähnliche Funktionen
  - RAND

#### ROOTN

Die Funktion ROOTN() ergibt die nicht negative n-te Wurzel von x.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ROOTN(x;n)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Wert Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ROOTN(9;2) ergibt 3

Ähnliche Funktionen
  - SQRT

#### ROUND

Die Funktion ROUND(Wert;[Ziffern]) gibt die gerundete Zahl zurück. „Ziffern“ ist dabei die Anzahl der Nachkommaziffern, auf welche Sie die Zahl runden möchten. Falls Sie „Ziffern“ weglassen oder auf 0 setzen, wird die angegebene Zahl auf den nächsten ganzzahligen Wert gerundet. Wenn „Ziffern“ kleiner als 0 ist, wird die Zahl auf einen entsprechende ganzzahligen Wert gerundet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ROUND(Wert;[Ziffern])

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Ziffern Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ROUND(1,252;2) ergibt 1,25

Beispiele

  ROUND(-1,252;2) ergibt -1,25

Beispiele

  ROUND(1,258;2) ergibt 1,26

Beispiele

  ROUND(-12,25;-1) ergibt -10

Beispiele

  ROUND(-1,252;0) ergibt -1

Ähnliche Funktionen
  - MROUND
  - ROUNDDOWN
  - ROUNDUP

#### ROUNDDOWN

Die Funktion ROUNDDOWN(Wert;[Ziffern]) gibt eine Zahl mit abgerundetem Betrag zurück. „Ziffern“ ist dabei die Anzahl der Nachkommaziffern, auf welche Sie die Zahl runden möchten. Falls Sie „Ziffern“ weglassen oder auf 0 setzen, wird die angegebene Zahl auf den nächsten ganzzahligen Wert abgerundet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ROUNDDOWN(Wert; [Ziffern])

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Ziffern Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ROUNDDOWN(1,252) ergibt 1

Beispiele

  ROUNDDOWN(1,252;2) ergibt 1,25

Beispiele

  ROUNDDOWN(-1,252;2) ergibt -1,25

Beispiele

  ROUNDDOWN(-1,252) ergibt -1

Ähnliche Funktionen
  - ROUND
  - ROUNDUP

#### ROUNDUP

Die Funktion ROUNDUP(Wert;[Ziffern]) gibt eine Zahl mit aufgerundetem Betrag zurück. „Ziffern“ ist dabei die Anzahl der Nachkommaziffern, auf welche Sie die Zahl runden möchten. Falls Sie „Ziffern“ weglassen oder auf 0 setzen, wird die angegebene Zahl auf den nächsten ganzzahligen Wert aufgerundet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ROUNDUP(Wert;[Ziffern])

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Ziffern Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  ROUNDUP(1,252) ergibt 2

Beispiele

  ROUNDUP(1,252;2) ergibt 1,26

Beispiele

  ROUNDUP(-1,252;2) ergibt -1,26

Beispiele

  ROUNDUP(-1,252) ergibt -2

Ähnliche Funktionen
  - ROUND
  - ROUNDDOWN

#### SERIESSUM

Die Funktion SERIESSUM() gibt die Summe einer Potenzreihe zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SERIESSUM( X; N; M; Koeffizienten)

Parameter

  Kommentar Typ X ist die unabhängige Variable der Potenzreihe Ein Fließkommawert (wie 1,3; 0,343; 253) N ist die Anfangspotenz, in die Sie x erheben möchten Ein Fließkommawert (wie 1,3; 0,343; 253) M ist das Inkrement, um das Sie N in jedem Glied der Reihe vergrößern möchten Ein Fließkommawert (wie 1,3; 0,343; 253) Koeffizienten ist eine Gruppe von Koeffizienten, mit denen die aufeinander folgenden Potenzen der Variablen X multipliziert werden FLOAT

Beispiele

  SERIESSUM(2;0;2;{1;2}) ergibt 9

#### SIGN

Diese Funktion ergibt -1, wenn die Zahl negativ ist. Sie ergibt 0, wenn die Zahl null ist. Sie ergibt 1, wenn die Zahl positiv ist.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SIGN(Wert)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SIGN(5) ergibt 1

Beispiele

  SIGN(0) ergibt 0

Beispiele

  SIGN(-5) ergibt -1

#### SQRT

Die Funktion SQRT() ergibt die nicht negative Quadratwurzel des Arguments. Wenn das Argument negativ ist, wird ein Fehler zurückgegeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SQRT(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SQRT(9) ergibt 3

Beispiele

  SQRT(-9) ergibt einen Fehler

Ähnliche Funktionen
  - IMSQRT

#### SQRTPI

Die Funktion SQRTPI() ergibt die nicht negative Quadratwurzel von x * PI. Wenn das Argument negativ ist, wird ein Fehler zurückgegeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SQRTPI(x)

Parameter

  Kommentar Typ Ein Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SQRTPI(2) ergibt 2,506628

#### SUBTOTAL

Die Funktion SUBTOTAL() gibt eine Zwischensumme von einer angegebenen Liste von Argumenten. Dabei werden andere Zwischensummen ignoriert. Funktion kann eine der folgenden Zahlen sein: 1 – Average, 2 – Count, 3 – CountA, 4 – Max, 5 – Min, 6 – Product, 7 – StDev, 8 – StDevP, 9 – Sum, 10 – Var, 11 – VarP.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUBTOTAL(Funktion; Wert)

Parameter

  Kommentar Typ Funktion Ganze Zahl (z. B. 1, 132, 2344) Werte FLOAT

Beispiele

  Wenn A1:A5 7, 24, 23, 56 und 9 enthält:

Beispiele

  SUBTOTAL(1; A1:A5) ergibt 23,8

Beispiele

  SUBTOTAL(4; A1:A5) ergibt 56

Beispiele

  SUBTOTAL(9; A1:A5) ergibt 119

Beispiele

  SUBTOTAL(11; A1:A5) ergibt 307,76

Ähnliche Funktionen
  - AVERAGE
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - PRODUCT
  - STDEV
  - STDEVP
  - SUM
  - VAR
  - VARP

#### SUM

Die Funktion SUM() berechnet die Summe von allen Werten, welche als Parameter angegeben wurden. Sie können die Summe eines Zellbereichs SUM(A1:B5) oder einer Werteliste SUM(12;5;12,5) berechnen lassen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUM(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  SUM(12;5;7) ergibt 24

Beispiele

  SUM(12,5;2) ergibt 14,5

Ähnliche Funktionen
  - SUMA
  - SUMSQ
  - SUMIF

#### SUMA

Die Funktion SUMA() berechnet die Summe von allen als Parameter übergebenen Werten. Sie können die Summe von einem Zellbereich SUMA(A1:B5) oder eine Liste von Parametern wie SUMA(12;5;12,5) berechnen lassen. Wenn ein Parameter Text enthält, oder den booleschen Wert Falsch wird er als 0 gezählt. Wenn ein Parameter den booleschen Wert Wahr enthält wird dieser als 1 gezählt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUM(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  SUMA(12;5; 7) ergibt 24

Beispiele

  SUMA(12,5; 2; Wahr) ergibt 15,5

Ähnliche Funktionen
  - SUM
  - SUMSQ

#### SUMIF

Die Funktion SUMIF() berechnet die Summe aller als Parameter übergebenen Werte, die die Bedingung erfüllen. Die Angabe des Summenbereichs ist optional. Wird er nicht übergeben, werden die Werte in Bereich summiert. Die Länge von Bereich sollte kleiner oder gleich der Länge von Summenbereich sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMIF(Bereich;Bedingung;Summenbereich)

Parameter

  Kommentar Typ Prüfbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Kriterium Text Bereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  SUMIF(A1:A4;" >1") summiert alle Werte im Bereich A1:A4, die die Bedingung >1 erfüllen

Beispiele

  SUMIF(A1:A4;"=0";B1:B4) summiert alle Werte im Bereich B1:B4 wenn der entsprechende Wert in A1:A4 die Bedingung =0 erfüllt.

Ähnliche Funktionen
  - SUM
  - COUNTIF

#### SUMSQ

Die Funktion SUMSQ() berechnet die Summe der Quadrate der übergebenen Werte („hoch 2“). Sie können die Summe eines Zellbereichs SUMSQ(A1:B5) oder einer Werteliste SUMSQ(12;5;12,5) berechnen lassen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMSQ(Wert;Wert;...)

Parameter

  Kommentar Typ Werte FLOAT

Beispiele

  SUMSQ(12;5;7) ergibt 218

Beispiele

  SUMSQ(12;5;2) ergibt 173

Ähnliche Funktionen
  - SUM

#### TRANSPOSE

Ergibt die Transponierte einer Matrix. Das bedeutet, dass Zeilen und Spalten der Matrix ausgetauscht sind.

Rückgabetyp Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Syntax

  TRANSPOSE(Matrix)

Parameter

  Kommentar Typ Matrix Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  TRANSPOSE(A1:C3)

#### TRUNC

Die Funktion TRUNC() beschneidet einen Wert auf eine angegebene Genauigkeit. Wenn der Parameter Genauigkeit fehlt, wird 0 angenommen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TRUNC(Wert; Genauigkeit)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Genauigkeit Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  TRUNC(1,2) ergibt 1

Beispiele

  TRUNC(213,232; 2) ergibt 213,23

Ähnliche Funktionen
  - ROUND
  - ROUNDDOWN
  - ROUNDUP

### Statistik

#### AVEDEV

Die Funktion AVEDEV() berechnet den Durchschnitt der absoluten Abweichungen eines Wertbereiches AVEDEV(A1:B5) oder einer Liste von Werten AVEDEV(12;5;12,5) von seinem Mittelwert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  AVEDEV(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  AVEDEV(11,4;17,3;21,3;25,9;40,1) ergibt 7,84

Beispiele

  AVEDEV(A1:A5) ...

#### AVERAGE

Die Funktion AVERAGE() berechnet den Durchschnitt aller als Parameter angegebenen Werte. Sie können einen Wertbereich AVERAGE(A1:B5), aber auch eine Liste von Werten AVERAGE(12;5;12,5) berechnen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  AVERAGE(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  AVERAGE(12;5;7) ergibt 8

Beispiele

  AVERAGE(12,5;2) ergibt 7,25

#### AVERAGEA

Die Funktion AVERAGEA() berechnet den Durchschnitt der angegebenen Parameter. Sowohl Zahlen als auch Text und boolesche Werte werden in der Berechnung verwendet. Wenn die Zelle Text oder „Falsch“ enthält, wird sie als null (0) gewertet. Wenn ein boolesches „Wahr“ in der Zelle steht, wird es als 1 gewertet. Leere Zellen werden nicht in die Berechnung mit einbezogen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  AVERAGEA(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Zeichenfolgen Text

Beispiele

  AVERAGEA(11,4;17,3;"eintext";25,9;40,1) ergibt 18,94

#### BETADIST

Die Funktion BETADIST() gibt die kumulierte Beta-Wahrscheinlichkeitsdichte zurück.

Der dritte und vierte Parameter sind optional. Sie geben die untere und die obere Schranke an. Wenn sie weggelassen werden, werden Standardwerte von 0,0 bzw. 1,0 verwendet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BETADIST(Zahl;Alpha;Beta;Start;Ende;[kumulativ=WAHR])

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Alpha-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Beta-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Start Ein Fließkommawert (wie 1,3; 0,343; 253) Ende Ein Fließkommawert (wie 1,3; 0,343; 253) Kumulativ Wahrheitswert (WAHR oder FALSCH)

Beispiele

  BETADIST(0,2859;0,2606;0,8105) ergibt 0,675444

Beispiele

  BETADIST(0,2859;0,2606;0,8105;0,2;0,9) ergibt 0,537856

#### BETAINV

Die Funktion BETAINV() ergibt die Umkehrfunktion von BETADIST(x;Alpha;Beta;a;b;WAHR()).

Die Start- und Endparameter sind optional. Sie geben die untere und die obere Schranke an. Wenn sie weggelassen werden, werden Standardwerte von 0,0 bzw. 1,0 verwendet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BETAINV(Zahl;Alpha;Beta [; Start=0 [; Ende=1]])

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Alpha-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Beta-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Start Ein Fließkommawert (wie 1,3; 0,343; 253) Ende Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  BETADIST(BETAINV(0,1;3;4);3;4) ergibt 0,1

Beispiele

  BETADIST(BETAINV(0,3;3;4);3;4) ergibt 0,3

#### BINO

Die Funktion BINO() gibt die binomische Verteilung zurück.

Der erste Parameter ist die Zahl der Versuche, der zweite Parameter ist die Zahl der Erfolge und der dritte Parameter ist die Wahrscheinlichkeit des Erfolgs. Die Zahl der Versuche sollte größer sein als die Zahl der Erfolge und die Wahrscheinlichkeit sollte kleiner oder 1 sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  BINO(Versuche;Erfolge;Wahrsch_des_Erfolgs)

Parameter

  Kommentar Typ Anzahl der Versuche Ganze Zahl (z. B. 1, 132, 2344) Anzahl erfolgreicher Versuche Ganze Zahl (z. B. 1, 132, 2344) Wahrscheinlichkeit des Erfolges Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  BINO(12;9;0,8) ergibt 0,236223201

#### CHIDIST

Die Funktion CHIDIST() berechnet aus einem angegebenen Chi-Quadrat den Wahrscheinlichkeitswert, dass eine Hypothese bestätigt wird.

CHIDIST vergleicht den für eine Zufallsstichprobe zu gebenden Chiquadratwert, der aus folgender Summe errechnet wird: (beobachteter Wert-erwarteter Wert)^2/erwarteter Wert für alle Werte mit der theoretischen Chiquadratverteilung und berechnet daraus die Wahrscheinlichkeit des Fehlers, um die Hypothese zu prüfen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CHIDIST(Zahl;Freiheitsgrade)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Freiheitsgrade Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  CHIDIST(13,27;5) ergibt 0,021

#### COMBIN

Die Funktion COMBIN() berechnet die Zahl der möglichen Kombinationen. Der erste Parameter ist die Gesamtzahl der Elemente. Der zweite Parameter ist die Anzahl der zu wählenden Elemente. Diese beiden Parameter müssen positiv sein, sonst gibt die Funktion einen Fehler zurück. Der erste Parameter muss größer als der zweite sein, sonst gibt die Funktion auch einen Fehler zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COMBIN(gesamt;gewählt)

Parameter

  Kommentar Typ Anzahl der Elemente Ganze Zahl (z. B. 1, 132, 2344) Anzahl der auszuwählenden Elemente Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  COMBIN(12;5) ergibt 792

Beispiele

  COMBIN(5;5) ergibt 1

#### COMBINA

Die Funktion COMBINA() berechnet die Zahl der möglichen Kombinationen. Der erste Parameter ist die Gesamtzahl der Elemente. Der zweite Parameter ist die Anzahl der zu wählenden Elemente. Diese beiden Parameter müssen positiv sein, sonst gibt die Funktion einen Fehler zurück. Der erste Parameter muss größer als der zweite sein, sonst gibt die Funktion auch einen Fehler zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COMBIN(gesamt;gewählt)

Parameter

  Kommentar Typ Anzahl der Elemente Ganze Zahl (z. B. 1, 132, 2344) Anzahl der auszuwählenden Elemente Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  COMBIN(12;5) ergibt 792

Beispiele

  COMBIN(5;5) ergibt 1

#### CONFIDENCE

Die Funktion CONFIDENCE() gibt den Vertrauensbereich eines Populationsmittel zurück.

Der Alpha-Parameter muss zwischen 0 und 1 liegen (exklusive 0 und 1 selbst), stddev muss positiv und Größe muss größer gleich 1 sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CONFIDENCE(alpha;stddev;Größe)

Parameter

  Kommentar Typ Ebene des Konfidenzintervalls Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung für die gesamte Population Ein Fließkommawert (wie 1,3; 0,343; 253) Größe der ganzen Population Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  CONFIDENCE(0,05;1,5;100) ergibt 0,294059

#### CORREL

Die Funktion CORREL() berechnet den Korrelationskoeffizienten von zwei Zellbereichen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CORREL(Bereich1; Bereich2)

Parameter

  Kommentar Typ Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253) Zweiter Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CORREL(A1:A3; B1:B3)

Ähnliche Funktionen
  - PEARSON

#### COVAR

Die Funktion COVAR() berechnet die Kovarianz von zwei Zellbereichen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COVAR(Bereich1; Bereich2)

Parameter

  Kommentar Typ Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253) Zweiter Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  COVAR(A1:A3; B1:B3)

#### DEVSQ

Die Funktion DEVSQ() berechnet die Summe von quadratischen Abweichungen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DEVSQ(Wert; Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DEVSQ(A1:A5)

Beispiele

  DEVSQ(21; 33; 54; 23) ergibt 684,75

#### EXPONDIST

Die Funktion EXPONDIST() gibt die exponentielle Verteilung zurück.

Der lambda Parameter muss positiv sein.

Kumulativ = 0 berechnet die Dichtefunktion, Kumulativ = 1 berechnet die Verteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  EXPONDIST(Zahl;lambda;kumulativ)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Lambda-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) 0 = Dichte, 1 = Verteilung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  EXPONDIST(3;0,5;0) ergibt 0,111565

Beispiele

  EXPONDIST(3;0,5;1) ergibt 0,776870

#### FDIST

Die Funktion FDIST() gibt die f-Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FDIST(Zahl;Freiheitsgrade_1;Freiheitsgrade_2)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Freiheitsgrade 1 Ganze Zahl (z. B. 1, 132, 2344) Freiheitsgrade 2 Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  FDIST(0,8;8;12) ergibt 0,61

#### FINV

Die Funktion FINV() ergibt die eindeutige, nicht negative Zahl X, sodass gilt FDIST(x;r1;r2) = p.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FINV(Zahl; r1; r2)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Zahl r1 Ganze Zahl (z. B. 1, 132, 2344) Zahl r2 Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  FDIST(FINV(0,1;3;4);3;4) ergibt 0,1

#### FISHER

Die Funktion FISHER() ergibt die Fisher-Transformation für x und erzeugt eine der Normalverteilung ähnliche Funktion.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FISHER(Zahl)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FISHER(0,2859) ergibt 0,294096

Beispiele

  FISHER(0,8105) ergibt 1,128485

#### FISHERINV

Die Funktion FISHERINV() ergibt die Inverse der Fisher-Transformation für x und erzeugt eine der Normalverteilung ähnliche Funktion.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FISHERINV(Zahl)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  FISHERINV(0,2859) ergibt 0,278357

Beispiele

  FISHERINV(0,8105) ergibt 0,669866

#### FREQUENCY

Zählt die Anzahl an Werten für jedes, durch die Grenzwerte im zweiten Parameter definierte, Intervall.

Die Werte des zweiten Parameters bestimmen die obere Grenze der Intervalle. Die Intervalle schließen die obere Grenze mit ein. Der ausgegebene Wert ist ein Spaltenvektor und hat ein Element mehr als der zweite Parameter. Das letzte Element repräsentiert die Anzahl aller Elemente, die größer sind als der letzte Wert im zweiten Parameter. Wenn der zweite Parameter nicht angegeben wird, werden alle Werte des ersten Parameters gezählt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  FREQUENCY(Daten; Klassen)

Parameter

  Kommentar Typ Fließkommawerte, die gezählt werden sollen.Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte, die die oberen Grenzen der Intervalle angeben.Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

#### GAMMADIST

Die Funktion GAMMADIST() gibt die Gamma-Verteilung zurück.

Wenn der letzte Parameter (kumuliert) 0 ist, wird die Dichtefunktion berechnet. Wenn der Parameter 1 ist, wird die Verteilung berechnet.

Die ersten drei Parameter müssen positiv sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GAMMADIST(Zahl; Alpha; Beta; kumuliert)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Alpha-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Beta-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Kumuliert-Schalter Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  GAMMADIST(0,758;0,1;0,35;1) ergibt 0,995450

Beispiele

  GAMMADIST(0,758;0,1;0,35;0) ergibt 0,017179

#### GAMMAINV

Die Funktion GAMMAINV() ergibt die eindeutige Zahl x >=0, sodass gilt GAMMAINV(x;Alpha;Beta;WAHR()) = p.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GAMMAINV(Zahl; Alpha; Beta)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Alpha-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Beta-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GAMMADIST(GAMMAINV(0,1;3;4);3;4) ergibt 0,1

Beispiele

  GAMMADIST(GAMMAINV(0,3;3;4);3;4) ergibt 0,3

#### GAMMALN

Die Funktion GAMMALN() gibt den natürlichen Logarithmus der Gamma-Funktion G(x) zurück. Der Parameter „Zahl“ muss positiv sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GAMMALN(Zahl)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GAMMALN(2) ergibt 0

#### GAUSS

Die Funktion GAUSS() berechnet die Integralwerte für die kumulative Standardnormalverteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GAUSS(Wert)

Parameter

  Kommentar Typ Die Zahl, für die der Integralwert der Standardnormalverteilung berechnet werden soll.Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GAUSS(0,25) ergibt 0,098706

#### GEOMEAN

Die Funktion GEOMEAN() gibt das geometrische Mittel der angegebenen Argumente zurück. Dies entspricht der N-ten Wurzel des Produkts der Werte.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  GEOMEAN(Wert; Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  GEOMEAN(A1:A5)

Beispiele

  GEOMEAN(21; 33; 54; 23) ergibt 30,45886

Ähnliche Funktionen
  - HARMEAN

#### HARMEAN

Die Funktion HARMEAN() berechnet das harmonische Mittel von den N Datenpunkten (N dividiert durch die Summe des Inversen der Datenpunkte).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  HARMEAN(Wert; Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  HARMEAN(A1:A5)

Beispiele

  HARMEAN(21; 33; 54; 23) ergibt 28,588

Ähnliche Funktionen
  - GEOMEAN

#### HYPGEOMDIST

Die Funktion HYPGEOMDIST() gibt die Hypergeometrische Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  HYPGEOMDIST(x; n; M; N)

Parameter

  Kommentar Typ Anzahl der Erfolge in der Probe Ganze Zahl (z. B. 1, 132, 2344) Anzahl der Versuche Ganze Zahl (z. B. 1, 132, 2344) Anzahl der Erfolge insgesamt Ganze Zahl (z. B. 1, 132, 2344) Populationsgröße Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  HYPGEOMDIST(2; 5; 6; 20) ergibt 0,3522

#### INTERCEPT

Die Funktion INTERCEPT() berechnet den Schnittpunkt der Regressionsgeraden mit der Y-Achse.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  INTERCEPT(y;x)

Parameter

  Kommentar Typ Y-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) X-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

#### INVBINO

Die Funktion INVBINO() ergibt die negative binomische Verteilung. Der erste Parameter ist die Zahl der Versuche, der zweite Parameter die Zahl der Misserfolge und die dritte Zahl ist die Wahrscheinlichkeit des Misserfolgs. Die Zahl der Versuche sollte größer sein als die Zahl der Misserfolge und die Wahrscheinlichkeit sollte kleiner oder gleich 1 sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  INVBINO(Versuche;Misserfolge;Wahrsch_des_Misserfolgs)

Parameter

  Kommentar Typ Anzahl der Versuche Ganze Zahl (z. B. 1, 132, 2344) Zahl der Misserfolge Ganze Zahl (z. B. 1, 132, 2344) Wahrscheinlichkeit des Misserfolgs Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  INVBINO(12;3;0,2) ergibt 0,236223201

#### KURT

Die Funktion KURT() berechnet eine erwartungstreue Schätzung der Kurtosis eines Datensatzes. Sie müssen mindestens 4 Werte angeben, sonst wird ein Fehler zurückgegeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  KURT(Wert; Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  KURT(A1:A5)

Beispiele

  KURT(21; 33; 54; 23) ergibt 1,344239

Ähnliche Funktionen
  - KURTP

#### KURTP

Die Funktion KURTP() berechnet eine Population-Kurtosis eines Datensatzes. Sie müssen mindestens 4 Werte angeben, sonst wird ein Fehler zurückgegeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  KURTP(Wert; Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawerte Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  KURTP(A1:A5)

Beispiele

  KURTP(21; 33; 54; 23) ergibt -1,021

Ähnliche Funktionen
  - KURT

#### LARGE

Die Funktion LARGE() gibt die „k“ größte Zahl aus dem Datensatz zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LARGE(Bereich; k)

Parameter

  Kommentar Typ Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253) Position (von dem größten)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  A1: 3, A2: 1, A3: 5 = > LARGE(A1:A3; 2) ergibt 3

#### LEGACYFDIST

Die Funktion LEGACYFDIST() gibt die f-Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LEGACYFDIST(Zahl;Freiheitsgrade_1;Freiheitsgrade_2)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Freiheitsgrade 1 Ganze Zahl (z. B. 1, 132, 2344) Freiheitsgrade 2 Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  LEGACYFDIST(0,8;8;12) ergibt 0,61

#### LOGINV

Die Funktion LOGINV() berechnet das Inverse der lognormal kumulativen Verteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOGINV(p; Mitte; Standardverteilung)

Parameter

  Kommentar Typ Wahrscheinlichkeit Ein Fließkommawert (wie 1,3; 0,343; 253) Mittelwert der logarithmischen Standardverteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung der logarithmischen Standardverteilung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOGINV(0,1;0;1) ergibt 0,2776

#### LOGNORMDIST

Die Funktion LOGNORMDIST() gibt die kumulative lognormale Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  LOGNORMDIST(Number;MV;STD)

Parameter

  Kommentar Typ Wahrscheinlichkeitswert, für den die logarithmische Standardverteilung berechnet werden soll Ein Fließkommawert (wie 1,3; 0,343; 253) Mittelwert der logarithmischen Standardverteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung der logarithmischen Standardverteilung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  LOGNORMDIST(0,1;0;1) ergibt 0,01

#### MEDIAN

Die Funktion MEDIAN() berechnet den Median von allen Werten, die als Parameter angegeben wurden. Sie können den Median eines Zellbereichs MEDIAN(A1:B5) oder einer Werteliste MEDIAN(12; 5; 12,5) berechnen lassen. Leere Zellen werden wie Zellen, die eine 0 enthalten, behandelt. Zellen, die Text enthalten, werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MEDIAN(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawert oder Wertbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte oder Wertbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte oder Wertbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte oder Wertbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte oder Wertbereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  MEDIAN(12; 5; 5,5) ergibt 5,5

Beispiele

  MEDIAN(12; 7; 8;2) ergibt 7,5

#### MODE

Die Funktion MODE() gibt die am häufigsten vorkommende Zahl in einem Satz von Daten zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  MODE(Zahl1; Zahl2; ...)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  MODE(12; 14; 12; 15) ergibt 12

#### NEGBINOMDIST

Die Funktion NEGBINOMDIST() gibt die negative binomische Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NEGBINOMDIST(Fehler; Erfolge; Wahrscheinlichkeit des Erfolges)

Parameter

  Kommentar Typ Zahl der Misserfolge Ganze Zahl (z. B. 1, 132, 2344) Anzahl erfolgreicher Versuche Ganze Zahl (z. B. 1, 132, 2344) Wahrscheinlichkeit des Erfolges Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NEGBINOMDIST(2;5;0,55) ergibt 0,152872629

#### NORMDIST

Die Funktion NORMDIST() gibt die normale kumulative Verteilung zurück.

Die Zahl für die Verteilung auf welcher die Standardnormalverteilung berechnet werden soll.

MV ist die lineare Mitte der Verteilung.

STD ist die Standardabweichung der Verteilung.

K = 0 berechnet die dichte Funktion, K = 1 berechnet die Verteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NORMDIST(Zahl;MV;STD;K)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Lineare Mitte der Verteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung der Verteilung Ein Fließkommawert (wie 1,3; 0,343; 253) 0 = Dichte, 1 = Verteilung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  NORMDIST(0,859;0,6;0,258;0) ergibt 0,934236

Beispiele

  NORMDIST(0,859;0,6;0,258;1) ergibt 0,842281

#### NORMINV

Die Funktion NORMINV() ergibt die Inverse der kumulativen Normalverteilung. Die Zahl muss zwischen 0 und 1 liegen (exklusive 0 und 1 selbst) und STD muss positiv sein.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NORMINV(Zahl;MV;STD)

Parameter

  Kommentar Typ Wahrscheinlichkeitswert, für den die logarithmische Standardverteilung berechnet werden soll Ein Fließkommawert (wie 1,3; 0,343; 253) Mittelwert der Normalverteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung der Normalverteilung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NORMINV(0,9;63;5) ergibt 69,41

#### NORMSDIST

Die Funktion NORMSDIST() gibt die standard normal Verteilung zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NORMSDIST(Zahl)

Parameter

  Kommentar Typ Wert für welche die Standardnormalverteilung berechnet werden soll Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NORMSDIST(1) ergibt 0,84

#### NORMSINV

Die Funktion NORMSINV() ergibt die Inverse der kumulativen Standardnormalverteilung. Die Zahl muss zwischen 0 und 1 liegen (jedoch exklusive 0 und 1 selbst).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  NORMSINV(Zahl)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  NORMSINV(0,908789) ergibt 1,3333

#### PEARSON

Die Funktion PEARSON() berechnet den Korrelationskoeffizienten von zwei Zellbereichen. Sie ist identisch mit der Funktion CORREL.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PEARSON(Bereich1; Bereich2)

Parameter

  Kommentar Typ Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253) Zweiter Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  PEARSON(A1:A3; B1:B3)

Ähnliche Funktionen
  - CORREL

#### PERCENTILE

Die Funktion PERCENTILE() gibt das Perzentil oder die Überschreitungswahrscheinlichkeit von Datenwerten in Daten zurück. Ein Perzentil oder eine Überschreitungswahrscheinlichkeit ist der skalierte Wert einer Datenreihe vom kleinsten Wert (alpha=0) zum größten Wert (alpha=1) der Datenreihe. Alpha = 25 % ist das Quartil oder der Viertelwert. Alpha = 50 % ist der Median oder Mittelwert. Leere Zeilen werden als Null verarbeitet und Zellen mit Text werden ignoriert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PERCENTILE(daten;alpha)

Parameter

  Kommentar Typ Wertebereich Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Der Prozentwert zwischen 0 und 1 einschließlich dieser Werte.Ein Fließkommawert (wie 1,3; 0,343; 253)

Ähnliche Funktionen
  - MEDIAN

#### PERMUT

Die PERMUT() Funktion ergibt die Anzahl der Permutationen. Der erste Parameter ist die Anzahl der Elemente und der zweite Parameter ist die Anzahl in der Permutation verwendeten Elemente.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  PERMUT(gesamt;verwendet)

Parameter

  Kommentar Typ Anzahl der Elemente Ganze Zahl (z. B. 1, 132, 2344) Anzahl der Elemente zum Permutieren Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  PERMUT(8;5) ergibt 6720

Beispiele

  PERMUT(1;1) ergibt 1

#### PERMUTATIONA

Die PERMUTATIONA() Funktion ergibt die Anzahl der geordneten Permutationen, wenn Wiederholungen erlaubt sind. Der erste Parameter ist die Anzahl der Elemente und der zweite Parameter ist die Anzahl in der Permutation auszuwählenden Elemente. Beide Parameter müssen positiv sein.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  PERMUTATIONA(gesamt;gewählt)

Parameter

  Kommentar Typ Anzahl der Elemente Ganze Zahl (z. B. 1, 132, 2344) Anzahl der auszuwählenden Elemente Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  PERMUTATIONA(2,3) ergibt 8

Beispiele

  PERMUTATIONA(0,0) ergibt 1

#### PHI

Die Funktion PHI() berechnet die Verteilungsfunktion für die Standardnormalverteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PHI(Wert)

Parameter

  Kommentar Typ Die Zahl, für die die Standardnormalverteilung berechnet werden soll.Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  PHI(0,25) ergibt 0,386668

#### POISSON

Die Funktion POISSON() gibt die Poisson-Verteilung zurück.

Der „Lambda“ und der „Zahl“ Parameter müssen positiv sein.

Kumulativ = 0 berechnet die Dichtefunktion, Kumulativ = 1 berechnet die Verteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  POISSON(Zahl;lambda;kumulativ)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Lambda-Parameter (Mittelwert)Ein Fließkommawert (wie 1,3; 0,343; 253) 0 = Dichte, 1 = Verteilung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  POISSON(60;50;0) ergibt 0,020105

Beispiele

  POISSON(60;50;1) ergibt 0,927840

#### RANK

Die Funktion RANK() ergibt den Rang, den eine Zahl innerhalb einer Liste von Zahlen einnimmt.

Die Reihenfolge gibt an, wie der Rang der Zahlen bestimmt werden soll:

Wenn die Reihenfolge 0 oder nicht angegeben ist, werden die Daten in absteigender Reihenfolge ermittelt.

Wenn die Reihenfolge ungleich 0 ist, werden die Daten in aufsteigender Reihenfolge ermittelt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RSQ(Wert; Daten; Reihenfolge)

Parameter

  Kommentar Typ Wert Ein Fließkommawert (wie 1,3; 0,343; 253) Daten (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Reihenfolge Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RANK (2;{1;2;3}) ergibt 2

#### RSQ

Die Funktion RSQ() ergibt das Quadrat des Pearsonschen Produktmomentkorrelationskoeffizienten entsprechend Datenpunkten in bekannten X- und Y-Werten.

Wenn „BekanntesY“ und „BekanntesX“ leer sind oder eine unterschiedliche Anzahl von Datenpunkten haben, wird #N/A zurückgegeben.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RSQ(BekanntesY; BekanntesX)

Parameter

  Kommentar Typ BekanntesY (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) BekanntesX (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

#### SKEW

Die Funktion SKEW() gibt die voraussichtliche Schräge einer Verteilung zurück

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SKEW(Zahl1; Zahl2; ...)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SKEW(11,4; 17,3; 21,3; 25,9; 40,1) ergibt 0,9768

Ähnliche Funktionen
  - SKEWP

#### SKEWP

Die Funktion SKEWP() gibt die Grundschräge einer Verteilung zurück

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SKEWP(Zahl1; Zahl2; ...)

Parameter

  Kommentar Typ Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253) Fließkommawert Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SKEWP(11,4; 17,3; 21,3; 25,9; 40,1) ergibt 0,6552

Ähnliche Funktionen
  - SKEW

#### SLOPE

Die Funktion SLOPE() berechnet die Steigung der Regressionsgeraden.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SLOPE(y;x)

Parameter

  Kommentar Typ Y-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) X-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

#### SMALL

Die Funktion SMALL() gibt den „k“ kleinsten Wert von dem Datensatz zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SMALL(Bereich; k)

Parameter

  Kommentar Typ Zellbereich von Werten Ein Fließkommawert (wie 1,3; 0,343; 253) Position (von dem kleinsten Wert)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  A1: 3, A2: 1, A3: 5 = > SMALL(A1:A3; 1) ergibt 1

#### STANDARDIZE

Die Funktion STANDARDIZE() berechnet einen normalisierten Wert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  STANDARDIZE(x; Mittel, Standardabweichung)

Parameter

  Kommentar Typ Zahl die normalisiert werden soll Ein Fließkommawert (wie 1,3; 0,343; 253) Der Mittelwert der Verteilung Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  STANDARDIZE(4; 3; 7) ergibt 0,1429

#### STDEV

Die Funktion STDEV() gibt die geschätzte Standardabweichung basierend auf einer Probe zurück. Die Standardabweichung ist ein Maß wie weit die Werte vom Mittelwert gestreut sind.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  STDEV(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  STDEV(6;7;8) ergibt 1

Ähnliche Funktionen
  - STDEVP

#### STDEVA

Die Funktion STDEVA() gibt die geschätzte Standardabweichung basierend auf einer Probe zurück. Die Standardabweichung ist ein Maß wie weit Werte vom Mittelwert gestreut sind. Wenn eine referenzierte Zelle Text oder den booleschen Wert Falsch enthält, wird er als 0 gezählt. Enthält eine Zelle den booleschen Wert Wahr, wird sie als 1 gezählt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  STDEVA(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  STDEVA(6; 7; A1; 8) ergibt 1, wenn A1 leer ist

Beispiele

  STDEVA(6; 7; A1; 8) ergibt 3,109, wenn A1 Wahr ist

Ähnliche Funktionen
  - STDEV
  - STDEVP

#### STDEVP

Die Funktion STDEVP() berechnet die Abweichung basierend auf der gesamten Population.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  STDEVP(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  STDEVP(6;7;8) ergibt 0,816497...

Ähnliche Funktionen
  - STDEV

#### STDEVPA

Die Funktion STDEVPA() berechnet die Standardabweichung basierend auf der ganzen Population. Wenn eine referenzierte Zelle Text oder den booleschen Wert Falsch enthält, wird sie als 0 gezählt. Enthält die Zelle den booleschen Wert Wahr wird sie als 1 gezählt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  STDEVPA(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  STDEVPA(6; 7; A1; 8) ergibt 0,816497..., wenn A1 leer ist

Beispiele

  STDEVPA(6; 7; A1; 8) ergibt 2,69..., wenn A1 Wahr ist.

Beispiele

  STDEVPA(6; 7; A1; 8) ergibt 3,11..., wenn A1 Falsch ist

Ähnliche Funktionen
  - STDEV
  - STDEVP

#### STEYX

Die Funktion STEYX() berechnet den Standardfehler des geschätzten Y-Wertes für jeden X-Wert der Regression.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SLOPE(y;x)

Parameter

  Kommentar Typ Y-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) X-Werte (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

#### SUM2XMY

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SLOPE(y;x)

Parameter

#### SUMPRODUCT

Die Funktion SUMPRODUCT() gibt die Summe der Produkte (SUM(X*Y)) der angegebenen Werte zurück. Die Anzahl der Werte in beiden Feldern sollte gleich sein, sonst gibt die Funktion „Err“ zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMPRODUCT(Feld1;Feld2)

Parameter

  Kommentar Typ Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SUMPRODUCT(A1:A2;B1:B2) mit A1=2 A2=5 B1=3 und B2=5 ergibt 31

#### SUMX2MY2

Die Funktion SUMX2MY2() gibt die Differenz des Quadrats (SUM(X^2-Y^2)) der angegebenen Werte zurück. Die Anzahl der Werte beider Felder muss gleich sein, sonst gibt die Funktion „Err“ zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMX2MY2(Feld1;Feld2)

Parameter

  Kommentar Typ Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SUMX2MY2(A1:A2;B1:B2) mit A1=2 A2=5 B1=3 und B2=5 ergibt -5

#### SUMX2PY2

Die Funktion SUMX2PY2() gibt die Summe der Quadrate (SUM(X^2+Y^2)) der angegebenen Werte zurück. Die Anzahl der Elemente jedes Feldes sollte gleich sein, sonst gibt die Funktion „Err“ zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMX2PY2(Feld1;Feld2)

Parameter

  Kommentar Typ Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SUMX2PY2(A1:A2;B1:B2) mit A1=2 A2=5 B1=3 und B2=5 ergibt 63

#### SUMXMY2

Die Funktion SUMXMY2() gibt das Quadrat der Differenz (SUM((X-Y)^2)) der angegebenen Werte zurück. Die Anzahl der Werte in den beiden Feldern muss gleich sein, da die Funktion sonst einen Fehler zurückgibt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SUMXMY2(Feld1;Feld2)

Parameter

  Kommentar Typ Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Wert (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SUMXMY2(A1:A2;B1:B2) mit A1=2, A2=5, B1=3 und B2=5 ergibt 1

#### TDIST

Die Funktion TDIST() gibt die t-Verteilung zurück.

Modus = 1 gibt den einseitigen Test zurück, Modus = 2 gibt den zweiseitigen Test zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TDIST(Zahl;Freiheitsgrade;Modus)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Freiheitsgrade für die t-Verteilung Ganze Zahl (z. B. 1, 132, 2344) Modus (1 oder 2)Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  TDIST(12;5;1) ergibt 0,000035

#### TREND

Die Funktion TREND() berechnet eine Folge von Werten basierend auf einer linearen Regression von bekannten Wertepaaren.

Vorgabe: COUNT(BekanntesY) = COUNT(BekanntesX).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TREND(BekanntesY[;BekanntesX[;NeuesX[;Konstante = WAHR]]])

Parameter

  Kommentar Typ BekanntesY Ein Fließkommawert (wie 1,3; 0,343; 253) BekanntesX Ein Fließkommawert (wie 1,3; 0,343; 253) NeuesX Ein Fließkommawert (wie 1,3; 0,343; 253) Konstante Wahrheitswert (WAHR oder FALSCH)

#### TRIMMEAN

Die Funktion TRIMMEAN() berechnet den Mittelwert eines Datensatzes unter Auslassung der durch den Grenzbruch festgelegten Randwerte.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TRIMMEAN(Datensatz; Grenzbruch)

Parameter

  Kommentar Typ Datensatz Ein Fließkommawert (wie 1,3; 0,343; 253) Grenzbruch Ein Fließkommawert (wie 1,3; 0,343; 253)

#### TTEST

Die Funktion TTEST() berechnet die Wahrscheinlichkeit eines t-Tests.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TTEST(x; y; Typ; Modus)

Parameter

  Kommentar Typ x (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) y (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Typ Ganze Zahl (z. B. 1, 132, 2344) Modus Ganze Zahl (z. B. 1, 132, 2344)

#### VAR

Die Funktion VAR() berechnet die geschätzte Varianz, basierend auf einer Probe.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VAR(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  VAR(12;5;7) ergibt 13

Beispiele

  VAR(15;80;3) ergibt 1716,333...

Beispiele

  VAR(6;7;8) ergibt 1

Ähnliche Funktionen
  - VARIANCE
  - VARA
  - VARP
  - VARPA

#### VARA

Die Funktion VARA() berechnet die Varianz basierend auf einer Probe.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VARA(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  VARA(12;5;7) ergibt 13

Beispiele

  VARA(15;80;3) ergibt 1716,333...

Beispiele

  VARA(6;7;8) ergibt 1

Ähnliche Funktionen
  - VAR
  - VARP
  - VARPA

#### VARIANCE

Die Funktion VARIANCE() berechnet die geschätzte Varianz, basierend auf einer Probe. Sie ist mit der Funktion VAR identisch.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VARIANCE(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  VARIANCE(12;5;7) ergibt 13

Beispiele

  VARIANCE(15;80;3) ergibt 1716,333...

Beispiele

  VARIANCE(6;7;8) ergibt 1

Ähnliche Funktionen
  - VAR
  - VARA
  - VARP
  - VARPA

#### VARP

Die Funktion VARP() berechnet die Varianz basierend auf der gesamten Population.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VARP(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  VARP(12;5;7) ergibt 8,666...

Beispiele

  VARP(15;80;3) ergibt 1144,22...

Beispiele

  VARP(6;7;8) ergibt 0,6666667...

Ähnliche Funktionen
  - VAR
  - VARA
  - VARPA

#### VARPA

Die Funktion VARPA() berechnet die Varianz basierend auf der gesamten Population. Text und boolesche Werte, die Falsch ergeben, werden als 0 gewertet, boolesche Werte, die Wahr ergeben, werden als 1 gewertet.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VARPA(Wert;Wert;...)

Parameter

  Kommentar Typ Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253) Fließkommawerte Eine Folge von Fließkommawerten (wie 1,3; 0,343; 253)

Beispiele

  VARPA(12;5;7) ergibt 8,666...

Beispiele

  VARPA(15;80;3) ergibt 1144,22...

Beispiele

  VARPA(6;7;8) ergibt 0,6666667...

Ähnliche Funktionen
  - VAR
  - VARA
  - VARP

#### WEIBULL

Die Funktion WEIBULL() gibt die Weibull-Verteilung zurück.

Die Parameter Alpha und Beta müssen positiv sein, der erste Parameter Zahl darf nicht negativ sein.

Kumulativ = 0 berechnet die Dichtefunktion, Kumulativ = 1 berechnet die Verteilung.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  WEIBULL(Zahl;Alpha;Beta;kumulativ)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Alpha-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) Beta-Parameter Ein Fließkommawert (wie 1,3; 0,343; 253) 0 = Dichte, 1 = Verteilung Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  WEIBULL(2;1;1;0) ergibt 0,135335

Beispiele

  WEIBULL(2;1;1;1) ergibt 0,864665

#### ZTEST

Die Funktion ZTEST() berechnet die zweiseitige Wahrscheinlichkeit eines z-Tests mit Normalverteilung.

Führt einen Test der Null-Hypothese durch, dass x ein Beispiel einer normal verteilten Zufallsprobe mit der dem angegebenen Mittelwert und der angegebenen Standardabweichung. Ein Rückgabewert von 1 bedeutet, das die Null-Hypothese zurückgewiesen wurde, d. h. x ist keine zufällige Probe einer Normalverteilung. Wenn die Standardabweichung nicht angegeben ist, wird sie mit der Funktion STDEV aus der Probe x ermittelt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ZTEST(x; Mittelwert; Standardabweichung)

Parameter

  Kommentar Typ x (Feld)Ein Fließkommawert (wie 1,3; 0,343; 253) Mittelwert Ein Fließkommawert (wie 1,3; 0,343; 253) Standardabweichung Ein Fließkommawert (wie 1,3; 0,343; 253)

### Text

#### ASC

Die Funktion ASC() gibt die, dem Argument voller Breite entsprechenden, Zeichen halber Breite zurück.

Rückgabetyp Text

Syntax

  ASC(Text)

Parameter

  Kommentar Typ Zeichen voller Breite Text

Ähnliche Funktionen
  - JIS

#### BAHTTEXT

Die Funktion BAHTTEXT() konvertiert eine Zahl in einen Text in Thai-Zeichen (baht).

Rückgabetyp Text

Syntax

  BAHTTEXT(Zahl)

Parameter

  Kommentar Typ Zahl Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  BAHTTEXT(23) ergibt "ยสบสามบาทถวน"

#### CHAR

Die Funktion CHAR() gibt den durch eine Zahl spezifizierten Buchstaben zurück. Die Zuordnung wird anhand des sogenannten ASCII-Zeichensatzes vorgenommen.

Rückgabetyp Text

Syntax

  CHAR(code)

Parameter

  Kommentar Typ Zeichen-Code Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  CHAR(65) ergibt "A"

Ähnliche Funktionen
  - CODE

#### CLEAN

Die Funktion CLEAN() entfernt alle nicht druckbaren Zeichen aus einer Zeichenfolge.

Rückgabetyp Text

Syntax

  CLEAN(Text)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text

Beispiele

  CLEAN(AsciiToChar(7) + "HALLO") ergibt "HALLO"

#### CODE

Die Funktion CODE() gibt eine Zahl für das erste Zeichen in einer Zeichenfolge zurück. Die Zuordnung wird anhand des sogenannten ASCII-Zeichensatzes vorgenommen.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  CODE(Text)

Parameter

  Kommentar Typ Text Text

Beispiele

  CODE("KDE") ergibt 75

Ähnliche Funktionen
  - CHAR

#### COMPARE

Die Funktion COMPARE() gibt 0 zurück, wenn die beiden Zeichenfolgen übereinstimmen. Sie ergibt -1, wenn die erste bei alphabetischer Sortierung vor der zweiten kommt. Ansonsten ergibt sie 1.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  COMPARE(Zeichenfolge1; Zeichenfolge2; Wahr|Falsch)

Parameter

  Kommentar Typ Erste Zeichenfolge Text Zeichenfolge, mit der verglichen wird Text Vergleiche mit Beachtung der Groß-/Kleinschreibung (wahr/falsch)Wahrheitswert (WAHR oder FALSCH)

Beispiele

  COMPARE("Calligra"; "Calligra"; true) ergibt 0

Beispiele

  COMPARE("calligra"; "Calligra"; true) ergibt 1

Beispiele

  COMPARE("kspread"; "Calligra"; false) ergibt 1

Ähnliche Funktionen
  - EXACT

#### CONCATENATE

Die Funktion CONCATENATE() ergibt eine Zeichenfolge, welche durch Aneinander hängen aller als Parameter übergebenen Zeichenfolgen entsteht.

Rückgabetyp Text

Syntax

  CONCATENATE(Wert;Wert;...)

Parameter

  Kommentar Typ Zeichenfolgen Eine Zeichenfolge Zeichenfolgen Eine Zeichenfolge Zeichenfolgen Eine Zeichenfolge Zeichenfolgen Eine Zeichenfolge Zeichenfolgen Eine Zeichenfolge

Beispiele

  CONCATENATE("Sheets";"Calligra";"KDE") ergibt "SheetsCalligraKDE"

#### DOLLAR

Die Funktion DOLLAR() konvertiert eine Zahl unter Verwendung des Währungsformates in eine Zeichenfolge. Die Nachkommastellen werden entsprechend gerundet. Obwohl der Name der Funktion DOLLAR ist, wird in die aktuell eingestellte Landeswährung umgewandelt.

Rückgabetyp Text

Syntax

  DOLLAR(Zahl;Dezimalstellen)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Dezimalstellen Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  DOLLAR(1403,77) ergibt „EUR 1 403,77“

Beispiele

  DOLLAR(-0,123;4) ergibt „EUR -0,1230“

#### EXACT

Die Funktion EXACT() gibt Wahr zurück, wenn die beiden Zeichenfolgen übereinstimmen, ansonsten Falsch.

Rückgabetyp Wahrheitswert (WAHR oder FALSCH)

Syntax

  EXACT(Zeichenfolge1;Zeichenfolge2)

Parameter

  Kommentar Typ Zeichenfolge Text Zeichenfolge Text

Beispiele

  EXACT("Calligra";"Calligra") ergibt Wahr

Beispiele

  EXACT("KSpread";"Calligra") ergibt False

Ähnliche Funktionen
  - COMPARE

#### FIND

Die Funktion FIND() sucht eine Zeichenfolge (find_text) in einer anderen Zeichenfolge (within_text) und gibt die Position des ersten Zeichens von „find_text“ in „within_text“ an.

Der Parameter „start_num“ gibt das Zeichen an, bei dem die Suche gestartet werden soll. Das erste Zeichen hat die Position 1. Wenn „start_num“ nicht gegeben ist, wird ein Wert von 1 dafür angenommen.

Sie können auch die Funktion SEARCH() verwenden, aber im Gegensatz zu SEARCH() beachtet FIND() Groß/Kleinschreibung und erlaubt keine Platzhalter.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  FIND(find_text;within_text;start_num)

Parameter

  Kommentar Typ Der zu suchende Text Text Der Text, in dem gesucht werden soll Text Gibt den Index an, an dem die Suche beginnt Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  FIND("Cal";"Calligra") ergibt 1

Beispiele

  FIND("i";"Calligra") ergibt 5

Beispiele

  FIND("a";"Sheets in Calligra";4) ergibt 12

Ähnliche Funktionen
  - FINDB
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FINDB

Die Funktion FINDB() sucht eine Zeichenfolge (find_text) in einer anderen Zeichenfolge (within_text) und gibt die Position des ersten Zeichens von „find_text“ in „within_text“ an unter Verwendung der Byteposition.

Der Parameter „BytePosition“ gibt das Zeichen an, bei dem die Suche gestartet werden soll. Das erste Zeichen hat die Position 2. Wenn „BytePosition“ nicht gegeben ist, wird ein Wert von 2 dafür angenommen.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  FINDB(find_text;within_text;BytePosition Start)

Parameter

  Kommentar Typ Der zu suchende Text Text Der Text, in dem gesucht werden soll Text Gibt die Byteposition an, an der die Suche beginnt Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - FIND
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FIXED

Die Funktion FIXED() rundet eine Zahl auf die angegebene Anzahl von Dezimalstellen, formatiert die Zahl entsprechend der Ländereinstellung für Dezimalzahlen und gibt das Ergebnis als Text aus. Wenn „Dezimalstellen“ negativ ist, wird entsprechend links vom Dezimalpunkt gerundet. Wenn Sie „Dezimalstellen“ weglassen, wird 2 als Wert angenommen. Wenn der optionale Parameter Kein_Tausendertrennzeichen Wahr ist, werden keine Tausender-Trennzeichen angezeigt.

Rückgabetyp Text

Syntax

  FIXED(Zahl;Dezimalstellen;Kein_Tausendertrennzeichen)

Parameter

  Kommentar Typ Zahl Ein Fließkommawert (wie 1,3; 0,343; 253) Dezimalstellen Ganze Zahl (z. B. 1, 132, 2344) Kein_Tausendertrennzeichen Wahrheitswert (WAHR oder FALSCH)

Beispiele

  FIXED(1234,567;1) ergibt „1 234,6“

Beispiele

  FIXED(1234,567;1;Wahr) ergibt „1234,6“

Beispiele

  FIXED(44,332) ergibt „44,33“

#### JIS

Die Funktion JIS() gibt die, dem Argument halber Breite entsprechenden, Zeichen voller Breite zurück.

Rückgabetyp Text

Syntax

  JIS(Text)

Parameter

  Kommentar Typ Zeichen halber Breite Text

Ähnliche Funktionen
  - ASC

#### LEFT

Die Funktion LEFT() ergibt eine Zeichenfolge, die der unter „Länge“ festgelegte Anzahl von Zeichen vom Anfang des angegebenen Textes entspricht. Wenn der Wert „Länge“ die Gesamtlänge der Zeichenfolge übersteigt, wird die ganze Zeichenfolge zurückgegeben. Negative Werte für „Länge“ führen zu einem Fehler.

Rückgabetyp Text

Syntax

  LEFT(Text;Länge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Anzahl an Zeichen Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  LEFT("Hallo";2) ergibt "Ha"

Beispiele

  LEFT("KSpread";10) ergibt "KSpread"

Beispiele

  LEFT("KSpread") ergibt "K"

Ähnliche Funktionen
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEFTB

Die Funktion LEFTB() ergibt eine Zeichenfolge, die der unter „Länge“ festgelegte Anzahl von Zeichen vom Anfang des angegebenen Textes unter Verwendung der Byteposition entspricht. Wenn der Wert „Länge“ die Gesamtlänge der Zeichenfolge übersteigt, wird die ganze Zeichenfolge zurückgegeben. Negative Werte für „Länge“ führen zu einem Fehler.

Rückgabetyp Text

Syntax

  LEFTB(Text;ByteLänge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Bytelänge Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEN

Die Funktion LEN() ergibt die Länge der übergebenen Zeichenfolge.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  LEN(Text)

Parameter

  Kommentar Typ Zeichenfolge Text

Beispiele

  LEN("Hallo") ergibt 5

Beispiele

  LEN("KSpread") ergibt 7

Ähnliche Funktionen
  - LENB

#### LENB

Die Funktion LENB() ergibt die Länge der übergebenen Zeichenfolge unter Verwendung der Byteposition.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  LENB(Text)

Parameter

  Kommentar Typ Zeichenfolge Text

#### LOWER

Die Funktion LOWER() konvertiert eine Zeichenfolge in Kleinbuchstaben.

Rückgabetyp Text

Syntax

  LOWER(text)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text

Beispiele

  LOWER("hallo") ergibt "hallo"

Beispiele

  LOWER("HALLO") ergibt "hallo"

Ähnliche Funktionen
  - UPPER
  - TOGGLE

#### MID

Die Funktion MID() ergibt eine Teil-Zeichenfolge, bestehend aus einer bestimmten Anzahl Zeichen ab der Indexposition

Rückgabetyp Text

Syntax

  MID(Text;Position;Länge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Position Ganze Zahl (z. B. 1, 132, 2344) Länge Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  MID("Calligra";2;3) ergibt "all"

Beispiele

  MID("Calligra";2) ergibt "alligra"

Ähnliche Funktionen
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MIDB

#### MIDB

Die Funktion MIDB() ergibt eine Teil-Zeichenfolge, bestehend aus einer bestimmten Anzahl Zeichen ab der Indexposition unter Verwendung der Byteposition,

Rückgabetyp Text

Syntax

  MIDB(Text;Byteposition Start;Bytelänge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Byteposition Ganze Zahl (z. B. 1, 132, 2344) Bytelänge Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MID

#### PROPER

Die Funktion PROPER() wandelt den ersten Buchstaben jedes Wortes in einen Großbuchstaben und die restlichen Buchstaben in Kleinbuchstaben um.

Rückgabetyp Text

Syntax

  PROPER(Zeichenfolge)

Parameter

  Kommentar Typ Zeichenfolge Text

Beispiele

  PROPER("das ist ein titel") ergibt "Das Ist Ein Titel"

#### REGEXP

Liefert den Teil einer Zeichenfolge, die einen regulären Ausdruck erfüllt. Erfüllt die Zeichenfolge den regulären Ausdruck nicht, wird der angegebene Standardwert zurückgeliefert.

Ist ein Rückverweis angegeben, wird der Wert des Rückverweises zurückgeliefert.

ist kein Standardwert angegeben, wird eine leere Zeichenfolge angenommen. Wird kein Rückverweis angegeben, wird 0 angenommen (sodass der Bereich der Zeichenfolge, der den regulären Ausdruck erfüllt, vollständig zurückgeliefert wird).

Rückgabetyp Text

Syntax

  REGEXP(Zeichenfolge, regulärer Ausdruck, Standardwert, Rückverweis)

Parameter

  Kommentar Typ Suchtext Text Regulärer Ausdruck Text Standardwert (optional)Text Rückverweis (optional)Zahl

Beispiele

  REGEXP("Anzahl ist 15.";"[0-9]+") = "15"

Beispiele

  REGEXP("15, 20, 26, 41";"([0-9]+), *[0-9]+$";"";1) = "26"

#### REGEXPRE

Ersetzt alle Vorkommen eines regulären Ausdrucks mit dem Ersetzungstext.

Rückgabetyp Text

Syntax

  REGEXPRE(Text, regulärer Ausdruck, Ersetzungstext)

Parameter

  Kommentar Typ Suchtext Text Regulärer Ausdruck Text Ersetzung Text

Beispiele

  REGEXPRE(„14 und 15 und 16“;„[0-9]+“;„Zahl“) liefert „Zahl und Zahl und Zahl“

#### REPLACE

Die Funktion REPLACE() ersetzt einen Teil einer Zeichenfolge durch eine andere Zeichenfolge.

Rückgabetyp Text

Syntax

  REPLACE(text;position;laenge;neuer_text)

Parameter

  Kommentar Typ Text, in dem einige Zeichen ersetzt werden sollen Text Position des ersten zu ersetzenden Zeichens Ganze Zahl (z. B. 1, 132, 2344) Anzahl der zu ersetzenden Zeichen Ganze Zahl (z. B. 1, 132, 2344) Text, der die Zeichen im alten Text ersetzen wird Text

Beispiele

  REPLACE("abcdefghijk";6;5;"-") ergibt "abcde-k"

Beispiele

  REPLACE("2002";3;2;"03") ergibt "2003"

Ähnliche Funktionen
  - FIND
  - MID
  - FINDB
  - MIDB

#### REPLACEB

Die Funktion REPLACEB() ersetzt einen Teil einer Zeichenfolge durch eine andere Zeichenfolge unter Verwendung der Byteposition.

Rückgabetyp Text

Syntax

  REPLACEB(text;BytePosition;ByteLänge Län;neuer_text)

Parameter

  Kommentar Typ Text, in dem einige Zeichen unter Verwendung der Byteposition ersetzt werden sollen Text Byteposition des ersten zu ersetzenden Zeichens Ganze Zahl (z. B. 1, 132, 2344) Bytelänge der zu ersetzenden Zeichen Ganze Zahl (z. B. 1, 132, 2344) Text, der die Zeichen im alten Text ersetzen wird Text

Ähnliche Funktionen
  - FINDB
  - MIDB
  - FIND
  - MID

#### REPT

Die Funktion REPT() wiederholt den ersten Parameter so häufig, wie durch den zweiten Parameter festgelegt. Der zweite Parameter darf nicht negativ sein. Die Funktion ergibt eine leere Zeichenfolge, wenn der zweite Parameter auf 0 gesetzt ist (oder auf 0 abgerundet wird).

Rückgabetyp Text

Syntax

  REPT(Text;Anzahl)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Anzahl der Wiederholungen Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  REPT("KSpread";3) ergibt "KSpreadKSpreadKSpread"

Beispiele

  REPT("KSpread";0) ergibt ""

#### RIGHT

Die Funktion RIGHT() ergibt eine Teil-Zeichenfolge, welche aus der angegebenen Anzahl Zeichen von rechts aus der Quellzeichenfolge gebildet wird. Falls „Länge“ die Gesamtlänge der Zeichenfolge überschreitet, wird die ganze Zeichenfolge zurückgegeben.

Rückgabetyp Text

Syntax

  RIGHT(Text;Länge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Anzahl an Zeichen Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  RIGHT("Hallo";2) ergibt "lo"

Beispiele

  RIGHT("KSpread";10) ergibt "KSpread"

Beispiele

  RIGHT("KSpread") ergibt "d"

Ähnliche Funktionen
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### RIGHTB

Die Funktion RIGHTB() ergibt eine Teil-Zeichenfolge, welche aus der angegebenen Anzahl Zeichen von rechts aus der Quellzeichenfolge unter Verwendung der Byteposition gebildet wird. Falls „Länge“ die Gesamtlänge der Zeichenfolge überschreitet, wird die ganze Zeichenfolge zurückgegeben.

Rückgabetyp Text

Syntax

  RIGHTB(Text;ByteLänge)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text Bytelänge Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### ROT13

Die Funktion ROT13() verschlüsselt Text dadurch, dass jeder Buchstabe durch den Buchstaben ersetzt wird, der 13 Zeichen später im Alphabet steht. Wenn die dreizehnte Position hinter dem Buchstaben Z ist, wird wieder bei A begonnen (Rotation).

Durch Anwenden der Verschlüsselungsfunktion auf den verschlüsselten Text kann der Text wieder entschlüsselt werden.

Rückgabetyp Text

Syntax

  ROT13(Text)

Parameter

  Kommentar Typ Text Text

Beispiele

  ROT13("KSpread") ergibt "XFcernq"

Beispiele

  ROT13("XFcernq") ergibt "KSpread"

#### SEARCH

Die Funktion SEARCH() findet eine Zeichenfolge „find_text“ in einer anderen Zeichenfolge „within_text“ und gibt die Position des ersten Zeichens von „find_text“ in „within_text“ zurück.

Sie können die Platzhalter Fragezeichen (?) und Stern (*) verwenden. Ein Fragezeichen steht für ein einzelnes Zeichen und ein Stern steht für eine beliebige Folge von Zeichen.

Der Parameter start_num gibt den Buchstaben an, bei dem die Suche beginnen soll. Der erste Buchstabe steht an Position 1. Wenn start_num nicht angegeben ist, wird ein Wert von 1 angenommen. Die Funktion SEARCH() unterscheidet nicht zwischen Großbuchstaben und Kleinbuchstaben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SEARCH(find_text;within_text;start_num)

Parameter

  Kommentar Typ Der zu suchende Text Text Der Text, in dem gesucht werden soll Text Startposition für die Suche Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  SEARCH("e";"Kommentare";6) ergibt 10

Beispiele

  SEARCH("schwelle";"Gewinnschwelle") ergibt 7

Ähnliche Funktionen
  - FIND
  - FINDB
  - SEARCHB

#### SEARCHB

Die Funktion SEARCHB() findet eine Zeichenfolge „find_text“ in einer anderen Zeichenfolge „within_text“ und gibt die Position des ersten Zeichens von „find_text“ in „within_text“ unter Verwendung der Byteposition zurück.

Sie können die Platzhalter Fragezeichen (?) und Stern (*) verwenden. Ein Fragezeichen steht für ein einzelnes Zeichen und ein Stern steht für eine beliebige Folge von Zeichen.

Der Parameter BytePosition gibt den Buchstaben an, bei dem die Suche beginnen soll. Der erste Buchstabe steht an Position 2. Wenn BytePosition nicht angegeben ist, wird ein Wert von 2 angenommen. Die Funktion SEARCHB() unterscheidet nicht zwischen Großbuchstaben und Kleinbuchstaben.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  SEARCHB(find_text;within_text;BytePosition Start)

Parameter

  Kommentar Typ Der zu suchende Text Text Der Text, in dem gesucht werden soll Text Angegebene Byteposition für der Start der Suche Ganze Zahl (z. B. 1, 132, 2344)

Ähnliche Funktionen
  - FINDB
  - FIND
  - SEARCH

#### SLEEK

Die Funktion SLEEK() entfernt alle Leerzeichen aus einer Zeichenfolge.

Rückgabetyp Text

Syntax

  SLEEK(text)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text

Beispiele

  SLEEK("Dies ist ein Text ") ergibt "DiesisteinText"

Ähnliche Funktionen
  - TRIM

#### SUBSTITUTE

Die Funktion SUBSTITUTE() ersetzt in einer Zeichenfolge alter_text durch neuer_text. Wenn Anzahl angegeben ist, wird nur die entsprechende Anzahl an Ersetzungen durchgeführt. Sonst wird jedes Vorkommen von alter_text durch neuer_text ersetzt. Verwenden Sie SUBSTITUTE(), wenn Sie bestimmten Text in einer Zeichenfolge ersetzen möchten. Verwenden Sie REPLACE(), wenn Sie Text, der an einer bestimmten Position steht, ersetzen möchten.

Rückgabetyp Text

Syntax

  SUBSTITUTE(text; alter_text; neuer_text; Anzahl)

Parameter

  Kommentar Typ Text, in dem ersetzt werden soll Text Zu ersetzender Text Text Ersatztext Text Anzahl der Ersetzungen Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  SUBSTITUTE("Kosten-Daten";"Kosten";"Verkaufs") ergibt "Verkaufs-Daten"

Beispiele

  SUBSTITUTE("Quartal 1, 2001";"1";"3";1) ergibt "Quartal 3, 2001"

Beispiele

  SUBSTITUTE("Quartal 1, 2001";"1";"3";4) ergibt "Quartal 3, 2003"

Ähnliche Funktionen
  - REPLACE
  - REPLACEB
  - FIND
  - FINDB

#### T

Die Funktion T() ergibt den Text, auf den durch „Wert“ verwiesen wird. Wenn „Wert“ ein Text ist oder auf einen Text verweist, dann wird der entsprechende Text zurückgegeben. Wenn „Wert“ nicht auf einen Text verweist, wird ein leerer Text zurückgegeben.

Rückgabetyp Text

Syntax

  T(Wert)

Parameter

  Kommentar Typ Wert Ein beliebiger Wert

Beispiele

  T("Calligra") ergibt "Calligra"

Beispiele

  T(1,2) ergibt "" (leerer Text)

#### TEXT

Die Funktion TEXT() konvertiert einen Wert in einen Text.

Rückgabetyp Text

Syntax

  TEXT(Wert)

Parameter

  Kommentar Typ Wert Ein beliebiger Wert

Beispiele

  TEXT(1234,56) ergibt „1234,56“

Beispiele

  TEXT("KSpread") ergibt "KSpread"

#### TOGGLE

Die Funktion TOGGLE() verwandelt Großbuchstaben in Kleinbuchstaben und Kleinbuchstaben in Großbuchstaben.

Rückgabetyp Text

Syntax

  TOGGLE(Text)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text

Beispiele

  TOGGLE("hallo") ergibt "HALLO"

Beispiele

  TOGGLE("HALLO") ergibt "hallo"

Beispiele

  TOGGLE("HaLlO") ergibt "hAlLo"

Ähnliche Funktionen
  - UPPER
  - LOWER

#### TRIM

Die Funktion TRIM() gibt die Zeichenkette mit einzelnen Leerzeichen zwischen den Worten zurück.

Rückgabetyp Text

Syntax

  TRIM(text)

Parameter

  Kommentar Typ Zeichenfolge Text

Beispiele

  TRIM(" Hallo KSpread ") ergibt "Hallo KSpread"

#### UNICHAR

Die Funktion UNICHAR() gibt den durch eine Unicode-Zahl spezifizierten Buchstaben zurück.

Rückgabetyp Text

Syntax

  UNICHAR(Code)

Parameter

  Kommentar Typ Zeichen-Code Ganze Zahl (z. B. 1, 132, 2344)

Beispiele

  UNICHAR(65) ergibt "A"

Ähnliche Funktionen
  - UNICODE
  - CHAR

#### UNICODE

Die Funktion UNICODE() gibt die Unicode-Zahl für das erste Zeichen in einer Zeichenfolge zurück.

Rückgabetyp Ganze Zahl (z. B. 1, 132, 2344)

Syntax

  UNICODE(Text)

Parameter

  Kommentar Typ Text Text

Beispiele

  UNICODE("KDE") ergibt 75

Ähnliche Funktionen
  - UNICHAR
  - CODE

#### UPPER

Die Funktion UPPER() konvertiert eine Zeichenfolge in Großbuchstaben.

Rückgabetyp Text

Syntax

  UPPER(text)

Parameter

  Kommentar Typ Quell-Zeichenfolge Text

Beispiele

  UPPER("hallo") ergibt "HALLO"

Beispiele

  UPPER("HALLO") ergibt "HALLO"

Ähnliche Funktionen
  - LOWER
  - TOGGLE

#### VALUE

Konvertiert eine Zeichenfolge, die einen Wert darstellt, in den Wert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  VALUE(Text)

Parameter

  Kommentar Typ Text Text

Beispiele

  VALUE("14,03") ergibt 14,03

### Trigonometrie

#### ACOS

Die Funktion ACOS() gibt den Arcuskosinus im Bogenmaß zurück. Der Wert ist mathematisch zwischen 0 und PI definiert (inklusive).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ACOS(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ACOS(0,8) ergibt 0,6435011

Beispiele

  ACOS(0) ergibt 1,57079633

Ähnliche Funktionen
  - COS

#### ACOSH

Die Funktion ACOSH() berechnet den inversen Kosinus Hyperbolicus von x. Das ist der Wert, dessen Kosinus Hyperbolicus gleich x ist. Wenn x kleiner als 1,0 ist, gibt ACOSH() einen ungültigen Wert (NaN) zurück und errno wird entsprechend gesetzt.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ACOSH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ACOSH(5) ergibt 2,29243167

Beispiele

  ACOSH(0) ist ungültig

Ähnliche Funktionen
  - COSH

#### ACOT

Die Funktion ACOT() liefert den inversen Kotangens einer Zahl.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ACOT(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ACOT(0) ergibt 1,57079633

#### ASIN

Die Funktion ASIN() gibt den Arcussinus im Bogenmaß zurück. Der Wert ist mathematisch zwischen -PI/2 und PI/2 definiert (inklusive).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ASIN(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ASIN(0,8) ergibt 0,92729522

Beispiele

  ASIN(0) ergibt 0

Ähnliche Funktionen
  - SIN

#### ASINH

Die Funktion ASINH() berechnet den inversen Sinus Hyperbolicus von x. Das ist der Wert, dessen Sinus Hyperbolicus gleich x ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ASINH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ASINH(0,8) ergibt 0,73266826

Beispiele

  ASINH(0) ergibt 0

Ähnliche Funktionen
  - SINH

#### ATAN

Die Funktion ATAN() gibt den Arcustangens im Bogenmaß zurück. Der Wert ist mathematisch zwischen -PI/2 und PI/2 definiert (inklusive).

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ATAN(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ATAN(0,8) ergibt 0,67474094

Beispiele

  ATAN(0) ergibt 0

Ähnliche Funktionen
  - TAN
  - ATAN2

#### ATAN2

Diese Funktion berechnet den Arcustangens der beiden Variablen x und y. Es ist ähnlich dazu, den Arcustangens von y/x auszurechnen, nur dass die Vorzeichen der beiden Argumente dazu benutzt werden, den Quadranten des Ergebnisses zu bestimmen.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ATAN2(Wert;Wert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253) Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ATAN2(0,5;1,0) ergibt 1,107149

Beispiele

  ATAN2(-0,5;2,0) ergibt 1,815775

Ähnliche Funktionen
  - ATAN

#### ATANH

Die Funktion ATANH() berechnet den inversen Tangens Hyperbolicus von x. Das ist der Wert, dessen Tangens Hyperbolicus gleich x ist. Wenn der Betrag von x größer als 1,0 ist, gibt ATANH() einen ungültigen Wert (NaN) zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  ATANH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  ATANH(0,8) ergibt 1,09861229

Beispiele

  ATANH(0) ergibt 0

Ähnliche Funktionen
  - TANH

#### COS

Die Funktion COS() gibt den Kosinus von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COS(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  COS(0) ergibt 1,0

Beispiele

  COS(PI/2) ergibt 0,0

Ähnliche Funktionen
  - SIN
  - ACOS

#### COSH

Die Funktion COSH() gibt den Kosinus Hyperbolicus von x zurück. Er ist mathematisch als (exp(x) + (exp(-x)) / 2 definiert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  COSH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  COSH(0,8) ergibt 1,33743495

Beispiele

  COSH(0) ergibt 1

Ähnliche Funktionen
  - ACOSH

#### CSC

Die Funktion CSC() gibt den Kosecans von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CSC(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CSC(PI()/2) ergibt 1

#### CSCH

Die Funktion CSCH() gibt den Kosecans Hyperbolicus von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  CSCH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  CSCH(PI()/2) ergibt 0.434537208...

#### DEGREES

Diese Funktion transformiert einen Winkel vom Bogenmaß ins Gradmaß.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  DEGREE(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  DEGREES(0,78) ergibt 44,69

Beispiele

  DEGREES(1) ergibt 57,29

Ähnliche Funktionen
  - RADIANS

#### PI

Die Funktion PI() gibt den Wert von PI zurück.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  PI()

Parameter

Beispiele

  PI() ergibt 3,141592654...

#### RADIANS

Diese Funktion transformiert einen Winkel vom Gradmaß ins Bogenmaß.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  RADIANS(Fließkommawert)

Parameter

  Kommentar Typ Winkel (grad)Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  RADIANS(75) ergibt 1,308

Beispiele

  RADIANS(90) ergibt 1,5707

Ähnliche Funktionen
  - DEGREES

#### SEC

Die Funktion SECH() gibt den Secans von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SEC(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SEC(0) ergibt 1

#### SECH

Die Funktion SECH() gibt den Secans Hyperbolicus von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SECH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SECH(0) ergibt 1

#### SIN

Die Funktion SIN() gibt den Sinus von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SIN(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SIN(0) ergibt 0

Beispiele

  SIN(PI/2) ergibt 1

Ähnliche Funktionen
  - COS
  - ASIN

#### SINH

Die Funktion SINH() gibt den Sinus Hyperbolicus von x zurück. Er ist mathematisch als (exp(x) − exp(-x)) / 2 definiert.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  SINH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  SINH(0,8) ergibt 0,88810598

Beispiele

  SINH(0) ergibt 0

Ähnliche Funktionen
  - ASINH

#### TAN

Die Funktion TAN() gibt den Tangens von x zurück, wobei x im Bogenmaß gegeben ist.

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TAN(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  TAN(0,7) ergibt 0,84228838.

Beispiele

  TAN(0) ergibt 0

Ähnliche Funktionen
  - ATAN

#### TANH

Die Funktion TANH() gibt den Tangens Hyperbolicus von x zurück. Er ist definiert als sinh(x) / cosh(x)

Rückgabetyp Ein Fließkommawert (wie 1,3; 0,343; 253)

Syntax

  TANH(Fließkommawert)

Parameter

  Kommentar Typ Winkel (rad):Ein Fließkommawert (wie 1,3; 0,343; 253)

Beispiele

  TANH(0,8) ergibt 0,66403677

Beispiele

  TANH(0) ergibt 0

Ähnliche Funktionen
  - ATANH